<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = '活动';
$string['aftercompletion'] = '以来';
$string['applies'] = '适用';
$string['description'] = '要求学习者在指定时间内完成（或未完成）另一项活动。';
$string['error_selectcmid'] = '您必须为完成条件选择一个活动。';
$string['error_selectcmidpassfail'] = '您必须选择一个设置了“要求成绩”为完成条件的活动。';
$string['error_selecttimeamountfail'] = '您必须为完成条件集选择一个持续时间。';
$string['label_cm'] = '活动或资源';
$string['label_completion'] = '所需完成状态';
$string['label_timeamount'] = '时间量';
$string['label_timeperiod'] = '时间段';
$string['missing'] = '（缺少活动）';
$string['option_complete'] = '标记为完成';
$string['option_day'] = '天';
$string['option_days'] = '天数';
$string['option_fail'] = '完成，不及格分数';
$string['option_pass'] = '完成，及格分数';
$string['option_week'] = '周';
$string['option_weeks'] = '周数';
$string['option_year'] = '年';
$string['option_years'] = '年';
$string['pluginname'] = '活动结束后的时间限制';
$string['requires_complete'] = '活动<strong>{$a}</strong>被标记为完成';
$string['requires_complete_fail'] = '活动<strong>{$a}</strong>已完成，但失败';
$string['requires_complete_pass'] = '活动<strong>{$a}</strong>已完成并通过';
$string['requires_incomplete'] = '活动<strong>{$a}</strong>不完整';
$string['timedescription_day'] = '{$a}天已经过去了';
$string['timedescription_days'] = '{$a}天已经过去了';
$string['timedescription_week'] = '{$a}周已经过去了';
$string['timedescription_weeks'] = '{$a}周已经过去了';
$string['timedescription_year'] = '{$a}年已经过去了';
$string['timedescription_years'] = '{$a}年已经过去了';
$string['title'] = '自活动完成以来的时间';
