<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = '音频的CSS类';
$string['audioextensions'] = '音频文件扩展名';
$string['configaudiocssclass'] = '添加到&lt;audio&gt;元素中的CSS类。';
$string['configaudioextensions'] = '支持的音频文件扩展名的逗号分隔列表。 VideoJS将尝试使用浏览器的原生视频播放器（如果可用），如果浏览器支持Flash，并且在下面启用了Flash回退支持，则使用其他格式的Flash播放器。';
$string['configlimitsize'] = '如果启用，并且未指定宽度和高度，则视频将以默认的宽度和高度显示。否则，它将拉伸到最大可能的宽度。';
$string['configuseflash'] = '如果浏览器本身不支持视频格式，请使用Flash Player。如果启用，VideoJS将使用上面列表中的任何文件扩展名，而无需浏览器检查。请注意，Flash在移动浏览器中不可用，在许多桌面浏览器中不建议使用Flash。';
$string['configvideocssclass'] = '一个CSS类，将添加到&lt;video&gt;元素中。例如，CSS类“ vjs-big-play-centered”将把播放按钮放在中间。有关详细信息，包括如何设置自定义外观，请参阅docs.videojs.com。';
$string['configvideoextensions'] = '以逗号分隔的受支持视频文件扩展名列表。 VideoJS将尝试使用浏览器的原生视频播放器（如果可用），如果浏览器支持Flash，并且在下面启用了Flash回退支持，则使用其他格式的Flash播放器。';
$string['configyoutube'] = '使用VideoJS播放YouTube视频。请注意，VideoJS尚不支持YouTube播放列表。';
$string['limitsize'] = '限制文件大小';
$string['pluginname'] = 'VideoJS播放器';
$string['pluginname_help'] = 'JavaScript包装器，用于浏览器的原生视频播放器播放的视频文件，并带有Flash播放器回退。 （格式支持取决于浏览器。）';
$string['useflash'] = '使用Flash回退支持';
$string['videocssclass'] = '视频的CSS类';
$string['videoextensions'] = '视频文件扩展名';
$string['youtube'] = 'YouTube视频';
