<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = '学习班完成日期';
$string['allcancellationcustomfields'] = '所有取消自定义字段';
$string['allsignupcustomfields'] = '所有注册自定义字段';
$string['approvalrequest'] = '链接到批准请求';
$string['approvaltype'] = '审批类型';
$string['archived'] = '课程完成归档';
$string['audit'] = '审计';
$string['bookedby'] = '预定';
$string['building'] = '构建中';
$string['cancellationdate'] = '取消日期';
$string['cancellationreason'] = '取消原因';
$string['cancelled'] = '取消';
$string['coursedelivery'] = '课程讲授';
$string['createdby'] = '行动';
$string['currentorg'] = '用户的当前组织';
$string['currentpos'] = '用户的当前职位';
$string['datetimeofsignup'] = '注册日期/时间';
$string['discountcode'] = '折扣代码';
$string['discountcost'] = '折扣费用';
$string['endtime'] = '结束时间';
$string['eventgrade'] = '活动成绩';
$string['facilitator'] = '辅导者';
$string['ftfname'] = '研讨会名称';
$string['ftfnamelink'] = '研讨会名称（链接到课程页面）';
$string['localsessfinishdate'] = '本地环节结束日期/时间';
$string['localsessstartdate'] = '本地环节开始日期/时间';
$string['manageapproval'] = '经理批准';
$string['normalcost'] = '正常费用';
$string['numattendees'] = '参与者数量';
$string['pilot'] = '试点';
$string['reserved'] = '预留';
$string['room'] = '教室';
$string['roomcapacity'] = '教室容纳人数';
$string['roomdescription'] = '教室描述';
$string['roomname'] = '教室名';
$string['selectanevent'] = '查看此报告，首先在下一个报告中从参加者数字的列选择一个事件。';
$string['selectaneventheading'] = '课程单元参加者报告';
$string['selectedpositionedit'] = '选择职位名称（当启用）';
$string['sesscapacity'] = '课程容量';
$string['sessdate'] = '课程日期';
$string['sessdatefinish'] = '学习班完成日期';
$string['sessdatelink'] = '课程日期（链接到活动）';
$string['sessdetails'] = '课程详细信息';
$string['sessduration'] = '课程持续时间（分钟）';
$string['sessfinish'] = '课程完成时间';
$string['sessfinishdatetime'] = '环节结束日期/时间';
$string['sessfinishtime'] = '环节结束时间';
$string['sessionid'] = '活动ID';
$string['sessionrole'] = '事件 {$a}';
$string['sessionrolelink'] = '课程单元 {$a}（连接至个人资料）';
$string['sessionroles'] = '活动角色';
$string['sessionx'] = '课程 {$a}';
$string['sesslocation'] = '课程位置';
$string['sessname'] = '学习班名称';
$string['sessroom'] = '课程教室';
$string['sessstart'] = '课程开始时间';
$string['sessstartdatetime'] = '环节开始日期/时间';
$string['sessstartdatetimelink'] = '环节开始日期/时间（链接到活动）';
$string['sessstarttime'] = '环节开始时间';
$string['sessvenue'] = '课程场地';
$string['signuparchived'] = '已归档';
$string['signupenddate'] = '注册结束日期';
$string['signupperiod'] = '注册时段';
$string['signupstartdate'] = '注册开始日期';
$string['sourcelabel'] = '研讨会';
$string['sourcesummary'] = '提供研讨会活动的详细信息以及已注册的用户。';
$string['sourcetitle'] = '研讨会课程';
$string['starttime'] = '开始时间';
$string['status'] = '状态';
$string['thedate'] = '课程日期';
$string['timeofsignup'] = '注册时间';
$string['type_approver'] = '审批者';
$string['type_asset'] = '资产';
$string['type_course_modules_tags'] = '研讨会标签';
$string['type_date'] = '学习班日期';
$string['type_facetoface'] = '研讨会课程';
$string['type_facetoface_asset'] = '资产自定义字段';
$string['type_facetoface_cancellation'] = '用户取消自定义字段';
$string['type_facetoface_room'] = '教室';
$string['type_facetoface_session'] = '事件自定义字段';
$string['type_facetoface_sessioncancel'] = '事件取消自定义字段';
$string['type_facetoface_signup'] = '注册自定义字段';
$string['type_role'] = '角色';
$string['type_room'] = '教室';
$string['type_session'] = '学习班';
$string['type_status'] = '状态';
$string['type_tags'] = '课程标签';
$string['user'] = '用户';
$string['usernote'] = '用户提示';
