<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = '添加证据项';
$string['add_an_evidence_type'] = '添加证据类型';
$string['add_evidence_item'] = '添加证据项';
$string['add_evidence_item_for_user'] = '为{$a}添加证据项';
$string['add_evidence_type'] = '添加证据类型';
$string['confirm_delete_item'] = '确认删除证据项“{$a}”';
$string['confirm_delete_item_body'] = '<p>证据项和所有附件将被永久删除。</p><p>您要继续删除吗？</p>';
$string['confirm_delete_type'] = '确认删除证据类型“{$a}”';
$string['confirm_delete_type_body'] = '<p>证据类型及其{$a}自定义字段将被永久删除。</p><p>您要继续删除吗？</p>';
$string['created_by'] = '创建人';
$string['created_on'] = '创建时间';
$string['custom_field_name'] = '自定义字段名称';
$string['custom_fields'] = '自定义字段';
$string['description'] = '描述';
$string['details'] = '详细信息';
$string['edit_this_item'] = '编辑此项';
$string['edit_this_type'] = '编辑此类型';
$string['edit_x'] = '编辑{$a}';
$string['edit_x_type'] = '编辑{$a}类型';
$string['enable_evidence'] = '启用证据';
$string['enable_evidence_description'] = '启用后，与证据相关的所有功能将可见且可访问。';
$string['enter_form'] = '输入表格';
$string['error_error_message_edit_item_in_use'] = '您无法删除此证据，因为该证据当前已在其他地方使用';
$string['error_message_delete_item_permissions'] = '您无法删除此证据，因为它不是您创建的。';
$string['error_message_delete_type_in_use'] = '您不能删除此证据类型，因为有证据项正在使用它';
$string['error_message_edit_item_in_use'] = '您无法编辑此证据，因为该证据当前已在其他地方使用';
$string['error_message_edit_item_permissions'] = '您无法删除此证据，因为它不是您创建的。';
$string['error_message_edit_type_in_use'] = '您无法编辑此证据类型，因为有证据项正在使用它';
$string['error_message_empty_name'] = '必须指定一个名称';
$string['error_message_system_types'] = '系统类型无法修改';
$string['error_notification_delete_item'] = '尝试删除证据项“{$a}”时出错';
$string['error_notification_delete_type'] = '尝试删除证据类型“{$a}”时出错';
$string['error_notification_edit_item'] = '您无权编辑证据项“{$a}”';
$string['error_notification_edit_type'] = '您无权编辑此证据类型“{$a}”';
$string['error_notification_generic'] = '发生错误。请刷新页面，然后再试一次。';
$string['error_notification_hidden_type'] = '证据类型“{$a}”已被禁用。请选择其他类型。';
$string['evidence'] = '证据';
$string['evidence_bank'] = '证据库';
$string['evidence_bank_for_x'] = '{$a}的证据库';
$string['evidence_item_created'] = '证据项已创建';
$string['evidence_item_deleted'] = '证据项已删除';
$string['evidence_item_updated'] = '证据项已更新';
$string['evidence:manageanyevidenceonothers'] = '管理其他用户的证据项';
$string['evidence:manageanyevidenceonself'] = '管理自己的证据项';
$string['evidence:manageownevidenceonothers'] = '管理自己对他人的证据项';
$string['evidence:manageownevidenceonself'] = '管理自己对自己的证据项';
$string['evidence:managetype'] = '管理证据类型';
$string['evidence_name'] = '证据名称';
$string['evidence_name_default'] = '{$a->user}的{$a->type}';
$string['evidence_type_created'] = '证据类型已创建';
$string['evidence_type_deleted'] = '证据类型已删除';
$string['evidence_type_updated'] = '证据类型已更新';
$string['evidence:viewanyevidenceonothers'] = '查看他人的证据项';
$string['evidence:viewanyevidenceonself'] = '查看自己的证据项';
$string['fields'] = '字段';
$string['go_back'] = '返回';
$string['idnumber'] = 'ID编号';
$string['manage_evidence_types'] = '管理证据类型';
$string['manage_types'] = '管理类型';
$string['menu_title_my_evidence'] = '证据库';
$string['modified_by'] = '最后修改者';
$string['modified_on'] = '最后修改时间';
$string['navigation_back_to_evidence_bank'] = '«返回证据库';
$string['navigation_back_to_evidence_bank_for_x'] = '«返回{$a}的证据库';
$string['navigation_back_to_manage_types'] = '«返回管理证据类型';
$string['navigation_back_to_x'] = '«返回{$a}';
$string['navigation_evidence_bank_for_x'] = '{$a}的证据库';
$string['no_custom_fields_defined'] = '尚无自定义字段';
$string['no_description_available'] = '没有可用的描述';
$string['no_evidence_items'] = '尚未添加证据项。';
$string['no_evidence_types'] = '尚未定义证据类型';
$string['no_evidence_types_available'] = '没有可用的证据类型';
$string['notification_item_created'] = '证据项“{$a}”已创建';
$string['notification_item_deleted'] = '证据项“{$a}”已成功删除';
$string['notification_item_updated'] = '证据项目“{$a}”已更新';
$string['notification_type_created'] = '证据类型“{$a}”已创建';
$string['notification_type_deleted'] = '证据类型“{$a}”已成功删除';
$string['notification_type_hidden'] = '证据类型“{$a}”现已隐藏';
$string['notification_type_updated'] = '证据类型“{$a}”已更新';
$string['notification_type_visible'] = '证据类型“{$a}”现在可见';
$string['page_title_create_item'] = '新的{$a}证据项';
$string['pluginname'] = '证据';
$string['record_of_learning'] = '学习记录';
$string['report_message_list_types_other'] = '要查看其他用户的证据库，请在其个人资料中的“其他”下单击“证据库”。';
$string['save_and_continue'] = '保存并继续';
$string['save_changes'] = '保存更改';
$string['save_evidence_item'] = '保存证据项';
$string['select_type'] = '选择或搜索一个类型';
$string['select_type_label'] = '证据类型';
$string['select_type_submit'] = '使用这种类型';
$string['subject_user'] = '使用者';
$string['system_field_name:certification_idnumber'] = '认证编号';
$string['system_field_name:certification_shortname'] = '认证简称';
$string['system_field_name:completion_date'] = '完成日期';
$string['system_field_name:course_idnumber'] = '课程编号';
$string['system_field_name:course_shortname'] = '课程简称';
$string['system_field_name:due_date'] = '截止日期';
$string['system_field_name:grade'] = '成绩';
$string['system_field_name:import_id'] = '导入ID';
$string['system_field_name:old_type'] = '旧的类型名称';
$string['system_type_desc:completion_certification'] = '这是用于导入认证完成记录的系统类型';
$string['system_type_desc:completion_course'] = '这是用于导入课程完成记录的系统类型';
$string['system_type_desc:completion_legacy'] = '这是一种用于迁移证据的系统类型，该证据是使用课程或认证完成上传工具从旧版Totara导入的';
$string['system_type_desc:unspecified'] = '这是占位符，用于在旧版Totara中未指定类型的证据';
$string['system_type_name:completion_certification'] = '认证完成导入（系统类型）';
$string['system_type_name:completion_course'] = '课程完成导入（系统类型）';
$string['system_type_name:completion_legacy'] = '旧版课程/认证完成导入（系统类型）';
$string['system_type_name:unspecified'] = '未指定类型';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = '类型';
$string['type_description'] = '类型说明';
$string['type_idnumber'] = '类型ID号';
$string['type_name'] = '类型名称';
$string['upgrading_evidence_finished'] = '完成升级{$a}证据记录';
$string['upgrading_evidence_finishing'] = '完成升级{$a}证据记录';
$string['upgrading_evidence_progress'] = '升级证据-{$a->current}/{$a->total}';
$string['upgrading_evidence_starting'] = '开始证据升级';
$string['userdataitemevidence_items_other'] = '他人创建的证据项';
$string['userdataitemevidence_items_self'] = '用户创建的证据项';
