<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = '已达到';
$string['addassignedcompetencies'] = '分配多项能力';
$string['addassignedcompetencytemplates'] = '分配多个能力模板';
$string['addassignedgoals'] = '分配目标';
$string['addassignedgoaltemplates'] = '分配目标模板';
$string['addaudience'] = '添加受众';
$string['addcohorts'] = '添加受众组';
$string['addcompanygoaltype'] = '添加一个新的公司目标类型';
$string['addcompetency'] = '添加能力';
$string['addcourseevidencetocompetencies'] = '向能力添加课程证明';
$string['addcourseevidencetocompetency'] = '为能力添加课程证明';
$string['addcourseevidencetogoal'] = '向目标中添加课程证明';
$string['addcourseevidencetogoals'] = '向目标中添加课程证明';
$string['adddepthlevel'] = '添加一个新的深度级别';
$string['addedcompetency'] = '已添加能力“{$a}”';
$string['addedgoal'] = '目标“{$a}”已添加';
$string['addedorganisation'] = '已添加组织“{$a}”';
$string['addedposition'] = '已添加职位“{$a}”';
$string['addgoal'] = '添加目标';
$string['addgoalcompany'] = '添加公司目标';
$string['addgoalpersonal'] = '添加个人目标';
$string['addgoals'] = '添加目标';
$string['additionaloptions'] = '其他选项';
$string['addmultiplenewcompetency'] = '添加多个能力';
$string['addmultiplenewgoal'] = '添加多个目标';
$string['addmultipleneworganisation'] = '添加多个组织';
$string['addmultiplenewposition'] = '添加多个职位';
$string['addnewcompetency'] = '添加新能力';
$string['addnewgoal'] = '添加新目标';
$string['addneworganisation'] = '添加新的组织';
$string['addnewposition'] = '添加新位置';
$string['addnewscalevalue'] = '添加新等级值';
$string['addnewtemplate'] = '添加新能力模板';
$string['addorganisation'] = '添加组织';
$string['addorganisations'] = '添加组织';
$string['addpersonalgoaltype'] = '添加一个新的个人目标类型';
$string['addposition'] = '添加职位';
$string['addpositions'] = '添加职位';
$string['addscalevalue'] = '添加等级值';
$string['addtype'] = '添加新类型';
$string['aggregationmethod'] = '汇总方法';
$string['aggregationmethod1'] = '所有';
$string['aggregationmethod2'] = '任意';
$string['aggregationmethod3'] = '单位';
$string['aggregationmethod4'] = '得分/满分';
$string['aggregationmethod5'] = '总加权';
$string['aggregationmethod6'] = '平均加权';
$string['aggregationmethod7'] = '平均加权';
$string['aggregationmethodview'] = '{$a} 汇总方法';
$string['allcompetencyscales'] = '所有能力等级';
$string['allframeworks'] = '所有框架';
$string['allgoalscales'] = '添加目标等级';
$string['alltypes'] = '所有类型';
$string['andchildren'] = '（和子项）';
$string['appraiser'] = '鉴定人';
$string['assign'] = '分配';
$string['assigncohort'] = '受众组';
$string['assigncompetencies'] = '分配多项能力';
$string['assigncompetency'] = '分配能力';
$string['assigncompetencytemplate'] = '分配一个能力模板';
$string['assigncompetencytemplates'] = '分配多个能力模板';
$string['assigncoursecompletion'] = '分配课程完成';
$string['assigncoursecompletions'] = '分配课程完成';
$string['assigncoursecompletiontocompetencies'] = '向能力中分配课程完成';
$string['assigncoursecompletiontocompetency'] = '为能力分配课程完成';
$string['assigncoursecompletiontogoal'] = '为目标分配课程完成';
$string['assigncoursecompletiontogoals'] = '为目标分配课程完成';
$string['assignedcompetencies'] = '分配的能力';
$string['assignedcompetenciesandtemplates'] = '分配的能力和能力模板';
$string['assignedcompetencytemplates'] = '分配的能力模板';
$string['assignedgoals'] = '已分配的目标';
$string['assignedgoalsandtemplates'] = '已分配的目标和目标模板';
$string['assignedgoaltemplates'] = '已分配的目标模板';
$string['assignedonly'] = '已分配但未使用';
$string['assigngoal'] = '分配目标';
$string['assigngoals'] = '分配目标';
$string['assigngoaltemplate'] = '分配目标模板';
$string['assigngoaltemplates'] = '分配目标模板';
$string['assigngroup'] = '分配用户组';
$string['assignnewcompetency'] = '分配新能力';
$string['assignnewevidenceitem'] = '分配新证明项目';
$string['assignnewgoal'] = '分配新目标';
$string['assignorganisation'] = '组织';
$string['assignposition'] = '职位';
$string['assignrelatedcompetencies'] = '分配相关能力';
$string['assignrelatedgoals'] = '分配相关目标';
$string['availablex'] = '可用 {$a}';
$string['bulkactions'] = '批量操作';
$string['bulkaddfailed'] = '向层级中添加这些项目时出现问题';
$string['bulkadditemnames'] = '批量添加项目';
$string['bulkadditemnames_help'] = '提供名单（一个一行）用来同时建立多个项目。您可以在项目名称前使用空格表示父项-子项关系 - 名称前的每两个空格表明阶层中的一级。

您必须确保您建立的结构是有效的，这意味着每个项目必须在顶层（无缩排）或在以上级别的现有项目下。举例：您不能建立一个三级项目除非已经有2及项目在此之上。

*注意*：使用批量添加功能，如果您希望建立简单项目，在同一个框架中拥有相同类型并且没有类似ID号码和简称这样的额外信息。

如果您希望有更多定义字段值的空值例如简称或id号码，设置单独项目类型等。您应该是用HR导入工具代替。';
$string['bulkaddnoitems'] = '未找到项目';
$string['bulkaddparenterror'] = '不能定位\'{$a}\'.的父项。请检车您的项目名称前的空格数并且确保结构正确 - 点击帮助图标查看更多格式信息。';
$string['bulkaddsuccess'] = '已成功将 {$a} 项目添加到层级';
$string['bulkdeletecompetency'] = '批量删除能力';
$string['bulkdeletegoal'] = '批量删除目标';
$string['bulkdeleteorganisation'] = '批量删除组织';
$string['bulkdeleteposition'] = '批量删除职位';
$string['bulkmovecompetency'] = '批量移动能力';
$string['bulkmovegoal'] = '批量移动目标';
$string['bulkmoveorganisation'] = '批量移动组织';
$string['bulkmoveposition'] = '批量移动职位';
$string['bulktypechanges'] = '批量重分类';
$string['bulktypechangesdesc'] = '从以下类型对所有项目重新分类：';
$string['cancelwithoutassigning'] = '在无分配的情况下取消';
$string['cannotupdatedisplaysettings'] = '无法更新显示设置';
$string['changeto'] = '更改为';
$string['changetype'] = '更改类型';
$string['child'] = '子项';
$string['children'] = '子项';
$string['choosecohort'] = '选择受众';
$string['chooseevidencetype'] = '选择一个证明类型';
$string['choosemanager'] = '选择管理者';
$string['chooseorganisation'] = '选择组织';
$string['chooseposition'] = '选择位置';
$string['choosewhattodowithdata'] = '请选择您希望怎样处理自定义字段数据:';
$string['clearsearch'] = '清除搜索';
$string['clearselection'] = '清除选择';
$string['clickfornonjsform'] = '单击此处获得此表单的非 javascript 版本';
$string['clicktoassign'] = '单击分配按钮选择一项能力。';
$string['clicktoassigngoal'] = '单击分配按钮选择目标。';
$string['clicktoassigntemplate'] = '单击分配按钮选择一个能力模板。';
$string['clicktoviewchildren'] = '单击能力名称来查看子能力（如果有）。';
$string['clicktoviewchildrengoal'] = '单击目标名称查看子目标（如存在）。';
$string['cohortmembercount'] = '学习者数量';
$string['cohortname'] = '受众组名称';
$string['cohortnotfound'] = '受众组不存在';
$string['cohortnotselected'] = '没有受众组被选中';
$string['cohorttypedynamic'] = '动态';
$string['cohorttypeset'] = '设置';
$string['companygoal'] = '公司目标';
$string['companygoaldetails'] = '查看目标框架';
$string['companygoals'] = '公司目标';
$string['competencies'] = '能力';
$string['competenciesdisabled'] = '能力在此网站未启用';
$string['competenciesusedincourse'] = '本课程中使用的能力';
$string['competenctscaleoutoforderexist'] = '某些不熟练的等级值设置为高于熟练值。等级值应按从最熟练到最不熟练的顺序排序–请调整错误的熟练度等级设置。';
$string['competenctscaleoutoforderthis'] = '不熟练的等级值设置为高于熟练值。等级值应按从最熟练到最不熟练的顺序排序–请调整错误的熟练度等级设置。';
$string['competency'] = '能力';
$string['competencyaddedframework'] = '已添加能力框架“{$a}”';
$string['competencyaddnew'] = '添加新能力';
$string['competencyaddnewframework'] = '添加新能力框架';
$string['competencyaggregationmethod'] = '汇总方法';
$string['competencyaggregationmethod_help'] = '# 汇总方法
汇总方法用于设置系统如何计算能力成就。
如果将汇总方法设置为“全部”，则对于声明要实现的父能力，必须实现所有的子能力。
如果将汇总方法设置为“任何”，则只需要满足其中一个子能力即可成功实现父能力（及其相关的子能力）。
如果将汇总方法设置为“关闭”，则将停用此能力的自动执行。（它可能仍然标记为手动实现。）';
$string['competencyassignavailability'] = '非管理员分配可用性';
$string['competencyassignavailability_help'] = '默认情况下，只能通过管理员界面分配此能力。但是，如果在此处选择了非管理员用户类型，则可以通过用户的能力配置文件直接将其分配给用户（由有权分配能力给自己的用户，或者是有权分配能力给其他用户的另一个用户）。';
$string['competencyassignavailabilityother'] = '可以分配能力给其他人的用户';
$string['competencyassignavailabilityothersimple'] = '其他用户';
$string['competencyassignavailabilityself'] = '可以自行分配的用户';
$string['competencyassignavailabilityselfsimple'] = '自己';
$string['competencyassigndeletecheck'] = '确实要删除此能力指定吗？';
$string['competencybacktoallframeworks'] = '返回所有能力框架';
$string['competency_back_to_competency_page'] = '«返回能力页面';
$string['competencycreatetype'] = '已创建能力类型“{$a}”';
$string['competencycustomfields'] = '自定义字段';
$string['competencydeletecheck'] = '确实要彻底删除该能力及其所有子能力以及其中包含的数据吗?';
$string['competencydeletecheck11'] = '确实要删除能力“{$a}”吗？
<br /><br />
这将删除以下数据：<br />
- “{$a}”能力';
$string['competencydeletecheckwithchildren'] = '确实要删除能力“{$a->itemname}”及其 {$a->children_string} 吗？
<br /><br />
这将删除以下数据：<br />
- “{$a->itemname}”能力及其 {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = '能力框架 {$a} 及其数据已经彻底删除。';
$string['competencydeletedtype'] = '已完全删除能力类型“{$a}”。';
$string['competencydeletemulticheckwithchildren'] = '确实要删除 {$a->num} 能力和 {$a->childcount} {$a->children_string} 吗？
<br /><br />
这将删除以下数据：<br />
- {$a->num} 能力和 {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = '能力深度自定义字段';
$string['competencydepthlevelview'] = '能力深度级别查看';
$string['competencydescription'] = '描述';
$string['competencydescription_help'] = '这是一个自由文本字段，用于提供有关此能力的更多详细信息。当查看层级列表时，在个人能力页面上，在分配能力时，以及在用户的能力档案上，都会显示此数据。';
$string['competencydetails'] = '能力详细信息';
$string['competencydetails_competencyname'] = '能力详细信息-{$a}';
$string['competencyeditframework'] = '编辑能力框架';
$string['competencyerror:createtype'] = '创建能力类型“{$a}”时出错';
$string['competencyerror:deletedframework'] = '删除能力框架“{$a}”及其数据时出错。';
$string['competencyerror:deletedtype'] = '删除能力类型“{$a}”时出错。';
$string['competencyerror:dialognotreeitems'] = '本框架中无能力';
$string['competencyerror:updatetype'] = '更新能力类型“{$a}”时出错。';
$string['competencyevidence'] = '能力证明';
$string['competencyevidenceassessmenttype'] = '评价类型';
$string['competencyevidenceassessmenttype_help'] = '# 评价类型
评价类型字段是一个自由文本字段，用于输入与此能力评价有关的任何其他信息。内容可能会有所不同，并且此字段是可选的。';
$string['competencyevidenceassessor'] = '证明评价者';
$string['competencyevidenceassessor_help'] = '# 评价者
您可以选择一个评价者，即评价当前用户是否充分具备当前能力的某个用户。评价者是可选字段，如果不想指定评价者，则将“选择评价者...”选项保留在下拉状态。
下拉菜单列出所有处于评价者角色的 moodle 用户。如果希望添加的用户缺失，或者没有选项显示，则需要请管理员将该用户添加到评价者角色。';
$string['competencyevidenceassessorname'] = '证明评价者名称';
$string['competencyevidenceassessorname_help'] = '# 评价者名称
“评价者名称”字段是指对用户是否具备此能力进行评价的组织的名称。它是可选字段，因此可以留空。';
$string['competencyevidencecompetency'] = '证明能力';
$string['competencyevidencecompetency_help'] = '# 能力
要分配到用户的能力。如果正在编辑现有能力证明项，则无法修改能力。但是，可以通过访问用户的“我的记录”页面并单击“添加能力证明”按钮创建一个新能力证明项（如果有权限创建）。
创建新能力证明项时，可以选择为现有能力添加证明或创建新能力。如果选择“选择能力”，则弹出的窗口将允许您从现有能力进行选择。如果选择“创建新能力”，将出现一个窗体，您可以选择框架和定义新能力。
请注意，无法为相同用户和能力创建两个能力证明项。如果尝试这样做，则系统将提供一个编辑原始记录或选择不同能力的链接。';
$string['competencyevidencecount'] = '证明项';
$string['competencyevidenceorganisation'] = '证明组织';
$string['competencyevidenceorganisation_help'] = '# 完成时的组织
此选项记录用户完成能力证明项时所在的组织。在大多数情况下，这将与用户的当前组织相同。当用户以后修改组织时，这将允许用户在完成时所在的组织的记录被保存下来。此项是可选字段。';
$string['competencyevidenceposition'] = '证明职位';
$string['competencyevidenceposition_help'] = '# 完成时的职位
此选项记录用户完成能力证明项时的职位。在大多数情况下，这将与用户的当前角色相同。当用户以后修改角色时，这将允许用户在完成时的角色记录被保存下来。此项是可选字段。';
$string['competencyevidenceproficiency_help'] = '# 熟练程度
此字段记录用户是否被认为精通所分配的能力。显示在下拉菜单中的选项取决于分配给所选能力的能力等级，因此选择能力之后，此字段才能修改。必须设置熟练程度，才能添加或更新能力证明记录。';
$string['competencyevidenceuser'] = '能力证明用户';
$string['competencyevidenceuser_help'] = '# 参与者
此用户能力证明项分配给的用户。不能将能力证明项重新分配给其他用户。如果拥有足够权限，通过单击用户的“我的记录”页面上的按钮，可以为用户创建新的能力证明项。还可以通过在报告中查找记录并单击编辑图标为该用户编辑证明。';
$string['competencyfeatureplural'] = '能力';
$string['competencyframework'] = '能力框架';
$string['competencyframeworkdescription'] = '描述';
$string['competencyframeworkdescription_help'] = '该框架描述是一个文字字段，用来存储关于该框架的附加信息。它显示于管理能力页面中，就在能力表格的上方。';
$string['competencyframeworkfullname'] = '全名';
$string['competencyframeworkfullname_help'] = '# 框架全称
框架全称是框架的完整标题。';
$string['competencyframeworkgeneral'] = '能力框架';
$string['competencyframeworkgeneral_help'] = '# 能力框架
**能力框架**设置为包含希望员工掌握的技能、知识和行为能力。
可以在不同种类的框架下对能力进行分组。例如，一个框架可能包含所有行业国家能力标准（来自行业机构），而另一个框架可能包含某行业所需的特定能力。
必须在设置**能力等级**以后，才能设置能力框架。';
$string['competencyframework_help'] = '# 能力框架
可以对能力进行分组或分类并将其存储在“能力框架”中。在设置能力框架以后，可以在其中设置能力。';
$string['competencyframeworkidnumber'] = 'ID 编号';
$string['competencyframeworkidnumber_help'] = '
# 框架 ID
框架 ID 号是用于表示框架的唯一编号。</h1>';
$string['competencyframeworkmanage'] = '管理框架';
$string['competencyframeworks'] = '多个能力框架';
$string['competencyframeworkscale'] = '能力框架等级';
$string['competencyframeworkscale_help'] = '# 能力等级
能力等级使您能够定义用于衡量能力的标准。例如，等级可能有三个值：胜任，指导下胜任，不胜任。
第一步是使用“能力等级”选项添加新等级，然后添加用于定义学员能力进度的等级值。可以根据需要添加多个值。另外，请注意“默认”和“熟练程度”值设置。';
$string['competencyframeworks_help'] = '# 能力框架
**能力框架**设置为包含希望员工掌握的技能、知识和行为能力。
可以在不同种类的框架下对能力进行分组。例如，一个框架可能包含所有行业国家能力标准（来自行业机构），而另一个框架可能包含某行业所需的特定能力。
必须在设置**能力等级**以后，才能设置能力框架。';
$string['competencyframeworkshortname'] = '能力框架简称';
$string['competencyframeworkshortname_help'] = '# 框架简称
框架简称是对框架全称的快速引用，并且可以用于显示。';
$string['competencyframeworkview'] = '查看框架';
$string['competencyfullname'] = '能力全名';
$string['competencyfullname_help'] = '# 能力全称
能力全称是能力的完整标题。';
$string['competencyidnumber'] = '能力 ID 编号';
$string['competencyidnumber_help'] = '# 能力 ID 号
能力 ID 号是用于表示能力的唯一编号。';
$string['competencymanage'] = '管理能力';
$string['competencymissingname'] = '能力名称没填';
$string['competencymissingnameframework'] = '能力框架名称没填';
$string['competencymissingnametype'] = '能力类型名称没填';
$string['competencymissingshortname'] = '能力简称没填';
$string['competencynoframeworks'] = '没有定义能力框架';
$string['competencynoframeworkssetup'] = '此站尚未设置能力框架。';
$string['competencynotypes'] = '无能力类型';
$string['competencyparent'] = '父能力';
$string['competencyparent_help'] = '# 父能力
**父能力**允许在能力框架中使用深度级别创建能力之间的父/子关系。
从下拉菜单中选择**父能力**。如果希望能力位于层次结构的最顶层，请选择**顶部**。
当只在能力框架中设置了一个深度级别时，请将父能力设置为在**顶部**。
**注意：**要设置父/子关系，您需要设置至少两个深度级别。';
$string['competencyplural'] = '能力';
$string['competencyreturntoframework'] = '返回能力框架';
$string['competencyscale'] = '能力等级';
$string['competencyscaleassign'] = '能力等级';
$string['competencyscaleassign_help'] = '# 能力等级
能力等级用于定义衡量能力的标准。这是正在向其添加值的等级的名称。';
$string['competencyscalechangeapplied'] = '熟练度等级值的更改已应用';
$string['competencyscaledefault'] = '默认值';
$string['competencyscaledefault_help'] = '# 默认值
对于尚未达到针对某项能力的指定证明项目（例如，课程/活动完成情况或者课程/活动成绩通过情况）所需熟练程度的用户，系统会向其分配**默认值**。';
$string['competencyscaledescription'] = '描述';
$string['competencyscale_help'] = '# 等级
**等级**是指在能力框架中使用的“能力等级”的名称。
可在能力框架中设置能力等级。在每个框架中只能使用一个能力等级。
可以在“站点管理”菜单中的“层次结构/能力/管理框架”下设置新的能力等级。';
$string['competencyscaleinuse'] = '此等级已被使用（即用户有用此等级的值标记的能力）。为了保持数据完整性，等级值无法进行创建、重新排序或删除。您仍然可以重命名等级值，但由于用户的能力在未经提醒的情况下发生了变化，因而这样做可能会造成用户不解。';
$string['competencyscaleinusemayaffect'] = '该熟练等级值正在使用中（即有1个或多个用户拥有使用该熟练等级值标记的能力）。无法创建，重新排序或删除熟练度等级值，以保持数据完整性。您仍然可以重命名此值。在没有任何警告的情况下，当他们发现他们的能力熟练程度发生变化，这也许会使用户感到困惑。更改能力所需的最低要求熟练度值可能会影响当前使用此等级值的用户的熟练度状态。';
$string['competencyscaleminprofvalue'] = '最低要求熟练度值';
$string['competencyscaleminprofvalue_help'] = '用户必须达到的最低值才能被认为是熟练掌握的能力。所有高于这个的等级值都将自动分类为熟练掌握值（即认为用户已熟练掌握该能力）。';
$string['competencyscaleprofcolumn'] = '熟练度值';
$string['competencyscaleprofcolumn_help'] = '熟练度值为系统提供了一种跟踪用户是否熟练掌握了某个指定能力的方式。如果用户的熟练度值已达到“熟练”，则认为用户是“合格”的。它用于显示学习计划的进度，未达到的能力的过期通知。

在“学习计划”中，系统会将标记为“熟练”的最低等级值自动分配给已通过指定证据项（例如，课程/活动完成，通过课程/活动成绩）的任何用户。';
$string['competencyscaleproficient'] = '熟练程度值';
$string['competencyscaleproficient_help'] = '# 熟练程度值
通过熟练程度值，系统可以方便地跟踪某用户是否在某特定能力方面比较优秀。这可用于显示学习计划的进度，并且仅会为未完成的能力显示逾期通知。
如果某设置的等级值标为“熟练”，则会认为用户在此方面表现优秀。您可以将多个等级值设置为熟练，但必须至少将一个等级值标记为熟练。可以通过编辑等级值来编辑熟练程度值。
对于表现出已达到针对某项能力的指定证明项目（例如，课程/活动完成情况或者通过课程/活动成绩）所需熟练程度的用户，系统会将被标记为熟练的最低等级值自动分配给他们。';
$string['competencyscales'] = '多个能力等级';
$string['competencyscalesave'] = '保存';
$string['competencyscalesaveapply'] = '保存并应用更改';
$string['competencyscalescalename'] = '名称';
$string['competencyscalescalename_help'] = '# 等级名称
将由“能力”框架使用的能力等级的名称。';
$string['competencyscalescalevalues'] = '值';
$string['competencyscalescalevalues_help'] = '# 等级值
按照从能力最强到能力最差的顺序输入能力等级的值（每行一个值）。例如：
* 具有能力
* 在有人监督的情况下具有能力
* 没有能力';
$string['competencyscalesgeneral'] = '能力等级';
$string['competencyscalesgeneral_help'] = '# 能力等级
**能力等级**使您能够定义衡量能力的标准。例如，一个等级可能有三个值：“具有能力、在有人监督的情况下具有能力、没有能力”。
在设置能力框架或任何能力之前，必须设置能力等级。';
$string['competencyscaleupgradeorder'] = '此站点上的能力熟练等级表具有无效顺序的值，即，将不熟练的值设置为高于熟练值的能力值。您必须在升级之前解决此问题。请还原为Totara版本9.33、10.22、11.16、12.7或更高版本，然后查看并更新受影响的能力等级。';
$string['competencyscalevalueconfirmproficient'] = '当前使用此能力熟练等级值的用户的熟练程度可能会受到影响。您要继续应用这些更改吗？';
$string['competencyscalevalueconfirmtitle'] = '确认能力熟练等级值的更新';
$string['competencyscalevaluedescription'] = '描述';
$string['competencyscalevaluedescription_help'] = '较长的能力等级值描述';
$string['competencyscalevalueidnumber'] = '等级值 ID 编号';
$string['competencyscalevalueidnumber_help'] = '# 等级值 ID 号
等级 ID 号是用于表示等级值的唯一编号。';
$string['competencyscalevaluename'] = '等级值名';
$string['competencyscalevaluename_help'] = '# 等级值名称
**等级值名称**是正在添加或编辑的能力等级值的名称。
等级值用于定义学员的能力进度。您可以根据需要添加多个等级值。
**注意：**记住设置“默认”和“熟练程度”值设置。';
$string['competencyscalevaluenumeric'] = '能力等级数值';
$string['competencyscalevaluenumericalvalue'] = '等级值数字值';
$string['competencyscalevaluenumericalvalue_help'] = '# 等级值数值
等级值数值是与等级值关联的数值。';
$string['competencyshortname'] = '能力简称';
$string['competencyshortname_help'] = '# 能力简称
能力简称是能力的快速引用名称，并且可以用于显示。';
$string['competencytabachievementpaths'] = '成就途径';
$string['competencytabgeneral'] = '一般';
$string['competencytablinkedcourses'] = '关联课程';
$string['competencytemplatefullname_help'] = '# 模板全称
模板全称是正在进行设置的能力模板的完整标题。';
$string['competencytemplategeneral_help'] = '# 能力模板
**能力模板**是从一种用于从能力框架同时对能力进行分组的方法。
在设置入门课程等培训事件时，它可与名为“新员工能力”的能力模板链接；自动利用若干能力，而不是不断地逐个选择能力。';
$string['competencytemplatemanage'] = '管理模板';
$string['competencytemplates'] = '能力模板';
$string['competencytemplateshortname_help'] = '# 模板简称
模板简称是能力模板的快速引用名称，并且可以用于显示。';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = '类型';
$string['competencytypecustomfields'] = '能力类型自定义字段';
$string['competencytypedescription'] = '能力类型描述';
$string['competencytypedescription_help'] = '较长的能力类型文本描述';
$string['competencytype_help'] = '能力类型定义了一组定制字段，旨在捕获与本站内子能力相关的元数据，即那些归类为该类型的能力。管理员必须首先创建类型，以便它们在此处显示为选项。一旦被分类为一种类型，就可以对能力进行重新分类，但是在原始类型的字段中捕获的任何数据都需要映射到新的数据上，以免被删除。';
$string['competencytypeidnumber'] = '能力类型 ID 号';
$string['competencytypes'] = '能力类型';
$string['competencytypeview'] = '能力类型视图';
$string['competencyupdatedframework'] = '已更新能力框架“{$a}”';
$string['competencyupdatetype'] = '已更新能力类型“{$a}”';
$string['competent'] = '胜任';
$string['competentwithsupervision'] = '胜任监督';
$string['configenablegoals'] = '启用后，这将允许用户设置目标。与目标相关的所有链接，菜单，选项卡和选项都可以访问。';
$string['configshowhierarchyshortnames'] = '启用后，层级将在框架，项目和类型表单中包含一个简称字段';
$string['confirmframeworkdeletion'] = '确认删除框架';
$string['confirmmoveitems'] = '您确定要将 {$a->num} {$a->items} 移入“{$a->parentname}”？<br /><br />所移动的 {$a->items} 的任何子项也会同时跟着移动。';
$string['confirmpersonaldelete'] = '是否确定要删除 {$a->username} 的个人目标 {$a->goalname}';
$string['confirmproceed'] = '您确定要继续吗？';
$string['confirmtypechange'] = '对项目重新分类和传输/删除数据';
$string['confirmupdatescale_content'] = '当前使用此能力熟练等级值的用户的熟练程度可能会受到影响。您要继续应用这些更改吗？';
$string['confirmupdatescale_title'] = '确认能力熟练等级值的更新';
$string['couldnotdeletescalevalue'] = '删除该等级值时出现问题';
$string['createdon'] = '创建于';
$string['createnewcompetency'] = '创建新能力';
$string['createnewgoal'] = '新建目标';
$string['currentlyselected'] = '当前已选中';
$string['currenttype'] = '当前类型';
$string['customfields'] = '自定义字段';
$string['datainx'] = '{$a} 中的数据：';
$string['deletecheckdepth'] = '确实要彻底删除这个深度级别吗?';
$string['deletecheckframework'] = '确实要删除框架 "{$a}"吗？';
$string['deletecheckscale'] = '确实要彻底删除这个能力等级吗？';
$string['deletecheckscalevalue'] = '您确定要删除这个能力熟练等级值吗？';
$string['delete_check_scale_value_confirmation'] = '确认能力熟练等级值删除';
$string['delete_check_scale_value_pathways'] = '删除“{$a->scale_value_name}”等级值将影响使用其定义的成就途径的能力。总共{$a->pathway_count}个成就途径将被删除。';
$string['deletechecktemplate'] = '确实要删除这个能力模板吗？';
$string['deletechecktype'] = '您是否非常确信要删除此类型?';
$string['deletechecktypeassociated'] = '此类型（{$a}）有下属的项目。您真的要删除此类型？';
$string['deletecompetency'] = '删除能力';
$string['delete_competency_assignments'] = '能力分配： <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = '确认批量能力删除';
$string['delete_competency_bulk_proceed'] = '您是否要继续批量删除能力？';
$string['delete_competency_bulk_title'] = '这将永久删除<strong>{$a}</strong>能力和以下数据：';
$string['delete_competency_children'] = '子级能力： <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = '相关证据： <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = '确认删除能力框架';
$string['delete_competency_in_framework'] = '框架中的所有能力： <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = '确认删除能力';
$string['delete_competency_item_proceed'] = '您要继续删除此能力吗？';
$string['delete_competency_item_title'] = '这将永久删除<strong>“{$a->fullname}”</strong>能力和以下关联数据：';
$string['delete_competency_related_links'] = '链接到相关能力： <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = '用户状态记录： <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = '由于该新类没有自定义字段，这会删除与以下自定义字段有关的所有数据:{$a}如果您希望将数据转入该新的类型，请在重新分类前在该新类型中创建相应的自定义字段。 您确定要继续吗？';
$string['deletedcompetency'] = '能力 {$a} 及其子能力已经彻底删除。';
$string['deletedcompetencyscale'] = '能力等级 {$a} 已经彻底删除。';
$string['deletedcompetencyscalevalue'] = '能力等级值 {$a} 已删除。';
$string['deleteddepth'] = '此深度级别 {$a} 已删除。';
$string['deletedepth'] = '删除 {$a}';
$string['deletedepthhaschildren'] = '此深度级别无法删除，因为此深度级别上存在项目。';
$string['deletedepthnosuchdepth'] = '深度级别 id 错误。请重试。';
$string['deletedepthnotdeepest'] = '这个深度级别无法删除，因为在此框架中，其下存在深度级别。';
$string['deletedgoal'] = '目标 {$a} 及其子目标已经彻底删除。';
$string['deletedgoalscale'] = '已完全删除目标等级“{$a}”。';
$string['deletedgoalscalevalue'] = '已删除目标等级值“{$a}”。';
$string['deletedorganisation'] = '组织 {$a} 及其子项已经彻底删除';
$string['deletedpersonalgoal'] = '已成功删除个人目标 {$a}';
$string['deletedposition'] = '位置 {$a} 及其子项已经彻底删除';
$string['deletedtemplate'] = '能力模板 {$a} 及其数据已经彻底删除。';
$string['deletedtype'] = '已删除类型“{$a}”。';
$string['deleteframework'] = '删除 {$a}';
$string['deletegoal'] = '删除目标';
$string['delete_goal_bulk_confirmation'] = '确认批量目标删除';
$string['delete_goal_bulk_proceed'] = '您要批量删除目标吗？';
$string['delete_goal_bulk_title'] = '这将永久删除<strong>{$a}</strong>目标和以下数据：';
$string['delete_goal_children'] = '子级目标： <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = '确认目标框架删除';
$string['delete_goal_in_framework'] = '框架中的所有目标： <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = '确认删除目标';
$string['delete_goal_item_proceed'] = '您要继续删除此目标吗？';
$string['delete_goal_item_title'] = '这将永久删除<strong>“{$a->fullname}”</strong>目标和以下关联数据：';
$string['delete_goal_user_assignments'] = '用户分配： <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = '确认批量层级删除';
$string['delete_hierarchy_bulk_proceed'] = '您要继续批量删除吗？';
$string['delete_hierarchy_bulk_title'] = '这将永久删除<strong>{$a}</strong>层级项和以下数据：';
$string['delete_hierarchy_framework_confirmation'] = '确认删除框架';
$string['delete_hierarchy_framework_proceed'] = '您要继续删除框架吗？';
$string['delete_hierarchy_framework_title'] = '这将永久删除<strong>“{$a->fullname}”</strong>框架和以下关联数据：';
$string['delete_hierarchy_item_children'] = '子项： <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = '确认删除层级项';
$string['delete_hierarchy_item_custom_field_records'] = '自定义字段记录： <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = '您要继续删除此层级项吗？';
$string['delete_hierarchy_items_in_framework'] = '框架<strong>{$a}中的</strong>所有项目';
$string['delete_hierarchy_item_title'] = '这将永久删除<strong>“ {$a->fullname}”</strong>项目和以下关联数据：';
$string['deleteincludexcustomfields'] = '- {$a} 自定义字段记录';
$string['deleteincludexevidence'] = '-证明的项目 {$a}';
$string['deleteincludexrelatedcompetencies'] = '- 指向相关能力的 {$a} 链接';
$string['deleteincludexrelatedgoals'] = '- 指向相关目标的 {$a} 链接';
$string['deleteincludexuserassignments'] = '- {$a} 用户作业';
$string['deleteincludexuserstatusrecords'] = '- {$a} 用户状态记录';
$string['deleteorganisation'] = '删除组织';
$string['delete_organisation_archive_assignments'] = '该组织的有效能力分配（这些分配将被存档）： <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = '确认批量组织删除';
$string['delete_organisation_bulk_proceed'] = '您要继续批量删除组织吗？';
$string['delete_organisation_bulk_title'] = '这将永久删除<strong>{$a}</strong>组织和以下关联数据：';
$string['delete_organisation_children'] = '子组织：<strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = '确认删除组织框架';
$string['delete_organisation_in_framework'] = '框架中的所有组织： <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = '确认组织删除';
$string['delete_organisation_item_proceed'] = '您要继续删除该组织吗？';
$string['delete_organisation_item_title'] = '这将永久删除<strong>“{$a->fullname}”</strong>组织和以下关联数据：';
$string['delete_organisation_linked_competencies'] = '链接到能力： <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = '链接到目标： <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = '用户分配： <strong>{$a}</strong>';
$string['deleteposition'] = '删除职位';
$string['delete_position_archive_assignments'] = '有效的能力分配（这些分配将被存档）： <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = '确认批量删除职位';
$string['delete_position_bulk_proceed'] = '您要继续批量删除职位吗？';
$string['delete_position_bulk_title'] = '这将永久删除<strong>{$a}</strong>职位和以下关联数据：';
$string['delete_position_children'] = '子职位： <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = '确认职位框架删除';
$string['delete_position_in_framework'] = '框架中的所有职位： <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = '确认职位删除';
$string['delete_position_item_proceed'] = '您要删除此职位吗？';
$string['delete_position_item_title'] = '这将永久删除<strong>“{$a->fullname}”</strong>职位和以下关联数据：';
$string['delete_position_linked_competencies'] = '链接到能力： <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = '链接到目标： <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = '用户分配： <strong>{$a}</strong>';
$string['deleteselectedx'] = '删除选定的 {$a}';
$string['deletethisdata'] = '删除此数据';
$string['deletetype'] = '删除类型“{$a}”';
$string['deletetypenosuchtype'] = '类型 id 错误。请重试。';
$string['depth'] = '深度 {$a}';
$string['depthlevel'] = '深度级别';
$string['depthlevels'] = '多个深度级别';
$string['depths'] = '深度';
$string['description'] = '描述';
$string['descriptionview'] = '描述';
$string['displayoptions'] = '显示选项';
$string['editcompetency'] = '编辑能力：{$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = '编辑深度级别';
$string['editgeneric'] = '编辑 {$a}';
$string['editgoal'] = '编辑目标';
$string['editorganisation'] = '编辑组织';
$string['editpersonalgoal'] = '编辑个人目标';
$string['editposition'] = '编辑位置';
$string['editscalevalue'] = '编辑等级值';
$string['edittype'] = '编辑类型';
$string['edittypelevel'] = '编辑类型';
$string['enablecompetencies'] = '启用能力';
$string['enablecompetencies_desc'] = '启用后，这将允许用户查看能力。与能力有关的所有链接，菜单，选项卡和选项将可访问。';
$string['enablegoals'] = '显示目标';
$string['enablepositions'] = '启用职位层级';
$string['enablepositions_desc'] = '启用后，与职位层级相关的所有功能都将可见且可访问。';
$string['enternamesoneperline'] = '输入 {$a} 名称（每行输入一个）';
$string['entervaliddate'] = '输入有效日期';
$string['error:addcompetency'] = '添加能力“{$a}” 时出现问题';
$string['error:addgoal'] = '添加目标“{$a}”时出现问题';
$string['error:addgoals'] = '您没有添加目标的权限';
$string['error:addorganisation'] = '添加组织“{$a}”时出现问题';
$string['error:addposition'] = '添加职位“{$a}”时出现问题';
$string['error:alreadyassigned'] = '您已经为该字段分配了数据。';
$string['error:appraiserdeleted'] = '评估值"{$a->username}"从系统中删除，请选择另一位评估者。';
$string['error:badsortorder'] = '无法移动 {$a} ，排列顺序不正确。';
$string['error:cannotconvertfieldfromxtoy'] = '{$a->from} 字段无法转换为“{$a->to}”字段。';
$string['error:cannotmoveparentintochild'] = '您无法将“{$a->item}”移入其子项“{$a->newparent}”中';
$string['error:checkvariable'] = '检查变量错误 - 请重试';
$string['error:compevidencealreadyexists'] = '此用户已有选中能力的能力证明。您可以<a href=\'edit.php?id={$a}\'>编辑现有能力</a>或者添加另一项能力。';
$string['error:couldnotdeletescale'] = '删除能力等级“{$a}”时出现问题';
$string['error:couldnotmoveitem'] = '无法移动 {$a} 。更新数据库出错。';
$string['error:couldnotmoveitemnopeer'] = '无法移动 {$a} ，相同深度级别上无临近项可交换。';
$string['error:couldnotreclassifybulk'] = '将项目从“{$a->from}”重新分类为“{$a->to}”时出现问题';
$string['error:couldnotreclassifyitem'] = '将该项目从“{$a->from}”重新分类为“{$a->to}”时出现问题';
$string['error:couldnotupgradehierarchyduetobaddata'] = '因数据错误而无法升级层级（{$a}）';
$string['error:createpersonalgoal'] = '您没有为此用户创建个人目标的权限';
$string['error:dateformat'] = '请输入日期，格式为 {$a}.';
$string['error:deletedepthcheckvariable'] = '检查变量错误 - 请重试';
$string['error:deletegoalassignment'] = '您没有删除该作业的权限';
$string['error:deletepersonalgoal'] = '删除个人目标 {$a} 失败';
$string['error:deletetypecheckvariable'] = '检查变量错误 - 请重试';
$string['error:deleteusergoals'] = '您没有删除此目标的权限';
$string['error:deletingindiviualassignments'] = '错误：无法从个人删除用户作业';
$string['error:dialognolinkedcourseitems'] = '该框架中没有分配关联课程的能力';
$string['error:editgoals'] = '您没有编辑此目标的权限';
$string['error:evidencealreadyexists'] = '无法创建新能力证明，因为已经存在针对该用户和能力的记录';
$string['error:failedbulkmove'] = '移动这些项目时出现问题';
$string['error:findgoals'] = '您没有查找目标的权限';
$string['error:goalnotfound'] = '目标未找到';
$string['error:hierarchyprefixnotfound'] = '未找到层级前缀 {$a}';
$string['error:hierarchytypenotfound'] = '未找到层级类型 {$a}';
$string['error:includechildrencohort'] = '无法包含非层级项的子项，受众组';
$string['error:invaliddateformat'] = '日期格式无效，请使用 {$a} 输入日期';
$string['error:invaliddatepast'] = '日期无效，目标截止日期必须是将来日期';
$string['error:invaliditemid'] = '项目 ID 无效';
$string['error:invalidparentformove'] = '项目移动的目标位置不存在';
$string['error:invalidscaleid'] = '无效的等级ID';
$string['error:invalidscalevalueid'] = '无效的等级值ID';
$string['error:nodeletecompetencyscaleassigned'] = '由于该能力等级已被分配给一个或多个框架，因此您无法删除它';
$string['error:nodeletecompetencyscaleinuse'] = '您不能删除该能力等级，因为它正在使用中';
$string['error:nodeletecompetencyscalevaluedefault'] = '您不能删除该等级值，因为它是默认值';
$string['error:nodeletecompetencyscalevalueonlyprof'] = '您不能删除该等级值，因为它是该等级中唯一的熟练程度值。删除前请将另一值标记为熟练';
$string['error:nodeletegoalscaleassigned'] = '您不能删除该目标等级，因为它已分配到一个或多个框架';
$string['error:nodeletegoalscaleinuse'] = '您不能删除该目标等级，因为它正在使用中';
$string['error:nodeletegoalscalevaluedefault'] = '您不能删除该等级值，因为它是默认值';
$string['error:nodeletegoalscalevalueonlyprof'] = '您不能删除该等级值，因为它是该等级中唯一的“认为完成”值。删除前请将另一值标记为认为完成';
$string['error:nodeletescaleinuse'] = '无法删除一个正在使用的等级。要删除此等级，不能将此等级分配给任何框架。';
$string['error:nodeletescalevalueinuse'] = '无法从正在使用的等级中删除一个等级值。要删词此等级值，不能将此等级分配给任何框架。';
$string['error:noframeworksfound'] = '未找到具有一个或多个深度级别的 {$a} 框架。';
$string['error:noitemsselected'] = '未选择任何项目';
$string['error:nonedeleted'] = '选择的 {$a} 均无法删除';
$string['error:nonefoundbulk'] = '没有需要转换的该类型项目';
$string['error:nonefounditem'] = '该项目似乎不属于指定的类型';
$string['error:noposenabled'] = '未启用任何职位类型';
$string['error:noreorderscaleinuse'] = '无法重新排序一个正在使用的等级。要重新排序此等级，不能将此等级分配给任何框架。';
$string['error:norestorefiles'] = '未找到要恢复的文件。{$a}';
$string['error:onescalevaluemustbeproficient'] = '必须至少总是将一个等级值标记为熟练。取消对该值的选中前，请将另一个等级值设置为熟练。';
$string['error:positionnotset'] = '尚未为此用户设置位置';
$string['error:positionsdisabled'] = '层级职位在此王章禁用。';
$string['error:postypenotenabled'] = '未启用职位类型';
$string['error:restoreerror'] = '恢复过程中出错：{$a}';
$string['error:scaledetails'] = '获取等级详细信息时出错。';
$string['error:somedeleted'] = '只能删除可能的 {$a->marked_for_deletion} {$a->items} 中的 {$a->actually_deleted}';
$string['error:tempmanagerdeleted'] = '临时经理"{$a->username}"已经从系统中删除，请选择另一位临时经理。';
$string['error:typenotfound'] = '未找到 {$a} 类型';
$string['error:unknownaction'] = '未知操作';
$string['error:unknownbuttonclicked'] = '点击了未知按钮';
$string['error:updatecompetency'] = '更新能力“{$a}”时出现问题';
$string['error:updategoal'] = '更新目标“{$a}”时出现问题';
$string['error:updateorganisation'] = '更新组织“{$a}”时出现问题';
$string['error:updateposition'] = '更新职位“{$a}”时出现问题';
$string['error:updatescalevalue'] = '您没有更新此作业等级的权限';
$string['error:updatingscalevalue'] = '错误：无法更新等级值';
$string['error:userownappraiser'] = '不能将用户分配为自己的鉴定人';
$string['error:viewusergoals'] = '您没有查看此用户目标的权限';
$string['eventexportedallframeworks'] = '导出了所有层级框架';
$string['eventexportedframework'] = '导出层级框架';
$string['eventpositionupdated'] = '用户职位更新';
$string['eventpositionviewed'] = '用户职位查看';
$string['eventviewedframework'] = '查看层级框架表';
$string['eventviewedtype'] = '查看层级类型表';
$string['evidence'] = '证明';
$string['evidenceactivitycompletion'] = '活动完成';
$string['evidencecoursecompletion'] = '课程完成';
$string['evidencecoursegrade'] = '课程成绩';
$string['evidenceitemremovecheck'] = '确实要从 "{$a}" 删除此证明项吗？';
$string['evidenceitems'] = '证明项';
$string['export'] = '导出';
$string['exportas'] = '导出为';
$string['exportcsv'] = '以 CSV 格式导出';
$string['exportexcel'] = '以 Excel 格式导出';
$string['exportformat'] = '导出格式';
$string['exportframework'] = '从框架导出所有项目';
$string['exportframework_help'] = '导出将包含框架及其关联字段中的所有项目。文件内容结构适用于HR导入。';
$string['exportframeworks'] = '从所有框架导出项目';
$string['exportframeworks_help'] = '导出将包含所有项目（按框架分组）及其相关字段。文件内容结构适用于HR导入。';
$string['exportitems'] = '导出所有项目';
$string['exportods'] = '以 ODS 格式导出';
$string['exporttext'] = '以文本格式导出';
$string['exportxls'] = '以 Excel 格式导出';
$string['filterframework'] = '按框架过滤：';
$string['findgoals'] = '查找目标';
$string['finishdate'] = '完成日期';
$string['finishdate_help'] = '点击日历图标选择用户结束担任该职位的时间。';
$string['format'] = '格式';
$string['formrequiresjs'] = '该表单需要使用 Javascript。';
$string['framework'] = '框架';
$string['frameworkdoesntexist'] = '{$a} 框架不存在';
$string['fullname'] = '全称';
$string['fullnamedepth'] = '深度级别全名';
$string['fullnameframework'] = '全名';
$string['fullnametemplate'] = '模板全名';
$string['fullnametype'] = '键入全称';
$string['fullnametype_help'] = '键入全称';
$string['fullnameview'] = '{$a} 全名';
$string['globalsettings'] = '全局设置';
$string['goal'] = '目标';
$string['goaladdedframework'] = '目标框架“{$a}”已添加';
$string['goaladdnew'] = '添加新目标';
$string['goaladdnewframework'] = '添加新的目标框架';
$string['goalaggregationmethod'] = '汇总方法';
$string['goalaggregationmethod_help'] = '汇总方法用于设置系统如何计算目标成就。如果将汇总方法设置为“全部”，则对于声明要实现的父目标，必须实现所有的子目标。如果将汇总方法设置为“任何”，则只需要满足其中一个子目标即可成功实现父目标。如果将汇总方法设置为“关闭”，则将停用此目标的自动执行。（它可能仍然标记为手动实现。）';
$string['goalallframeworks'] = '所有框架';
$string['goalassigmentselector'] = '分配用户组';
$string['goalassigndeletecheck'] = '您确定要删除此目标分配吗？';
$string['goalassignlevelparent'] = '父类：{$a}';
$string['goalassignmentadmin'] = '管理员：{$a}';
$string['goalassignmentaudience'] = '受众组：{$a}';
$string['goalassignmentindividual'] = '单独通过：{$a}';
$string['goalassignmentmanager'] = '管理人员：{$a}';
$string['goalassignmentorganisation'] = '组织：{$a}';
$string['goalassignmentposition'] = '职位：{$a}';
$string['goalassignments'] = '目标分配';
$string['goalassignmentself'] = '自行';
$string['goalassignthislevelbelow'] = '此级别和更低级别';
$string['goalassignthislevelonly'] = '此级别';
$string['goalbacktoallframeworks'] = '返回所有目标框架';
$string['goalcount'] = '目标数';
$string['goalcreatetype'] = '已创建目标类型“{$a}”';
$string['goalcustomfields'] = '自定义字段';
$string['goaldeletecheck'] = '确实要彻底删除该目标及其所有子目标以及其中包含的数据吗?';
$string['goaldeletecheck11'] = '确实要删除目标“{$a}”吗？<br /><br /> 这将删除以下数据：<br /> -“{$a}”目标';
$string['goaldeletecheckwithchildren'] = '确实要删除目标“{$a->itemname}”及其 {$a->children_string} 吗？<br /><br /> 这将删除以下数据：<br /> - “{$a->itemname}”目标及其 {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = '已成功删除目标分配';
$string['goaldeletedframework'] = '目标框架“{$a}”及其数据已经彻底删除。';
$string['goaldeletedtype'] = '目标类型“{$a}”已经彻底删除。';
$string['goaldeletemulticheckwithchildren'] = '确实要删除 {$a->num} 目标和 {$a->childcount} {$a->children_string} 吗？<br /><br /> 这将删除以下数据：<br /> - {$a->num} 目标和 {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = '目标深度自定义字段';
$string['goaldepthlevelview'] = '能力深度级别视图';
$string['goaldescription'] = '描述';
$string['goaldescription_help'] = '提供关于此目标的更多详细信息的自由文本字段。当查看层级列表和单个目标页面时，此数据会显示。';
$string['goaldetails'] = '目标详细信息';
$string['goaleditframework'] = '编辑目标框架';
$string['goalembeddedreportcustomfields'] = '目标自定义字段';
$string['goalerror:createtype'] = '创建目标类型“{$a}”时出错';
$string['goalerror:deletedframework'] = '删除目标框架“{$a}”及其数据时出错。';
$string['goalerror:deletedtype'] = '删除目标类型“{$a}”时出错。';
$string['goalerror:dialognotreeitems'] = '此框架中没有目标';
$string['goalerror:updatetype'] = '更新目标类型“{$a}”时出错';
$string['goalevidence'] = '目标证明';
$string['goalevidenceassessmenttype'] = '评价类型';
$string['goalevidenceassessmenttype_help'] = '评价类型字段是一个自由文本字段，用于输入与此目标评价有关的任何其他信息。内容可能会有所不同，此字段是可选的。';
$string['goalevidenceassessor'] = '证明评价者';
$string['goalevidenceassessor_help'] = '您可以选择一位评价者，即评价当前用户是否完成当前目标的用户。评价者是可选字段，如果不想指定评价者，则将“选择评价者...”选项保留在下拉状态。下拉菜单列出所有处于评价者角色的 moodle 用户。如果希望添加的用户缺失，或者没有选项显示，则需要请管理员将该用户添加到评价者角色。';
$string['goalevidenceassessorname'] = '证明评价者姓名';
$string['goalevidenceassessorname_help'] = '“评价者名称”字段是指对用户是否能够完成此目标进行评价的组织的名称。它是可选字段，因此可以留空。';
$string['goalevidencegoal'] = '证明目标';
$string['goalevidencegoal_help'] = '为用户分配的目标。如果正在编辑现有的目标证明项，则无法更改目标。但是，可以通过访问用户的“我的记录”页面并单击“添加目标证明”按钮新建一个目标证明项（如果有权限创建）。新建目标证明项时，可以选择为现有目标添加证明或新建目标。如果选择“选择目标”，则弹出的窗口将允许您从现有目标中进行选择。如果选择“新建目标”，将出现一个表单，您可以选择框架和定义新目标。请注意，无法为相同用户和目标创建两个目标证明项。如果尝试这样做，则系统将提供一个编辑原始记录或选择不同目标的链接。';
$string['goalevidenceorganisation'] = '证明组织';
$string['goalevidenceorganisation_help'] = '此选项记录用户完成目标证明项时所在的组织。在大多数情况下，这将与用户的当前组织相同。当用户以后修改组织时，这将允许用户在完成时所在的组织的记录被保存下来。此字段是可选字段。';
$string['goalevidenceposition'] = '证明职位';
$string['goalevidenceposition_help'] = '此选项记录用户完成目标证明项时所担任的职位。在大多数情况下，这将与用户的当前角色相同。当用户以后修改角色时，这将允许用户在完成时的角色记录被保存下来。此字段是可选字段。';
$string['goalevidenceproficiency_help'] = '此字段记录是否认定用户完成了分配目标。显示在下拉菜单中的选项取决于分配给所选目标的目标等级，因此选择目标之后，此字段才能修改。必须设置熟练程度，才能添加或更新目标证明记录。';
$string['goalevidencetimecompleted'] = '已完成时间证明';
$string['goalevidencetimecompleted_help'] = '完成目标证明的时间记录。';
$string['goalevidenceuser'] = '目标证明用户';
$string['goalevidenceuser_help'] = '此目标证明项所分配的用户。不能将目标证明项重新分配给其他用户。如果拥有足够权限，通过单击用户的“我的记录”页面上的按钮，可以为用户创建新的目标证明项。还可以通过在报告中查找记录并单击编辑图标为该用户编辑证明。';
$string['goalfeatureplural'] = '目标';
$string['goalframework'] = '目标框架';
$string['goalframeworkdescription'] = '描述';
$string['goalframeworkdescription_help'] = '该框架描述是一个文本字段，用来存储关于该框架的附加信息。它显示于管理目标页面中，位于目标表格的上方。';
$string['goalframeworkfullname'] = '全称';
$string['goalframeworkfullname_help'] = '框架全称是框架的完整名称。';
$string['goalframeworkgeneral'] = '目标框架';
$string['goalframeworkgeneral_help'] = '**目标框架**设置为包含希望员工掌握的技能、知识和行为目标。可以在不同种类的框架下对目标进行分组。例如，一个框架可能包含所有行业国家目标标准（来自行业机构），而另一个框架可能包含内部设置的特定目标。设置目标框架前，必须先设置**目标等级**。';
$string['goalframework_help'] = '目标分组或分类后存储在“目标框架”中。在设置目标框架以后，可以在其中设置目标。';
$string['goalframeworkidnumber'] = 'ID 号';
$string['goalframeworkidnumber_help'] = '框架 ID 号是用于表示框架的唯一编号。';
$string['goalframeworkmanage'] = '管理框架';
$string['goalframeworks'] = '目标框架';
$string['goalframeworkscale'] = '目标框架等级';
$string['goalframeworkscale_help'] = '目标等级使您能够定义衡量目标的标准。例如，等级可以有三个值，“完成、进行中、已开始”。第一步是使用“目标等级”选项添加新等级，然后添加用于定义学员目标进度的等级值。可以根据需要添加多个值。另外，请注意“默认”和“认为完成”值设置。';
$string['goalframeworks_help'] = '**目标框架**设置为包含希望员工掌握的技能、知识和行为目标。可以在不同种类的框架下对目标进行分组。例如，一个框架可能包含所有行业国家目标标准（来自行业机构），而另一个框架可能包含内部设置的特定目标。设置目标框架前，必须先设置**目标等级**。';
$string['goalframeworkshortname'] = '目标框架简称';
$string['goalframeworkshortname_help'] = '框架简称是框架全称的快速参考，供显示之用。';
$string['goalframeworkview'] = '查看框架';
$string['goalfullname'] = '目标全称';
$string['goalfullname_help'] = '目标全称是目标的完整名称。';
$string['goalidnumber'] = '目标 ID 号';
$string['goalidnumber_help'] = '目标 ID 号是用于表示目标的唯一编号。';
$string['goalmanage'] = '管理目标';
$string['goalmissingname'] = '缺少目标名称';
$string['goalmissingnameframework'] = '缺少目标框架名称';
$string['goalmissingnametype'] = '缺少目标类型名称';
$string['goalmissingshortname'] = '缺少目标简称';
$string['goalnamehidden'] = '[Hidden]';
$string['goalnoframeworks'] = '没有定义目标框架';
$string['goalnoframeworkssetup'] = '此站点未设置任何目标框架。';
$string['goalnotypes'] = '无目标类型';
$string['goalparent'] = '父项';
$string['goalparent_help'] = '**父目标**允许管理目标之间的父/子关系。从下拉菜单中选择**父目标**。如果希望目标位于层次结构的最顶层，请选择**顶部**。如果更改某个项的父目标，该项将移到其新父项的下方位置，并且所有其子项将随着一起移动。**注意：**要设置父/子关系，框架中另外至少需要有一个项。否则，该选项将不会出现。';
$string['goalpersonalavailableall'] = '适用于所有用户';
$string['goalpersonalavailableaudience'] = '只适用于特定受众群体';
$string['goalplural'] = '目标';
$string['goalreports'] = '报告';
$string['goalreturntoframework'] = '返回目标框架';
$string['goals'] = '目标';
$string['goalsassigned'] = '已分配的目标';
$string['goalscale'] = '目标等级';
$string['goalscaleassign'] = '目标等级';
$string['goalscaleassign_help'] = '目标等级用于定义衡量目标的标准。该名称是添加值的等级的名称。';
$string['goalscaledefault'] = '默认值';
$string['goalscaledefaultassigned'] = '已分配';
$string['goalscaledefaultcompleted'] = '已完成';
$string['goalscaledefault_help'] = '对于尚未达到目标的指定证明项（例如，课程/活动完成情况或者课程/活动成绩通过情况）要求的熟练程度的用户，会自动向其分配**默认值**。';
$string['goalscaledefaultstarted'] = '进行中';
$string['goalscaledescription'] = '描述';
$string['goalscale_help'] = '**等级**是指在目标框架中使用的“目标等级”的名称。可在目标框架中设置目标等级。在每个框架中只能使用一个目标等级。可以在“站点管理”菜单中的“层次结构/目标/管理框架”下设置新的目标等级。';
$string['goalscaleinuse'] = '此等级正在使用中（即用户有用此等级的值标记的目标）。为了保持数据完整性，等级值无法进行创建、重新排序或删除。您仍然可以重命名等级值，但由于用户的能力在未经提醒的情况下发生了变化，因而这样做可能会造成用户不解。';
$string['goalscaleproficient'] = '认为完成';
$string['goalscaleproficient_help'] = '*认为完成*值为系统提供了一种跟踪用户是否完成特定目标的方法。如果设置的等级值选中认为完成，则认为用户已完成目标。您可以将多个等级值设置为认为完成，但必须至少有一个等级值标记为认为完成。可以通过编辑等级值来编辑认为完成值。';
$string['goalscales'] = '目标等级';
$string['goalscalescalename'] = '名称';
$string['goalscalescalename_help'] = '“目标”框架所用的目标等级的名称。';
$string['goalscalescalevalues'] = '值';
$string['goalscalescalevalues_help'] = '按照从完成最好到完成最差的顺序输入目标等级的值（每行一个值）。例如：* *完成* * *进行中* * *已开始*';
$string['goalscalesetdefault'] = '设置{$a} 为默认值。';
$string['goalscalesgeneral'] = '目标等级';
$string['goalscalesgeneral_help'] = '**目标等级**使您能够定义衡量目标的标准。例如，等级可以有三个值，“完成、进行中、已开始”。*在设置目标框架或任何目标之前，必须设置目标等级。*';
$string['goalscalevaluedescription'] = '描述';
$string['goalscalevaluedescription_help'] = '较长的目标等级值描述';
$string['goalscalevalueidnumber'] = '等级值 ID 编号';
$string['goalscalevalueidnumber_help'] = '等级 ID 号是用于表示等级值的唯一编号。';
$string['goalscalevaluename'] = '等级值名称';
$string['goalscalevaluename_help'] = '**等级值名称**是正在添加或编辑的目标等级值的名称。等级值用于定义学员的目标进度。您可以根据需要添加多个等级值。**注意**请记得设置默认值和“认为完成”设置。';
$string['goalscalevaluenumeric'] = '目标等级数字值';
$string['goalscalevaluenumericalvalue'] = '等级值数字值';
$string['goalscalevaluenumericalvalue_help'] = '等级值数字值是与等级值相关联的数字值。等级值必须在 -99999.99999 至 99999.99999 的范围内，小数位数不超过 5 位。';
$string['goalsdisabled'] = '目标在此网站未启用';
$string['goalshortname'] = '目标简称';
$string['goalshortname_help'] = '目标简称是目标的快速引用名称，并且可以用于显示目的。';
$string['goalstatushistoryreportfor'] = '目标状态历史记录报告：';
$string['goalstatusreport'] = '状态报告';
$string['goalstatusreportfor'] = '目标状态报告：';
$string['goalsummaryreport'] = '概要报告';
$string['goalsummaryreportforx'] = '{$a} 的目标概要报告：';
$string['goalsusedincourse'] = '课程中使用的目标';
$string['goaltable:assigned'] = '分配方式';
$string['goaltable:assignmentlevel'] = '分配位置';
$string['goaltable:delete'] = '删除';
$string['goaltable:due'] = '截止日期';
$string['goaltable:name'] = '名称';
$string['goaltable:numusers'] = '用户人数';
$string['goaltable:scale'] = '等级';
$string['goaltable:scalevalue'] = '等级值';
$string['goaltable:status'] = '状态';
$string['goaltable:type'] = '类型';
$string['goaltargetdate'] = '截止日期';
$string['goaltargetdate_help'] = '设置计划完成目标的日期';
$string['goaltemplatefullname_help'] = '模板全称是正在进行设置的目标模板的完整标题。';
$string['goaltemplategeneral_help'] = '**目标模板**是一种将来自同一个目标框架的目标组合在一起的方式。在设置入门课程等培训事件时，它可与名为“新员工目标”的目标模板链接；可以自动利用若干目标，而不是不断地逐个选择目标。';
$string['goaltemplatemanage'] = '管理模板';
$string['goaltemplates'] = '目标模板';
$string['goaltemplateshortname_help'] = '模板简称是目标模板的快速引用名称，并且可以用于显示目的。';
$string['goaltype'] = '类型';
$string['goaltypeavailability'] = '目标类型可用性';
$string['goaltypeavailability_help'] = '选择目标类型可用性';
$string['goaltypecustomfields'] = '目标类型自定义字段';
$string['goaltypedescription'] = '目标类型描述';
$string['goaltypedescription_help'] = '较长的目标类型文本描述';
$string['goaltype_help'] = '管理员可以创建和分配目标的类型。如果目标被分配某个类型，它会继承分配给该类型的任何自定义字段。这使您能组织与您的目标有关的元数据，并只显示每一类目标所需要的字段。';
$string['goaltypeidnumber'] = '目标类型 ID 号';
$string['goaltypes'] = '目标类型';
$string['goaltypeview'] = '目标类型视图';
$string['goalupdatedframework'] = '已更新目标框架“{$a}”';
$string['goalupdatetype'] = '已更新目标类型“{$a}”';
$string['hidden'] = '已隐藏';
$string['hidecustomfields'] = '隐藏自定义字段';
$string['hidedetails'] = '隐藏详细信息';
$string['hierarchies'] = '层级';
$string['hierarchy:assignselfgoal'] = '将目标分配到本人';
$string['hierarchy:assignselfposition'] = '分配自己的职位';
$string['hierarchy:assignusergoal'] = '将目标分配到团队';
$string['hierarchy:assignuserposition'] = '分配用户职位';
$string['hierarchybackup'] = '层级备份';
$string['hierarchy:competencymanagecustomfield'] = '管理能力自定义字段';
$string['hierarchy:createcompetency'] = '创建一项能力';
$string['hierarchy:createcompetencydepth'] = '创建一个能力深度';
$string['hierarchy:createcompetencyframeworks'] = '创建一个能力框架';
$string['hierarchy:createcompetencyscale'] = '创建能力等级';
$string['hierarchy:createcompetencytemplate'] = '创建一个能力模板';
$string['hierarchy:createcompetencytype'] = '创建一个能力类型';
$string['hierarchy:createcoursecustomfield'] = '创建一个课程自定义字段';
$string['hierarchy:creategoal'] = '创建目标';
$string['hierarchy:creategoalframeworks'] = '创建目标框架';
$string['hierarchy:creategoalscale'] = '创建目标等级';
$string['hierarchy:creategoaltemplate'] = '创建目标模板';
$string['hierarchy:creategoaltype'] = '创建目标类型';
$string['hierarchy:createorganisation'] = '创建一个组织';
$string['hierarchy:createorganisationdepth'] = '创建一个组织深度';
$string['hierarchy:createorganisationframeworks'] = '创建一个组织框架';
$string['hierarchy:createorganisationtype'] = '创建一个组织类型';
$string['hierarchy:createposition'] = '创建一个职位';
$string['hierarchy:createpositiondepth'] = '创建一个职位深度';
$string['hierarchy:createpositionframeworks'] = '创建一个职位框架';
$string['hierarchy:createpositiontype'] = '创建一个职位类型';
$string['hierarchy:deletecompetency'] = '删除一项能力';
$string['hierarchy:deletecompetencydepth'] = '删除一个能力深度';
$string['hierarchy:deletecompetencyframeworks'] = '删除一个能力框架';
$string['hierarchy:deletecompetencyscale'] = '删除能力等级';
$string['hierarchy:deletecompetencytemplate'] = '删除一个能力模板';
$string['hierarchy:deletecompetencytype'] = '删除一个能力类型';
$string['hierarchy:deletecoursecustomfield'] = '删除一个课程自定义字段';
$string['hierarchy:deletegoal'] = '删除目标';
$string['hierarchy:deletegoalframeworks'] = '删除目标框架';
$string['hierarchy:deletegoalscale'] = '删除目标等级';
$string['hierarchy:deletegoaltemplate'] = '删除目标模板';
$string['hierarchy:deletegoaltype'] = '删除目标类型';
$string['hierarchy:deleteorganisation'] = '删除一个组织';
$string['hierarchy:deleteorganisationdepth'] = '删除一个组织深度';
$string['hierarchy:deleteorganisationframeworks'] = '删除一个组织框架';
$string['hierarchy:deleteorganisationtype'] = '删除一个组织类型';
$string['hierarchy:deleteposition'] = '删除一个职位';
$string['hierarchy:deletepositiondepth'] = '删除一个职位深度';
$string['hierarchy:deletepositionframeworks'] = '删除一个职位框架';
$string['hierarchy:deletepositiontype'] = '删除一个职位类型';
$string['hierarchy:editgoalreport'] = '编辑嵌入的目标报告';
$string['hierarchy:goalmanagecustomfield'] = '管理目标自定一字段';
$string['hierarchy_list:organisation:all'] = '所有组织';
$string['hierarchy_list:organisation:all_in_framework'] = '框架中的所有组织';
$string['hierarchy_list:organisation:select'] = '选择组织';
$string['hierarchy_list:position:all'] = '所有职位';
$string['hierarchy_list:position:all_in_framework'] = '框架中的所有职位';
$string['hierarchy_list:position:select'] = '选择职位';
$string['hierarchy:managegoalassignments'] = '分配公司目标';
$string['hierarchy:manageowncompanygoal'] = '管理本公司目标';
$string['hierarchy:manageownpersonalgoal'] = '管理本人目标';
$string['hierarchy:managestaffcompanygoal'] = '管理团队成员的公司目标';
$string['hierarchy:managestaffpersonalgoal'] = '管理团队成员的个人目标';
$string['hierarchy:organisationmanagecustomfield'] = '管理组织自定义字段';
$string['hierarchy:positionmanagecustomfield'] = '管理职位自定义字段';
$string['hierarchyrestore'] = '层级恢复';
$string['hierarchy:updatecompetency'] = '更新一项能力';
$string['hierarchy:updatecompetencydepth'] = '更新一个能力深度';
$string['hierarchy:updatecompetencyframeworks'] = '更新一个能力框架';
$string['hierarchy:updatecompetencyscale'] = '更新能力等级';
$string['hierarchy:updatecompetencytemplate'] = '更新一个能力模板';
$string['hierarchy:updatecompetencytype'] = '更新一个能力类型';
$string['hierarchy:updatecoursecustomfield'] = '更新一个课程自定义字段';
$string['hierarchy:updategoal'] = '更新目标';
$string['hierarchy:updategoalframeworks'] = '更新目标框架';
$string['hierarchy:updategoalscale'] = '更新目标等级';
$string['hierarchy:updategoaltemplate'] = '更新目标模板';
$string['hierarchy:updategoaltype'] = '更新目标类型';
$string['hierarchy:updateorganisation'] = '更新一个组织';
$string['hierarchy:updateorganisationdepth'] = '更新一个组织深度';
$string['hierarchy:updateorganisationframeworks'] = '更新一个组织框架';
$string['hierarchy:updateorganisationtype'] = '更新一个组织类型';
$string['hierarchy:updateposition'] = '更新一个职位';
$string['hierarchy:updatepositiondepth'] = '更新一个职位深度';
$string['hierarchy:updatepositionframeworks'] = '更新一个职位框架';
$string['hierarchy:updatepositiontype'] = '更新一个职位类型';
$string['hierarchy:viewallgoals'] = '查看所有目标';
$string['hierarchy:viewcompetency'] = '查看一项能力';
$string['hierarchy:viewcompetencyframeworks'] = '查看能力框架';
$string['hierarchy:viewcompetencyscale'] = '查看能力等级';
$string['hierarchy:viewgoal'] = '查看目标';
$string['hierarchy:viewgoalframeworks'] = '查看目标框架';
$string['hierarchy:viewgoalreport'] = '查看嵌入的目标报告';
$string['hierarchy:viewgoalscale'] = '查看目标等级';
$string['hierarchy:vieworganisation'] = '查看一个组织';
$string['hierarchy:vieworganisationframeworks'] = '查看组织框架';
$string['hierarchy:viewowncompanygoal'] = '查看本公司目标';
$string['hierarchy:viewownpersonalgoal'] = '查看本人目标';
$string['hierarchy:viewposition'] = '查看一个职位';
$string['hierarchy:viewpositionframeworks'] = '查看职位框架';
$string['hierarchy:viewstaffcompanygoal'] = '查看团队成员的公司目标';
$string['hierarchy:viewstaffpersonalgoal'] = '查看团队成员的个人目标';
$string['idnumberview'] = '{$a} ID 编号';
$string['includecompetencyevidence'] = '包括能力证明';
$string['includegoalevidence'] = '包含目标证明';
$string['individual'] = '个人';
$string['invalidassigntype'] = '无法识别此 {$a} 目标的分配类型';
$string['invalidevidencetype'] = '无效的证明类型';
$string['invalidgoalscale'] = '您尝试分配的等级不存在';
$string['invalidgoaltype'] = '无法识别的目标类型';
$string['invalidnumeric'] = '数字值必须是数字（或者不设置）';
$string['invalidscalenumericalvalue'] = '数字超出许可范围';
$string['invalidtargetdate'] = '您设置的目标截止日期是过去的日期';
$string['itemstoadd'] = '要添加的项目';
$string['linkcompetencies'] = '链接能力';
$string['linkcourses'] = '链接课程';
$string['linkedcompetencies'] = '关联的能力';
$string['linktoscalevalues'] = '<a href="view.php?id={$a}&amp;type=competency">单击此处</a>查看/编辑此能力等级的等级值。';
$string['linktoscalevaluesgoal'] = '<a href="view.php?id={$a}&amp;prefix=goal">单击此处</a>查看/编辑此目标等级的等级值。';
$string['locatecompetency'] = '定位能力';
$string['locatecompetencytemplate'] = '定位能力模板';
$string['locategoal'] = '定位目标';
$string['locategoaltemplate'] = '定位目标模板';
$string['locateorganisation'] = '定位组织';
$string['locateorganisationtemplate'] = '定位组织模板';
$string['locateposition'] = '定位职位';
$string['locatepositiontemplate'] = '定位职位模板';
$string['managecompanygoaltypes'] = '管理公司目标类型';
$string['managecompetencies'] = '管理能力';
$string['managecompetency'] = '管理能力';
$string['managecompetencytypes'] = '管理类型';
$string['managegoal'] = '管理目标';
$string['managegoals'] = '管理目标';
$string['managegoaltypes'] = '管理类型';
$string['manageorganisation'] = '管理组织';
$string['manageorganisations'] = '管理组织';
$string['manageorganisationtypes'] = '管理类型';
$string['managepersonalgoaltypes'] = '管理个人目标类型';
$string['manageposition'] = '管理位置';
$string['managepositions'] = '管理位置';
$string['managepositiontypes'] = '管理类型';
$string['mandatory'] = '强制';
$string['missingfullnametemplate'] = '模板全名没填';
$string['missingfullnametype'] = '类型全称没填';
$string['missingnametemplate'] = '模板名称没填';
$string['missingscale'] = '等级没填';
$string['missingscalevaluename'] = '等级值名没填';
$string['missingshortnamedepth'] = '深度级别简称没填';
$string['missingshortnameframework'] = '框架简称没填';
$string['missingshortnametemplate'] = '模板简称没填';
$string['missingshortnametype'] = '类型简称没填';
$string['missingtypename'] = '类型名称没填';
$string['moveselectedxto'] = '将选定 {$a} 移至：';
$string['mygoalsteam'] = '{$a} 的目标';
$string['name'] = '名称';
$string['newpersonalgoal'] = '创建一个新的个人目标';
$string['newtype'] = '新类型';
$string['noassignedcompetencies'] = '未分配能力';
$string['noassignedcompetenciestotemplate'] = '未为此模板分配能力';
$string['noassignedcompetencytemplates'] = '未分配能力模板';
$string['noassignedgoals'] = '未分配目标';
$string['noassignedgoalstotemplate'] = '此模板未分配目标';
$string['noassignedgoaltemplates'] = '未分配目标模板';
$string['nochildcompetencies'] = '无子能力';
$string['nochildcompetenciesfound'] = '未找到子能力';
$string['nochildgoals'] = '无子目标';
$string['nochildgoalsfound'] = '未找到子目标';
$string['nochildorganisations'] = '未定义子组织';
$string['nocompetenciesassignedtoposition'] = '位置未指定能力';
$string['nocompetenciesinframework'] = '本框架中无能力';
$string['nocompetency'] = '未定义能力';
$string['nocompetencyscales'] = '您必须定义至少一个带有值的能力等级，之后才能定义能力框架。';
$string['nocoursecompetencies'] = '没有课程能力';
$string['nocoursegoals'] = '无课程目标';
$string['nocoursesincat'] = '本类别中未找到课程';
$string['nocustomfields'] = '无自定义字段';
$string['nodata'] = '无自定义字段数据';
$string['nodepthlevels'] = '本框架中无深度级别';
$string['noevidenceitems'] = '没有为此能力设置证明项';
$string['noevidencetypesavailable'] = '本课程中无可用证明类型';
$string['nogoal'] = '未定义目标';
$string['nogoalsassignedtoposition'] = '职位未分配目标';
$string['nogoalscales'] = '您必须定义至少一个带有值的目标等级，之后才能定义目标框架。';
$string['nogoalsinframework'] = '此框架中没有目标';
$string['nolinkedcompetencies'] = '没有关联的能力';
$string['nomanager'] = '无定义经理';
$string['nonsensicalproficientvalues'] = '警告：您存在低于该等级中不熟练值的熟练值。请记住您的等级排序方式应是最熟练的在上，最不熟练的在下。';
$string['noorganisation'] = '未定义组织';
$string['noorganisationsinframework'] = '本框架中无组织';
$string['nopathfoundforid'] = '未找到 {$a->prefix} id {$a->id} 的路径';
$string['nopermviewhiddenframeworks'] = '您没有查看隐藏框架的权限';
$string['noposition'] = '未定义位置';
$string['nopositionsassigned'] = '目前此用户未指定位置';
$string['nopositionset'] = '未设置位置';
$string['nopositionsinframework'] = '本框架中无位置';
$string['norelatedcompetencies'] = '无相关能力';
$string['norelatedgoals'] = '无相关目标';
$string['noresultsfor'] = '未找到 "{$a->query}"的结果。';
$string['noresultsforinframework'] = '在框架 "{$a->framework}"中未找到 "{$a->query}"的结果。';
$string['noresultsforsearchx'] = '未找到搜索“{$a}”的结果';
$string['noscalesdefined'] = '未定义等级';
$string['noscalevalues'] = '没有为此等级定义等级值。';
$string['notcompetent'] = '不胜任';
$string['notemplateinframework'] = '本框架中未定义能力模板';
$string['notescalevalueentry'] = '每行一个值 - 从最不胜任到最胜任';
$string['notset'] = '未设置';
$string['notypelevels'] = '本框架中无类型';
$string['nounassignedcompetencies'] = '无取消指定的能力';
$string['nounassignedcompetencytemplates'] = '无取消指定的能力模板';
$string['nounassignedgoals'] = '无未分配的目标';
$string['nounassignedgoaltemplates'] = '无未分配的目标模板';
$string['noxfound'] = '未找到 {$a}';
$string['numericalvalue'] = '数字值';
$string['oldgoalassignment'] = '旧的 {$a->type}：{$a->name}';
$string['optional'] = '可选';
$string['options'] = '选项';
$string['organisation'] = '组织';
$string['organisationaddedframework'] = '已添加组织框架“{$a}”';
$string['organisationaddnew'] = '添加新的组织';
$string['organisationaddnewframework'] = '添加新的组织框架';
$string['organisationbacktoallframeworks'] = '返回所有组织框架';
$string['organisationcreatetype'] = '已创建组织类型“{$a}”';
$string['organisationcustomfields'] = '自定义字段';
$string['organisationdeletecheck'] = '确定要删除此组织、其所有子项及它们包含的数据吗？';
$string['organisationdeletecheck11'] = '确实要删除组织“{$a}”吗？
<br /><br />
这将删除以下数据：<br />
- “{$a}”组织';
$string['organisationdeletecheckwithchildren'] = '确实要删除组织“{$a->itemname}”及其 {$a->children_string} 吗？
<br /><br />
这将删除以下数据：<br />
- “{$a->itemname}”组织及其 {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = '能力成功从此组织取消指定';
$string['organisationdeletedassignedgoal'] = '成功取消此组织分配的目标';
$string['organisationdeletedframework'] = '组织框架 {$a} 及其数据已经彻底删除';
$string['organisationdeletedtype'] = '已完全删除组织类型“{$a}”。';
$string['organisationdeleteincludexjobassignments'] = '- 组织的 {$a} assignment(s) （分配至此组织的用户将解除分配）';
$string['organisationdeleteincludexlinkedcompetencies'] = '- 指向能力的 {$a} 链接';
$string['organisationdeleteincludexlinkedgoals'] = '- 指向目标的 {$a} 链接';
$string['organisationdeletemulticheckwithchildren'] = '确实要删除 {$a->num} 组织和 {$a->childcount} {$a->children_string} 吗？
<br /><br />
这将删除以下数据：<br />
- {$a->num} 组织和 {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = '组织深度自定义字段';
$string['organisationdescription'] = '描述';
$string['organisationdescription_help'] = '一个提供关于此组织的更多详细信息的自由文本字段。当查看层级列表和单个组织页面时，此数据会显示。';
$string['organisationdetails'] = '组织详细信息';
$string['organisationeditframework'] = '编辑组织框架';
$string['organisationerror:createtype'] = '创建组织类型“{$a}”时出错';
$string['organisationerror:deleteassignedcompetency'] = '从此组织中取消能力时出错';
$string['organisationerror:deleteassignedgoal'] = '取消此组织分配的目标时出错';
$string['organisationerror:deletedframework'] = '删除组织框架“{$a}”及其数据时出错。';
$string['organisationerror:deletedtype'] = '删除组织类型“{$a}”时出错。';
$string['organisationerror:dialognotreeitems'] = '本框架中无组织';
$string['organisationerror:updatetype'] = '更新组织类型“{$a}”时出错';
$string['organisationfeatureplural'] = '组织';
$string['organisationframework'] = '组织框架';
$string['organisationframeworkdescription'] = '描述';
$string['organisationframeworkdescription_help'] = '该框架描述是一个文字字段，用来存储关于该框架的附加信息。它显示于管理组织页面中，就在组织表格的上方。';
$string['organisationframeworkfullname_help'] = '# 框架全称
框架全称是框架的完整名称。';
$string['organisationframework_help'] = '# 组织框架
**组织框架**是定义组织的框架的名称。';
$string['organisationframeworkidnumber'] = 'ID 编号';
$string['organisationframeworkidnumber_help'] = '# 框架 ID
框架 ID 号是用于表示框架的唯一编号。';
$string['organisationframeworkmanage'] = '管理框架';
$string['organisationframeworks'] = '组织框架';
$string['organisationframeworks_help'] = '# 组织框架
建立**组织框架**是为了保持组织的组织结构。
您可以建立多个组织框架。例如：为企业的子部门或子公司建立框架。';
$string['organisationframeworkshortname'] = '组织框架简称';
$string['organisationframeworkshortname_help'] = '# 框架简称
框架简称是框架全称的快速参考，供显示之用。';
$string['organisationfullname'] = '组织全名';
$string['organisationfullname_help'] = '# 组织全称
组织全称是组织的完整名称。';
$string['organisationidnumber'] = '组织 ID 编号';
$string['organisationidnumber_help'] = '# 组织 ID 号
组织 ID 号是用于表示组织的唯一编号。';
$string['organisationmanage'] = '管理组织';
$string['organisationmissingname'] = '组织名称没填';
$string['organisationmissingnameframework'] = '组织框架名称没填';
$string['organisationmissingnametype'] = '组织类型名称没填';
$string['organisationmissingshortname'] = '组织简称没填';
$string['organisationnoframeworks'] = '无可用的组织框架';
$string['organisationnoframeworkssetup'] = '此站尚未设置任何组织框架。';
$string['organisationnotfound'] = '组织不存在';
$string['organisationnotypes'] = '无任何组织类型';
$string['organisationparent'] = '父组织';
$string['organisationparent_help'] = '# 父组织
**父组织**允许您使用深度级别在组织框架的各组织之间建立父/子关系。
从下拉菜单中选择**父组织**。如果希望组织位于层次结构的最顶层，请选择**顶部**。
如果组织框架中仅建立了一个深度级别，则父组织将在**顶部**显示。
**注意：**要建立父/子关系，至少需要创建两个深度级别。';
$string['organisationplural'] = '组织';
$string['organisationreturntoframework'] = '返回组织框架';
$string['organisations'] = '组织';
$string['organisationshortname'] = '组织简称';
$string['organisationshortname_help'] = '# 组织简称
组织简称是组织的快速参考名称，供显示之用。';
$string['organisationtype'] = '类型';
$string['organisationtypecustomfields'] = '组织类型自定义字段';
$string['organisationtypedescription'] = '组织类型描述';
$string['organisationtypedescription_help'] = '较长的组织类型文本描述';
$string['organisationtype_help'] = '管理员可以创建和分配组织的类型。如果组织被分配某个类型，它会继承分配给该类型的任何自定义字段。这使您能组织与您的组织有关的元数据，并只显示每一类组织所需要的字段。';
$string['organisationtypeidnumber'] = '组织类型 ID 号';
$string['organisationtypes'] = '组织类型';
$string['organisationupdatedframework'] = '已更新组织框架“{$a}”';
$string['organisationupdatetype'] = '已更新组织类型“{$a}”';
$string['orgincludechildrenno'] = '忽略子项';
$string['orgincludechildrenyes'] = '分配到子组织';
$string['parent'] = '父组织';
$string['parentchildselectedwarningdelete'] = '注意：您已经选择了一个项目，并选择了该项目的一个子项。删除某个项目将会自动删除其所有子项。如果您想要保留某个项目的子项，应在删除该项目前移出它们。';
$string['parentchildselectedwarningmove'] = '警告：您已经选择移出一个项目，并选择了移出该项目的一个或多个子项。当您移出某个项目时，其所有子项将自动随其一同移出。';
$string['personalgoal'] = '个人目标';
$string['personalgoals'] = '个人目标';
$string['personalgoaltype'] = '目标类型';
$string['personalgoaltype_help'] = '选择一个目标类型';
$string['pickaframework'] = '选取一个框架';
$string['pickfilehelp'] = '如果您要让恢复的文件不可用，请确保层级备份 .zip 文件已保存在 {$a} 中，确保正确设置了权限。';
$string['pickfilemultiple'] = '选取一个要恢复的文件';
$string['pickfileone'] = '找到一个文件。您是否希望恢复文件 {$a} ？';
$string['plandefaultvalue'] = '学习计划默认值';
$string['plandefaultvalue_help'] = '这是在学习计划中，当用户尚未证明能力证据项（课程/活动完成，或通过课程/活动等级）所要求的熟练程度时，自动授予给用户的默认熟练程度等级值。';
$string['pluginname'] = '层级';
$string['posincludechildrenno'] = '忽略子项';
$string['posincludechildrenyes'] = '分配到子职位';
$string['position'] = '位置';
$string['positionaddedframework'] = '已添加框架“{$a}”';
$string['positionaddnew'] = '添加新位置';
$string['positionaddnewframework'] = '添加新位置框架';
$string['positionbacktoallframeworks'] = '返回所有职位框架';
$string['positionbulkaction'] = '批量操作';
$string['positioncreatetype'] = '已创建职位类型“{$a}”';
$string['positioncustomfields'] = '自定义字段';
$string['positiondeletecheck'] = '确实要删除此位置、其所有子项及它们包含的数据吗？';
$string['positiondeletecheck11'] = '确实要删除职位“{$a}”吗？
<br /><br />
这将删除以下数据：<br />
- “{$a}”职位';
$string['positiondeletecheckwithchildren'] = '确实要删除职位“{$a->itemname}”及其 {$a->children_string} 吗？
<br /><br />
这将删除以下数据：<br />
- “{$a->itemname}”职位及其 {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = '能力成功从此位置取消指定';
$string['positiondeletedassignedgoal'] = '成功取消此职位分配的目标';
$string['positiondeletedframework'] = '位置框架 {$a} 及其数据已经彻底删除';
$string['positiondeletedtype'] = '已完全删除职位类型“{$a}”';
$string['positiondeleteincludexjobassignments'] = '- 职位的 {$a} assignment(s) （分配至此职位的用户将解除分配）';
$string['positiondeleteincludexlinkedcompetencies'] = '- 指向能力的 {$a} 链接';
$string['positiondeleteincludexlinkedgoals'] = '- 指向目标的 {$a} 链接';
$string['positiondeletemulticheckwithchildren'] = '确实要删除 {$a->num} 职位和 {$a->childcount} {$a->children_string} 吗？
<br /><br />
这将删除以下数据：<br />
- {$a->num} 职位和 {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = '位置深度自定义字段';
$string['positiondescription'] = '描述';
$string['positiondescription_help'] = '一个提供关于此职位的更多详细信息的自由文本字段。当查看层级列表和单个职位页面时，此数据会显示。';
$string['positiondetails'] = '职位详细信息';
$string['positioneditframework'] = '编辑位置框架';
$string['positionerror:createtype'] = '创建职位类型“{$a}”时出错';
$string['positionerror:deleteassignedcompetency'] = '从此职位取消能力时出错';
$string['positionerror:deleteassignedgoal'] = '取消此职位分配的目标时出错';
$string['positionerror:deletedframework'] = '删除职位框架“{$a}”及其数据时出错。';
$string['positionerror:deletedtype'] = '删除职位类型“{$a}”时出错。';
$string['positionerror:dialognotreeitems'] = '本框架中无位置';
$string['positionerror:updatetype'] = '更新职位类型“{$a}”时出错';
$string['positionfeatureplural'] = '位置';
$string['positionframework'] = '位置框架';
$string['positionframeworkdescription'] = '描述';
$string['positionframeworkdescription_help'] = '该框架描述是一个文字字段，用来存储关于该框架的附加信息。它显示于管理职位页面中，就在职位表格的上方。';
$string['positionframeworkfullname_help'] = '# 框架全称
框架全称是框架的完整名称。';
$string['positionframework_help'] = '# 职位框架
**职位框架**是用于设置职位（工作角色）列表的特定框架。您可以拥有多个职位框架（列表）。';
$string['positionframeworkidnumber'] = 'ID 编号';
$string['positionframeworkidnumber_help'] = '# 框架 ID 号
框架 ID 号是用于表示框架的唯一编号。';
$string['positionframeworkmanage'] = '管理框架';
$string['positionframeworks'] = '位置框架';
$string['positionframeworks_help'] = '# 职位框架
**职位框架**用于在组织中设立和占据不同职位。
您可以在组织中设立多个职位类别（框架）。';
$string['positionframeworkshortname'] = '职位框架简称';
$string['positionframeworkshortname_help'] = '# 框架简称
框架简称是框架全称的快速参考，供显示之用。';
$string['positionfullname'] = '位置全名';
$string['positionfullname_help'] = '# 职位全称
**职位全称**是完整的工作职称。';
$string['positionhistory'] = '位置历史';
$string['positionidnumber'] = '位置 ID 编号';
$string['positionidnumber_help'] = '# 职位 ID 号
**职位 ID 号**是用于表示职位的唯一编号。此项是可选字段。';
$string['positionmanage'] = '管理位置';
$string['positionmissingname'] = '职位名称没填';
$string['positionmissingnameframework'] = '职位框架名称没填';
$string['positionmissingnametype'] = '职位类型名称没填';
$string['positionmissingshortname'] = '位置简称没填';
$string['positionnoframeworks'] = '无可用的位置框架';
$string['positionnoframeworkssetup'] = '此站尚未设置职位框架。';
$string['positionnotfound'] = '职位不存在';
$string['positionnotypes'] = '无职位类型';
$string['positionparent'] = '父位置';
$string['positionparent_help'] = '# 父职位
**父职位**允许您在职位框架中的职位之间创建父/子关系。
从下拉菜单中选择**父职位**。如果希望职位位于层次结构的最顶层，请选择**顶部**。
如果职位框架中仅建立了一个深度级别，则父职位将在**顶部**显示。
**注意：**要建立父/子关系，至少需要创建两个深度级别。';
$string['positionplural'] = '位置';
$string['positionreturntoframework'] = '返回位置框架';
$string['positions'] = '职位';
$string['positionsaved'] = '位置已保存。';
$string['positionshortname'] = '位置简称';
$string['positionshortname_help'] = '# 职位简称
**职位简称**是工作职称的快速参考名称，供显示之用。';
$string['positiontype'] = '类型';
$string['positiontypecustomfields'] = '职位类型自定义字段';
$string['positiontypedescription'] = '职位类型描述';
$string['positiontypedescription_help'] = '较长的职位类型文本描述';
$string['positiontype_help'] = '管理员可以创建和分配职位的类型。如果职位被分配某个类型，它会继承分配给该类型的任何自定义字段。这使您能组织与您的职位有关的元数据，并只显示每一类职位所需要的字段。';
$string['positiontypeidnumber'] = '职位类型 ID 号';
$string['positiontypes'] = '职位类型';
$string['positionupdatedframework'] = '已更新职位框架“{$a}”';
$string['positionupdatetype'] = '已更新职位类型“{$a}”';
$string['proficiency'] = '熟练程度';
$string['proficientvaluefrozen'] = '由于等级在使用中，所以您无法更改此设置';
$string['proficientvaluefrozenonlyprof'] = '由于等级必须始终至少有一个熟练程度值，因此您无法更改此设置';
$string['queryerror'] = '查询错误。未找到结果。';
$string['reclassify1of2bulk'] = '重新分类 {$a->num} {$a->items} - 步骤 1，共两步';
$string['reclassify1of2desc'] = '选择新类型。';
$string['reclassify1of2item'] = '重新分类“{$a->name}” - 步骤 1，共两步';
$string['reclassifyingfromxtoybulk'] = '将 {$a->num} {$a->items} 从“{$a->from}”重新分类为“{$a->to}”';
$string['reclassifyingfromxtoyitem'] = '将“{$a->name}”从“{$a->from}”重新分类为“{$a->to}”';
$string['reclassifyitems'] = '对项目重新分类';
$string['reclassifyitemsanddelete'] = '对项目重新分类和删除数据';
$string['reclassifyitemsandtransfer'] = '对项目重新分类和传输/删除数据';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} 已从“{$a->from}”重新分类为“{$a->to}”';
$string['reclassifysuccessitem'] = '{$a->name} 已从“{$a->from}”重新分类为“{$a->to}”';
$string['reclassifytransferdata'] = '您将有机会在步骤 2 传输自定义字段数据。';
$string['relatedcompetencies'] = '相关能力';
$string['relatedgoals'] = '相关目标';
$string['relateditemremovecheck'] = '确实要删除这个能力关系吗？';
$string['reloadpage'] = '~~~重新载入页面~~~';
$string['removedcompetencyevidenceitem'] = '<i>{$a}</i> 证明项及其数据已删除';
$string['removedcompetencyrelateditem'] = '能力 <i>{$a}</i> 不再与本能力相关';
$string['removedcompetencytemplatecompetency'] = '能力 <i>{$a}</i> 不再分配给本模板';
$string['removedgoalevidenceitem'] = '<em>{$a}</em> 证明项及其数据已删除';
$string['removedgoalrelateditem'] = '目标 <em>{$a}</em> 不再与此目标相关';
$string['removedgoaltemplategoal'] = '目标 <em>{$a}</em> 不再分配到此模板';
$string['removegoal'] = '删除目标';
$string['reportbuilderexportoptions_help'] = '**职位启用设置**使具有相应权限的用户可以指定系统中可用的职位。

当没有选择任何选项时，职位功能将被完全禁用。';
$string['restore'] = '恢复';
$string['restorenousers'] = '未找到要恢复的用户。';
$string['restoreusers'] = '已找到 {$a} 个要恢复的用户。';
$string['restoreusersanddata'] = '恢复用户和用户数据';
$string['scaleadded'] = '已添加能力等级“{$a}”';
$string['scaleaddedgoal'] = '已添加目标等级“{$a}”';
$string['scaledefaultupdated'] = '已更新等级的默认值';
$string['scales'] = '等级';
$string['scalescompcustomcreate'] = '添加新的能力等级';
$string['scalesgoalcustomcreate'] = '添加新的目标等级';
$string['scaleupdated'] = '已更新能力等级“{$a}”';
$string['scaleupdatedgoal'] = '已更新目标等级“{$a}”';
$string['scalevalueadded'] = '已添加能力等级值“{$a}”';
$string['scalevalueaddedgoal'] = '已添加目标等级值“{$a}”';
$string['scalevalues'] = '等级值';
$string['scalevalueupdated'] = '已更新能力等级值“{$a}”';
$string['scalevalueupdatedgoal'] = '已更新目标等级值“{$a}”';
$string['scalex'] = '等级“{$a}”';
$string['searchavailable'] = '搜索可用项目';
$string['selectacompetencyframework'] = '选择一个能力框架';
$string['selectagoalframework'] = '选择目标框架';
$string['selectcategoryandcourse'] = '选择一个课程类别，随后选择从中获取证明项的课程：';
$string['selectcompetency'] = '选择一项能力';
$string['selected'] = '已选择';
$string['selectedcompetencies'] = '选中的能力：';
$string['selectedcompetencytemplates'] = '选中的能力模板：';
$string['selectedgoals'] = '选定的目标：';
$string['selectedgoaltemplates'] = '选定的目标模板：';
$string['selecteditems'] = '已选择的项';
$string['selectedx'] = '选定 {$a}';
$string['selectframeworks'] = '选择要恢复哪个框架';
$string['selectgoal'] = '选择目标';
$string['selectgoalframework'] = '选择目标框架';
$string['set'] = '设置';
$string['settingsupdated'] = '已更新设置';
$string['shortnamedepth'] = '深度级别简称';
$string['shortnameframework'] = '简称';
$string['shortnametemplate'] = '模板简称';
$string['shortnametype'] = '键入简称';
$string['shortnametype_help'] = '类型简称是类型全称的快速参考，并且可以用于显示目的。';
$string['shortnameview'] = '{$a} 简称';
$string['showdepthfullname'] = '显示深度全名';
$string['showdetails'] = '显示详细信息';
$string['showdisplayoptions'] = '显示显示选项';
$string['showhierarchyshortnames'] = '显示层级简称';
$string['showingxofyforsearchz'] = '为搜索“{$a->query}”显示 {$a->allcount} 中的 {$a->filteredcount}。';
$string['showitemfullname'] = '显示项目全名';
$string['showtypefullname'] = '显示类型全称';
$string['sortthreadview'] = '对话题排序';
$string['startdate'] = '开始日期';
$string['startdate_help'] = '点击日历图标，选择用户开始担任该职位的日期。';
$string['statusof'] = '{$a}的状态';
$string['switchframework'] = '交换框架：';
$string['template'] = '能力模板';
$string['templatecompetencyremovecheck'] = '确实要从此模板中取消分配这项能力吗？';
$string['templategoalremovecheck'] = '确实要从此模板中取消此目标的分配吗？';
$string['titlefullname'] = '标题（全名）';
$string['titlefullname_help'] = '这是职务（工作角色）的全称';
$string['titleshortname'] = '标题（简称）';
$string['titleshortname_help'] = '这是职务（工作角色）的简称，供显示之用。';
$string['top'] = '顶部';
$string['transfertox'] = '传输到 {$a}';
$string['type'] = '类型';
$string['typeprimary'] = '主要位置';
$string['types'] = '类型';
$string['typesecondary'] = '次要位置';
$string['unclassified'] = '未分类';
$string['unknownbuttonclicked'] = '点击了未知按钮';
$string['updatecompetenciestask'] = '更新能力证明';
$string['updatedcompetency'] = '已更新能力“{$a}”';
$string['updatedgoal'] = '目标“{$a}”已更新';
$string['updatedorganisation'] = '已更新组织“{$a}”';
$string['updatedposition'] = '已更新职位“{$a}”';
$string['updategoaltask'] = '更新目标任务';
$string['updateposition'] = '更新位置';
$string['updatescalevaluefailure'] = '等级值更新失败';
$string['updatescalevaluesuccess'] = '已更新等级值';
$string['usedscale'] = '等级值已在使用中，可能不添加新值。';
$string['useraspirationalposition'] = '理想位置';
$string['useraspirationalposition_help'] = '这是用户逐步迈进的目标职位。单击**选择职位**从职位框架设置中选择用户的理想职位。';
$string['useresourcelevelevidence'] = '使用资源级证明';
$string['weight'] = '权重';
$string['xandychild'] = '{$a->item}（和 {$a->num} 子项）';
$string['xandychildren'] = '{$a->item}（和 {$a->num} 子项）';
$string['xitemsdeleted'] = '已删除 {$a->num} {$a->items} 和所有子项';
$string['xitemsmoved'] = '已移出 {$a->num} {$a->items} 和所有子项';
