<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = '添加工作任务';
$string['allowsignupmanager'] = '经理';
$string['allowsignupmanager_help'] = '当选定此选项并且自注册启用，经理字段将对注册用户可用。';
$string['allowsignupmanagersecurityrisk'] = '安全隐患：请知悉当启用此选项，用户和他们的工作分配信息将公开。';
$string['allowsignuporganisation'] = '组织';
$string['allowsignuporganisation_help'] = '当选定此选项并且自注册启用，组织字段将对注册用户可用。';
$string['allowsignuporganisationsecurityrisk'] = '安全隐患：请知悉当启用此选项，组织信息将公开。';
$string['allowsignupposition'] = '职位';
$string['allowsignuppositionfields'] = '允许工作任务字段';
$string['allowsignupposition_help'] = '当选定此选项并且自注册启用，职位字段将对注册用户可用。';
$string['allowsignuppositionsecurityrisk'] = '安全隐患：请知悉当启用此选项，职位信息将公开。';
$string['appraiser'] = '评估者';
$string['appraiser_plural'] = '评估人';
$string['assignmentdates'] = '分配日期';
$string['assignmentdates_description'] = '工作分配日期用途广泛，很多功能如报告、动态受众组规则、课程计划和认证项目分配等都要用到。

但是，它们不用于确定工作分配在Totara的任何其他部分中是否处于活动状态。';
$string['chooseappraiser'] = '选择评估者';
$string['chooseappraiser_help'] = '点击**选择评估者**选择用户的评估者。';
$string['choosemanager'] = '选择经理';
$string['choosemanager_help'] = '点击**选择经理**选择用户的经理。';
$string['chooseorganisation'] = '选择组织';
$string['chooseorganisation_help'] = '点击**选择组织**选择用户工作的组织。这将对报告有用。';
$string['chooseposition'] = '选择职位';
$string['chooseposition_help'] = '点击**选择职位**为用户选择正确职位（工作角色）。这将对报告有用';
$string['choosetempmanager'] = '选择临时经理';
$string['choosetempmanager_help'] = '可以分配临时经理。分配的临时经理将在特定时段内与普通经理拥有相同权利。

点击**选择临时经理**来选定一位临时经理。

如果您寻找的名字没有出现在名单中，可能此用户没有必要权利作为临时经理。';
$string['confirmdeletejobassignment'] = '<strong>永久删除“{$a}”工作分配吗？</strong>';
$string['currentlyselected'] = '当前选定';
$string['deletejobassignment'] = '删除工作任务';
$string['deletexjobassignment'] = '删除{$a} 工作任务';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - 创建空的工作任务';
$string['dialogmanagercreateemptyjob'] = '创建空的工作任务';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - 创建空的工作任务';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - 需要工作任务登记';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - 需要的工作分配接口';
$string['editjobassignment'] = '编辑此项工作任务';
$string['enabletempmanagers'] = '编辑临时经理';
$string['enabletempmanagersdesc'] = '启用功能允许分配一位临时经理给用户。禁用将导致所有当前临时经理在下一次cron运行时解除分配。';
$string['error:appraisernotselected'] = '请选择一位评估者';
$string['error:datenotinfuture'] = '日期需要在将来';
$string['error:jobassignmentidnumberunique'] = '工作任务ID号码必须对每个用户唯一 - 含有此ID号码的工作对用户已经存在';
$string['error:jobcircular'] = '选择此工作任务将建立一个循环管理结构。请选择另一个。';
$string['error:managerdeleted'] = '经理"{$a->username}" 已经从系统中删除，请选择另一位经理。';
$string['error:managerhasjobassignment'] = '请选择经理现有的工作分配';
$string['error:managernotselected'] = '请选择一位经理';
$string['error:missingjobassignment'] = '工作分配已删除';
$string['error:onlyonejobassignmentallowed'] = '每个用户只有一项工作记录 - 指定用户已经有一项工作任务';
$string['error:organisationnotselected'] = '请选择一个组织';
$string['error:positionnotselected'] = '请选择一个职位';
$string['error:positionvalidationfailed'] = '以下问题表明必须在您的更改保存前修复';
$string['error:startafterfinish'] = '开始日期必须不晚于结束日期';
$string['error:tempmanagerexpirynotset'] = '临时经理的过期日期需要设置';
$string['error:tempmanagerhasjobassignment'] = '请选择临时经理现有的工作分配';
$string['error:tempmanagernotselected'] = '请选择一位临时经理';
$string['error:userownmanager'] = '用户不能分配为自己的经理';
$string['eventjobassignmentcreated'] = '用户工作分配已创建';
$string['eventjobassignmentdeleted'] = '用户工作分配已删除';
$string['eventjobassignmentupdated'] = '用户工作任务更新';
$string['eventjobassignmentviewed'] = '用户工作任务查看';
$string['globalsettings'] = '全局设置';
$string['jobassignment'] = '工作任务';
$string['jobassignmentadd'] = '添加工作任务';
$string['jobassignmentdefaultfullname'] = '未命名的工作任务(ID: {$a})';
$string['jobassignmentenddate'] = '结束日期';
$string['jobassignmentenddate_help'] = '用户结束此工作分配的日期。此日期可用于动态受众组规则。请注意，该日期不用作确定此工作分配在Totara的“有效性”。';
$string['jobassignmentfullname'] = '全称';
$string['jobassignmentfullname_help'] = '工作任务全称。当工作任务显示时使用并且在对话框中选择工作任务时使用。';
$string['jobassignmentidnumber'] = 'ID号码';
$string['jobassignmentidnumber_help'] = '当从外部资源同步工作任务数据时使用。对每个用户必须唯一（但两名用户可以拥有相同的工作任务ID号码）。';
$string['jobassignments'] = '工作任务';
$string['jobassignmentsaved'] = '工作任务保存';
$string['jobassignmentshortname'] = '简称';
$string['jobassignmentshortname_help'] = '在此页仅用于额外信息';
$string['jobassignmentstartdate'] = '开始日期';
$string['jobassignmentstartdate_help'] = '用户在此工作分配中开始的日期。此日期可用于动态受众群体规则。请注意，该日期不用作确定此工作分配在Totara的“有效性”。';
$string['jobdetails'] = '工作细节';
$string['job:managejobs'] = '经理工作';
$string['jobmanagement'] = '工作管理';
$string['manager'] = '经理';
$string['managernomatchja'] = '确保您选择一个工作任务链接至您的经理。如果您正在这样操作，删除您的经理选择并尝试再次选择。或者登陆后让您的经理分配。';
$string['manager_plural'] = '经理';
$string['managers_manager'] = '经理的经理';
$string['managers_manager_plural'] = '经理的经理';
$string['movedownxjobassignment'] = '向下移动 {$a}工作任务';
$string['moveupxjobassignment'] = '向上移动 {$a}工作任务';
$string['nojobassignments'] = '用户没有工作任务';
$string['nopositionsassigned'] = '当前无职位分配给用户';
$string['organisation'] = '组织';
$string['pluginname'] = 'Totara 工作';
$string['position'] = '职位';
$string['selected'] = '选';
$string['setting:allowautodefault'] = '允许自动建立默认工作任务';
$string['setting:allowautodefault_description'] = '当执行任务时，用户必须由工作任务，如果没有任务存在，允许自动创建默认工作任务。';
$string['setting:allowmultiplejobs'] = '允许多个工作分配';
$string['setting:allowmultiplejobs_description'] = '启用后，允许为一个用户分配多个工作分配';
$string['tempmanager'] = '临时经理';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager}已经被分配为{$a->staffmember}（您团队成员中的一员） 的临时经理。
<br>临时经理过期时间: {$a->expirytime}.<br>查看详情 <a href="{$a->url}">这里</a>';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager}目前是{$a->staffmember} 的临时经理。';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager}被分配为您的临时经理。<br>临时经理过期时间: {$a->expirytime}.<br>查看详情 <a href="{$a->url}">这里</a>';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} 目前是您的临时经理';
$string['tempmanagerassignmsgtmpmgr'] = '您被分配为{$a->staffmember}的临时经理。
<br>临时经理过期时间: {$a->expirytime}.<br>查看详情 <a href="{$a->url}">这里</a>';
$string['tempmanagerassignmsgtmpmgrsubject'] = '您目前是{$a->staffmember}的临时经理';
$string['tempmanagerexpirydate'] = '临时经理过期日期';
$string['tempmanagerexpirydate_help'] = '点击日历图标选择临时经理过期日期。';
$string['tempmanagerexpirydays'] = '临时经理过期天数';
$string['tempmanagerexpirydaysdesc'] = '设置默认临时经理过期时段（天数）。';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember}的临时经理 ({$a->tempmanager}) 过期日期更新至{$a->expirytime}。
<br>查看详情 <a href="{$a->url}">这里</a>';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = '{$a->staffmember}的临时经理过期日期更新';
$string['tempmanagerexpiryupdatemsgstaff'] = '{$a->tempmanager}（您的临时经理）过期日期更新为{$a->expirytime}。<br>查看详情 <a href="{$a->url}">这里</a>';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = '您的临时经理过期日期更新';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = '您作为{$a->staffmember} 的临时经理过期日期更新为{$a->expirytime}。<br>查看详情 <a href="{$a->url}">这里</a>';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = '为{$a->staffmember}的临时经理过期更新';
$string['tempmanagerrestrictselection'] = '临时经理选择';
$string['tempmanagerrestrictselectiondesc'] = '决定哪个用户在临时经理选择对话框中可用。选择“仅员工经理”将在下一次cron运行时移除任何不是“员工经理”的分配临时经理。';
$string['tempmanagers'] = '临时经理';
$string['tempmanagerselectionallusers'] = '全部用户';
$string['tempmanagerselectiononlymanagers'] = '仅区域经理';
$string['tempmanagersupporttext'] = '请注意，只有当前团队经理可以被选择。';
$string['updatejobassignment'] = '更新工作任务';
$string['updatetemporarymanagerstask'] = '更新临时经理';
$string['userdataitemappraiser_assignments'] = '分配为评估人';
$string['userdataitemjob_assignments'] = '工作分配';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned}将失去其指定的经理，而{$a->counttempstaffassigned}将失去其临时的经理。';
$string['warningstaffaffectednote'] = '这可能会导致用户在系统中没有经理。';
$string['warningstaffassigned'] = '{$a}将失去其指定的经理。';
$string['warningtempstaffassigned'] = '{$a}将失去其临时经理。';
$string['xpositions'] = '{$a}的职位';
