<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = '已调用抽象方法 {$a} - 必须进行实现';
$string['access'] = '访问';
$string['accessbyrole'] = '按角色限制访问';
$string['accesscontrols'] = '访问控制';
$string['accessiblereportsonly'] = '仅有权访问的报告';
$string['actions'] = '操作';
$string['activateglobalrestriction'] = '激活';
$string['activeglobalrestriction'] = '活跃的';
$string['activeglobalrestriction_help'] = '该选项决定是否限制活跃。忽略未激活的限制';
$string['activeuser'] = '活跃用户';
$string['activities'] = '活动';
$string['activitygroupdesc'] = '活动组允许您为站点范围的报表定义一组活动。';
$string['activitygroupingx'] = '活动组 "{$a}"';
$string['activitygroupnotfound'] = '未找到该活动组';
$string['activitygroups'] = '活动组';
$string['add'] = '添加';
$string['addanewscheduledreport'] = '请从下拉菜单中选择一个报告添加至您的定期报告列表：';
$string['addanothercolumn'] = '添加另一列...';
$string['addanotherfilter'] = '添加另一个过滤器...';
$string['addanothersearchcolumn'] = '添加';
$string['addbadges'] = '添加徽章';
$string['addcohorts'] = '添加受众组';
$string['addedscheduledreport'] = '已添加新的定期报告';
$string['addexternalemail'] = '添加电子邮件';
$string['addnewscheduled'] = '新增计划';
$string['addscheduledreport'] = '添加定期报告';
$string['addsystemusers'] = '添加系统用户';
$string['advanced'] = '高级？';
$string['advancedcolumnheading'] = '整合或分组';
$string['advancedgroupaggregate'] = '整合';
$string['advancedgrouptimedate'] = '时间和日期（DB服务器时区）';
$string['aggregatetypeavg_heading'] = '{$a}平均数';
$string['aggregatetypeavg_name'] = '平均数';
$string['aggregatetypecountany_heading'] = '{$a}计数';
$string['aggregatetypecountany_name'] = '计数';
$string['aggregatetypecountdistinct_heading'] = '{$a}唯一值计数';
$string['aggregatetypecountdistinct_name'] = '唯一计数';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = '逗号分隔值没有重复';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = '逗号分隔值';
$string['aggregatetypemaximum_heading'] = '{$a}中的最大值';
$string['aggregatetypemaximum_name'] = '最大值';
$string['aggregatetypeminimum_heading'] = '{$a}中的最小值';
$string['aggregatetypeminimum_name'] = '最小值';
$string['aggregatetypepercent_heading'] = '{$a}的百分比';
$string['aggregatetypepercent_name'] = '百分比';
$string['aggregatetypestddev_heading'] = '{$a}中的标准差';
$string['aggregatetypestddev_name'] = '标准差';
$string['aggregatetypesum_heading'] = '{$a}的总和';
$string['aggregatetypesum_name'] = '总和';
$string['aggregatevisibilitycfnotice'] = '不支持在可见性受限的自定义字段中的报表中使用聚合，这可能会导致意外结果。';
$string['alldata'] = '全部数据';
$string['allembeddedreports'] = '管理嵌入式报告';
$string['allofthefollowing'] = '以下全部';
$string['allowtotalcount'] = '允许报告显示记录总数';
$string['allowtotalcount_desc'] = '启用后，可以在应用过滤器之前将Report Builder报表配置为显示记录总数。请注意，获得此计数耗费很多系统资源，出于性能原因，我们建议您取消此设置。';
$string['allrestrictions'] = '&laquo;所有限制';
$string['allscheduledreports'] = '所有定期报告';
$string['alluserreports'] = '管理用户报告';
$string['and'] = '以及';
$string['anycontext'] = '用户可具有任何上下文中的角色';
$string['anyofthefollowing'] = '以下任意';
$string['anyrole'] = '任何角色';
$string['ascending'] = '升序（A 到 Z、1 到 9）';
$string['assigned'] = '已分配';
$string['assignedactivities'] = '分配的活动';
$string['assignedanyrole'] = '分配了任何角色';
$string['assignedgroups'] = '分配组';
$string['assignedrole'] = '分配的角色：“{$a->role}”';
$string['assignedusers'] = '分配的用户';
$string['assigngroup'] = '分配一组限制';
$string['assigngrouprecord'] = '分配限制记录';
$string['assigngroupuser'] = '分配限制用户';
$string['at'] = '在';
$string['audience'] = '受众';
$string['audiences'] = '受众组';
$string['audiencevisibility'] = '受众组可见性';
$string['audiencevisibilitydisabled'] = '受众可视性（不可用）';
$string['availability'] = '可用性';
$string['availability_help'] = '共享这个保存的搜索将使它成为所有有权访问该报告的人的已保存搜索查看选项。但只有您可以编辑或删除它。';
$string['backtoallgroups'] = '返回所有组';
$string['back_to_manage_embedded_reports'] = '«返回管理嵌入式报告';
$string['badcolumns'] = '无效列';
$string['badcolumnsdesc'] = '以下列已包含在本报表中，但未出现在报表的源中。如果在报表生成之后，磁盘上的源发生了更改，则可能会出现这种情况。为修复这种情况，可恢复此前的源文件，也可从本报表中删除这些列。';
$string['baseactivity'] = '基本活动';
$string['basedon'] = '组基于';
$string['baseitem'] = '基本项目';
$string['baseitemdesc'] = '这个组可用的汇总数据基于活动 \'<a href="{$a->url}">{$a->activity}</a>\'中的问题。';
$string['both'] = '两者';
$string['bydateenable'] = '按照记录日期显示记录';
$string['bytrainerenable'] = '按照培训师显示记录';
$string['byuserenable'] = '按照用户显示记录';
$string['cache'] = '启用报表缓存';
$string['cachedef_rb_ignored_embedded'] = '报表生成器忽略了嵌入式报表缓存';
$string['cachedef_rb_ignored_sources'] = '报表生成器忽略了报表源缓存';
$string['cachedef_rb_source_directories'] = '报表生成器源目录路径缓存';
$string['cachegenfail'] = '上次尝试生成缓存失败。请稍后重试。';
$string['cachegenstarted'] = '缓存生成已于 {$a} 开始。此过程可能需要几分钟时间。';
$string['cachenow'] = '立即生成';
$string['cachenow_help'] = '如果已选中**立即生成**，将在表单提交之后立即生成报表缓存。';
$string['cachenow_title'] = '报表缓存';
$string['cachepending'] = '{$a} 此报表配置的更改尚未应用。该报表将在下次生成报表时更新。';
$string['cachereport'] = '生成报告缓存';
$string['cannotviewembedded'] = '嵌入的报告只能通过其嵌入的 URL 来访问';
$string['category'] = '类别';
$string['certification_visibility'] = '应用站点范围的可见性限制';
$string['certification_visibility_checkbox'] = '根据受众和认证可见性限制显示记录';
$string['certification_visibility_help'] = '启用后，将使用基于站点范围的可见性限制，例如基于受众的可见性和证书的可见性，以根据当前正在查看报表的用户的环境来过滤此报表。';
$string['changeglobalrestriction'] = '更改';
$string['chooseapp'] = '选择鉴定人...';
$string['chooseappplural'] = '选择鉴定人';
$string['choosecatplural'] = '选择类别';
$string['choosecomp'] = '选择能力...';
$string['choosecompplural'] = '选择能力';
$string['chooseman'] = '选择管理人...';
$string['choosemanplural'] = '选择管理人';
$string['chooseorg'] = '选择组织...';
$string['chooseorgplural'] = '选择组织';
$string['choosepos'] = '选择位置...';
$string['chooseposplural'] = '选择职位';
$string['chooserestrictiondesc'] = '您可以访问多个用户组的记录。当您查看报告时，选择您要查看的组记录：';
$string['chooserestrictiontitle'] = '查看记录：';
$string['chooserole'] = '选择角色...';
$string['clearform'] = '清除';
$string['clone'] = '复制';
$string['clonecompleted'] = '成功复制报告';
$string['clonedescrhtml'] = '"{$a->origname}" 报告将克隆"{$a->clonename}" ，包括下列属性：{$a->properties}';
$string['clone_embedded_not_allowed'] = '无法复制“{$a}”嵌入式报告。';
$string['clonefailed'] = '不能复制报告';
$string['clonenamepattern'] = '{$a}的克隆';
$string['clonereport'] = '复制报告';
$string['clonereportaccessreset'] = '为克隆嵌入报告，访问属性将重置为系统默认';
$string['clonereportaccesswarning'] = '警告：报告内容和访问控制可能改变，当复制嵌入报告时，应用于嵌入页面的内容或访问控制将丢失。';
$string['clonereportcolumns'] = '报告列';
$string['clonereportfilters'] = '报告筛选';
$string['clonereportgraph'] = '报告图表和整合设置';
$string['clonereportsearchcolumns'] = '报告文本搜索列';
$string['clonereportsettings'] = '报告设置';
$string['column'] = '列';
$string['column_advancedheading'] = '{$a}列的聚合或分组';
$string['column_customheading'] = '{$a}列的自定义标题';
$string['column_customiseheading'] = '自定义列{$a}的标题';
$string['column_deleted'] = '列已删除';
$string['column_index'] = '{$a}列';
$string['column_moved'] = '列已移动';
$string['columns'] = '列';
$string['columns_updated'] = '列已更新';
$string['column_vis_updated'] = '列可见性已更新';
$string['competency_evidence'] = '能力证明';
$string['completedorgenable'] = '显示用户组织内完成的记录';
$string['configenablereportcaching'] = '启用后，您可以配置每个报告的报告缓存。请注意，并非所有报告都支持缓存。';
$string['confirmcoldelete'] = '您确定要删除此列吗？';
$string['confirmcolumndelete'] = '您确定要删除此列吗？';
$string['confirmdeletereport'] = '确认删除';
$string['confirmdeleterestriction'] = '您确定要删除这个限定？所有该限定相关数据都将丢失。';
$string['confirmdeleterestrictionheader'] = '确认"{$a}" 限制的删除';
$string['confirmfilterdelete'] = '您确定要删除此过滤器吗？';
$string['confirmfilterdelete_grid_enabled'] = '（已启用的“在所有报告构建器报告中限制初始显示”设置将不再适用）';
$string['confirmfilterdelete_rid_enabled'] = '你确定吗？删除所有过滤器意味着此报告将在页面{$a}加载时自动显示。';
$string['confirmrecord'] = '确认{$a}';
$string['confirmreloadreport'] = '确认重置';
$string['confirmsearchcolumndelete'] = '您确定要删除这个搜索栏？';
$string['content'] = '内容';
$string['contentclassnotexist'] = '内容类 {$a} 不存在';
$string['contentcontrols'] = '内容控制';
$string['contentdesc_delim'] = '" 或 "';
$string['contentdesc_orgbelow'] = '用户当前组织在其中一个工作任务中低于"{$a}"';
$string['contentdesc_orgboth'] = '用户当前组织在其中一个工作任务中等于或低于"{$a}"';
$string['contentdesc_orgequal'] = '用户当前组织在其中一个工作任务中等于"{$a}"';
$string['contentdesc_posbelow'] = '用户当前职位在其中一个工作任务中低于"{$a}"';
$string['contentdesc_posboth'] = '用户当前位置在其中一个工作任务中等于或低于"{$a}"';
$string['contentdesc_posequal'] = '用户当前位置在其中一个工作任务中等于"{$a}"';
$string['contentdesc_userdirect'] = '在其中一个工作任务中{$a->field} 直接汇报给"{$a->user}"';
$string['contentdesc_userindirect'] = '在其中一个工作任务重，{$a->field}间接汇报给 "{$a->user}"';
$string['contentdesc_userown'] = '{$a->field} 是 "{$a->user}"';
$string['contentdesc_usertemp'] = '在其中一个工作任务重，{$a->field}临时汇报给 "{$a->user}"';
$string['context'] = '上下文';
$string['couldnotsortjoinlist'] = '无法对连接列表进行排序。可能源中包含循环依赖关系，也可能引用了一个不存在的连接';
$string['coursecategory'] = '课程类别';
$string['coursecategoryid'] = '课程类别 ID';
$string['coursecategoryidnumber'] = '课程类别ID号';
$string['coursecategorylinked'] = '课程类别（链接到类别）';
$string['coursecategorylinkedicon'] = '课程类别（通过图标链接到类别）';
$string['coursecategorymultichoice'] = '课程类别（多选）';
$string['coursecompletedon'] = '{$a}课程完成';
$string['course_completion'] = '课程完成';
$string['coursedatecreated'] = '课程日期已创建';
$string['courseenddate'] = '结束日期';
$string['courseenrolavailable'] = '开放注册';
$string['courseenrolledincohort'] = '课程已被收听者选修';
$string['courseenroltype'] = '注册类型';
$string['courseenroltypes'] = '注册类型';
$string['courseexpandlink'] = '课程名称（细节）';
$string['courseicon'] = '课程图标';
$string['courseid'] = '课程 ID';
$string['courseidnumber'] = '课程 ID 编号';
$string['courselanguage'] = '课程语言';
$string['coursemobilecompatible'] = '课程移动应用兼容性';
$string['coursemultiitem'] = '课程（多项目）';
$string['coursemultiitemchoose'] = '选择课程';
$string['coursename'] = '课程名称';
$string['coursenameandsummary'] = '课程名称和概要';
$string['coursenamelinked'] = '课程名称（链接到课程页面）';
$string['coursenamelinkedicon'] = '课程名称（通过图标链接到课程页面）';
$string['coursenotset'] = '课程未设置';
$string['courseprogress'] = '进展';
$string['courseshortname'] = '课程简称';
$string['coursestartdate'] = '课程开始日期';
$string['coursestatuscomplete'] = '您已经完成了该课程';
$string['coursestatusenrolled'] = '您已经报名参加该课程';
$string['coursestatusnotenrolled'] = '您还未报名参加该课程';
$string['coursesummary'] = '课程汇总';
$string['coursetype'] = '课程类别';
$string['coursetypeicon'] = '类型';
$string['course_visibility'] = '应用站点范围的可见性限制';
$string['course_visibility_checkbox'] = '根据受众组，课程和工作空间可见性限制显示记录';
$string['course_visibility_help'] = '启用后，站点范围内的可见性限制（例如基于受众的可见性和课程可见性）将用于根据当前正在查看报告的用户的环境来过滤此报告。';
$string['coursevisible'] = '课程可见';
$string['coursevisibledisabled'] = '课程可见（不适用）';
$string['createandedit'] = '创建并编辑';
$string['createandview'] = '创建并查看';
$string['createasavedsearch'] = '创建一个已保存的搜索';
$string['createdby'] = '创建者';
$string['createreport'] = '创建报表';
$string['csvformat'] = '文本格式';
$string['currentfinancial'] = '当前财年';
$string['currentorg'] = '用户当前组织';
$string['currentorgenable'] = '显示用户组织内员工的记录';
$string['currentpos'] = '用户当前职位';
$string['currentposenable'] = '显示用户位置处员工的记录';
$string['currentsearchparams'] = '要保存的设置';
$string['customiseheading'] = '自定义标题';
$string['customisename'] = '自定义字段名称';
$string['daily'] = '每日';
$string['data'] = '数据';
$string['dateafter'] = '{$a}后';
$string['datebefore'] = '{$a}前';
$string['datebetween'] = '{$a->from}到{$a->to}';
$string['dateisbetween'] = '范围是今天与';
$string['datelabelisafter'] = '{$a->label}在{$a->after}之后';
$string['datelabelisafterandnotset'] = '{$a->label}在{$a->after}之后，并且包含空白日期';
$string['datelabelisbefore'] = '{$a->label}在{$a->before}之前';
$string['datelabelisbeforeandnotset'] = '{$a->label}在{$a->before}之前，并且包含空白日期';
$string['datelabelisbetween'] = '{$a->label}在{$a->after}和{$a->before}之间';
$string['datelabelisbetweenandnotset'] = '{$a->label}在{$a->after}和{$a->before}之间，并且包含空白的日期';
$string['datelabelisdaysafter'] = '从今天日期起向后 {$a->daysafter} 天';
$string['datelabelisdaysafterandnotset'] = '{$a->label}在今天的日期之后并在{$a->daysafter}之前，包括未设置的日期';
$string['datelabelisdaysbefore'] = '从今天日期起向前 {$a->daysafter} 天。';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label}在今天的日期之前并在{$a->daysbefore}之后，包括未设置的日期';
$string['datelabelisdaysbetween'] = '{$a->label} 在今天日期起向前 {$a->daysbefore} 天和向后 {$a->daysafter} 天之间';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} 在{$a->daysbefore}之后并且在{$a->daysafter}之前， 包括未设置的日期';
$string['datelabelnotset'] = '空白日期记录';
$string['datenotset'] = '显示空白日期记录';
$string['deactivateglobalrestriction'] = '停用';
$string['default'] = '默认';
$string['defaultcolumns'] = '默认列';
$string['defaultreportviewgrid'] = '磁贴';
$string['defaultreportviewlist'] = '列表';
$string['defaultreportviewsetting'] = '报告默认视图';
$string['defaultreportviewsetting_desc'] = '报告列表显示的默认格式';
$string['defaultsortcolumn'] = '默认列';
$string['defaultsortorder'] = '默认顺序';
$string['defaultview'] = '默认视图';
$string['defaultview_help'] = '任何人访问报告时，此保存的搜索将是默认视图。其他用户都可以删除默认设置或使用其选择的默认视图覆盖。';
$string['delete'] = '删除';
$string['deletecheckschedulereport'] = '您确定要删除这个定期报告：“{$a}”？';
$string['deletedescrhtml'] = '报告“{$a}”将被完全删除。';
$string['deletedscheduledreport'] = '已成功删除定期报告：{$a}。';
$string['deleteduser'] = '已删除的用户';
$string['deleterecord'] = '删除{$a}';
$string['deletereport'] = '报表已删除';
$string['deletescheduledreport'] = '删除定期报告？';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = '旧版列';
$string['descending'] = '降序（Z 到 A、9 到 1）';
$string['disabled'] = '是否已禁用？';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = '编辑';
$string['editingsavedsearch'] = '编辑保存的搜索';
$string['editrecord'] = '编辑 {$a}';
$string['editreport'] = '编辑报表 \'{$a}\'';
$string['editreportttitle'] = '编辑报告标题';
$string['editreportwithurl'] = '编辑报告 \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = '编辑限定\'{$a}\'';
$string['editscheduledreport'] = '编辑定期报告';
$string['editthisreport'] = '编辑此报表';
$string['emailexternaluserisonthelist'] = '该电子邮件已在外部用户邮件列表中';
$string['emailexternalusers'] = '外部用户电子邮件';
$string['emailexternalusers_help'] = '请在下方输入一个电子邮件地址';
$string['embedded'] = '已嵌入';
$string['embeddedaccessnotes'] = '<strong>警告：</strong>嵌入的报表对所嵌入的页面可能应用了自己的访问限制。它们可能会忽略以下设置，也可能会同时应用以下设置及其自己的限制。';
$string['embeddedcontentnotes'] = '<strong>警告：</strong>嵌入的报表可能通过<em>嵌入式参数</em>应用进一步的内容限制。这些参数可进一步限制报表中显示的内容';
$string['embeddedreports'] = '嵌入的报表';
$string['enableglobalrestrictions'] = '启用报表限定';
$string['enableglobalrestrictions_desc'] = '全局用户报表限定用于限制报表生成器中的内容。打开这个功能会让用户的列表生成器可控性和细度更强，但可能会对系统性能有较大影响。';
$string['enablereportcaching'] = '启用报表缓存';
$string['enablereportgraphs'] = '启用报表生成器图表';
$string['enablereportgraphsinfo'] = '启用后，与报表构建器图相关的所有功能将可见且可访问。';
$string['enrol'] = '启用';
$string['enrolledcertificationcohortids'] = '注册的认证受众ID';
$string['enrolledcoursecohortids'] = '选修课程收听者 ID';
$string['enrolledprogramcohortids'] = '选修课程计划收听者 ID';
$string['enrolusing'] = '启用 - {$a}';
$string['error:addscheduledreport'] = '添加新的定期报告时出错';
$string['error:allowedscheduledrecipients'] = '定期报告收件人至少需要一个选项。';
$string['error:bad_sesskey'] = '出错的原因是会话密钥不匹配';
$string['error:cachenotfound'] = '无法删除缓存。缓存似乎已清除。';
$string['error:columnextranameid'] = '列额外字段“{$a}”的别名不得为“id”';
$string['error:columnnameid'] = '字段“{$a}”的别名不得为“id”';
$string['error:column_not_deleted'] = '删除该列时出现问题';
$string['error:column_not_moved'] = '移动该列时出现问题';
$string['error:columnoptiontypexandvalueynotfoundinz'] = '在源 "{$a->source}"中未找到类型为 "{$a->type}"、值为 "{$a->value}"的列选项';
$string['error:columns_not_updated'] = '更新列时出现问题。';
$string['error:column_vis_not_updated'] = '无法更新列可见性';
$string['error:couldnotcreatenewreport'] = '无法创建新报表';
$string['error:couldnotgenerateembeddedreport'] = '生成该报表时出现问题';
$string['error:couldnotsavesearch'] = '无法保存搜索';
$string['error:couldnotupdateglobalsettings'] = '更新全局设置时出错';
$string['error:couldnotupdatereport'] = '无法更新报表';
$string['error:creatingembeddedrecord'] = '创建以下嵌入记录时出错：{$a}';
$string['error:emailrequired'] = '导出选项需要至少一个收件人的电子邮件地址。';
$string['error:emptyexportfilesystempath'] = '如果已启用导出至文件系统，则需指定文件系统路径。';
$string['error:failedtoremovetempfile'] = '删除临时报表导出文件失败';
$string['error:filter_not_deleted'] = '删除该过滤器时出现问题';
$string['error:filter_not_moved'] = '移动该过滤器时出现问题';
$string['error:filteroptiontypexandvalueynotfoundinz'] = '在源 "{$a->source}"中未找到类型为 "{$a->type}"、值为 "{$a->value}"的过滤器选项';
$string['error:filters_not_updated'] = '更新过滤器时出现问题';
$string['error:globalrestrictionrequired'] = '您必须最少选择一个限定';
$string['error:graphdeleteseries'] = '该列是用于Graph构建的数据源。请首先删除“图表”标签下的列。';
$string['error:graphisnotvalid'] = '报告图表设置无效，请检查。';
$string['error:grouphasreports'] = '您不能删除报表正在使用的组。';
$string['error:groupnotcreated'] = '无法创建组';
$string['error:groupnotcreatedinitfail'] = '无法创建组 - 表初始化失败！';
$string['error:groupnotcreatedpreproc'] = '无法创建组 - 未找到预处理器！';
$string['error:groupnotdeleted'] = '无法删除组';
$string['error:invaliddate'] = '请输入有效的日期或日期范围';
$string['error:invalidreportid'] = '无效的报表 ID';
$string['error:invalidreportscheduleid'] = '定期报告ID无效';
$string['error:invalidreportsource'] = '无效的报告来源：{$a}';
$string['error:invalidsavedsearchid'] = '无效的已保存搜索 ID';
$string['error:invalidsourceforfilter'] = '报表源无法使用过滤器';
$string['error:invaliduserid'] = '无效的用户 ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = '在源 "{$a->source}"中未找到类型为 "{$a->type}"、值为 "{$a->value}"的过滤器连接';
$string['error:joinsfortypexandvalueynotfoundinz'] = '在源 "{$a->source}"中未找到类型为 "{$a->type}"、值为 "{$a->value}"的列连接';
$string['error:joinxhasdependencyyinz'] = '连接名 "{$a->join}"包含源 "{$a->source}"的连接列表中不存在的依赖关系 "{$a->dependency}"';
$string['error:joinxisreservediny'] = '源 "{$a->source}"中的连接名 "{$a->join}"是一个 SQL 保留字。请重命名连接';
$string['error:joinxusedmorethanonceiny'] = '源 "{$a->source}"中使用连接名 "{$a->join}"的次数超过 1 次';
$string['error:missingdependencytable'] = '在报表源 {$a->source} 中，连接列表中缺少了依赖关系表格：{$a->join}!';
$string['error:missingfilteringmissing'] = '需要使用以下过滤器才能运行此报告：{$a}';
$string['error:mustselectsource'] = '必须为报表选择一个源';
$string['error:nocolumns'] = '未找到列。请您的开发人员为 \'{$a}\'源添加列选项。';
$string['error:nocolumnsdefined'] = '没有为此报表定义列。请您的站点管理员添加一些列。';
$string['error:nocontentrestrictions'] = '此源无内容限制可用。要使用限制，请您的开发人员为 \'{$a}\'源添加必要的代码。';
$string['error:nographseries'] = '缺少列来用构筑图表。您必须添加一些具有数据的列来完成列表，或直接将“图表类型”设置为“无”。';
$string['error:nopdf'] = '没有找到PDF插件';
$string['error:norolesfound'] = '未找到角色';
$string['error:nosavedsearches'] = '此报表尚无任何已保存的搜索';
$string['error:nosources'] = '未找到源。您必须至少有一个源，才能添加报表。请您的开发人员为代码库添加必要的文件。';
$string['error:nosvg'] = '不支持SVG';
$string['error:notapathexportfilesystempath'] = '找不到指定的文件系统路径。';
$string['error:notdirexportfilesystempath'] = '指定的文件系统路径不存在或不是目录。';
$string['error:notwriteableexportfilesystempath'] = '指定的文件系统路径不可写入。';
$string['error:problemobtainingcachedreportdata'] = '获取此报表的缓存数据时出现问题。这可能是缓存重新生成引起的。请重试。如果问题仍然存在，请禁用此报表的缓存。';
$string['error:problemobtainingreportdata'] = '获取该报表数据时出现问题';
$string['error:processfile'] = '无法创建进程文件。请稍后重试。';
$string['error:propertyxmustbesetiny'] = '必须在 "{$a->class}"类中设置属性 "{$a->property}"';
$string['error:reportcacheinitialize'] = '禁用此报表的缓存';
$string['error:reportgraphsdisabled'] = '报表生成器图表在本站没有启用。';
$string['error:reporturlnotset'] = '{$a}报表url地址丢失，请向您的开发人员咨询并检查您的代码。';
$string['error:savedsearchnotdeleted'] = '无法删除已保存的搜索';
$string['error:search_column_not_deleted'] = '搜索列无法删除';
$string['error:unknownbuttonclicked'] = '点击了未知按钮';
$string['error:updatescheduledreport'] = '更新定期报告时出错';
$string['eventreportcloned'] = '复制报告';
$string['eventreportcreated'] = '创建报告';
$string['eventreportdeleted'] = '删除报告';
$string['eventreportexported'] = '导出报告';
$string['eventreportupdated'] = '更新报告';
$string['eventreportviewed'] = '查看报告';
$string['eventscheduledreportcreated'] = '定期报告已创建';
$string['eventscheduledreportdeleted'] = '定期报告已删除';
$string['eventscheduledreportupdated'] = '定期报告已更新';
$string['excelformat'] = 'Excel格式';
$string['excludetags'] = '不包含带有以下标签的记录';
$string['export'] = '导出';
$string['exportas'] = '导出为';
$string['exportcsv'] = '以文本格式导出';
$string['exportfilesystemoptions'] = '导出选项';
$string['exportfilesystempath'] = '导出文件系统路径:';
$string['exportfilesystempath_help'] = '不可更改的文件系统路径至可写目录，以便报告可以被储存和导出。
**警告！**
当您要导出报告至文件系统时，请确定配置正确的系统路径。';
$string['exportods'] = '以 ODS 格式导出';
$string['exportoptiondisabled'] = '已禁用：{$a}';
$string['exportoptions'] = '报表导出选项';
$string['exportoptionsoverride'] = '导出格式覆盖？';
$string['exportpdf_landscape'] = '以 PDF 格式导出（横向）';
$string['exportpdf_mramlimitexceeded'] = '注意：超出随机内存限制！可能是导出的报告太大，因为需要接近 {$a} MB 的随机内存才能创建它，请考虑减小报告的大小、应用过滤器或将报告拆成多个文件。';
$string['exportpdf_portrait'] = '以 PDF 格式导出';
$string['exportperformancesettings_heading'] = '导出绩效设置';
$string['exportproblem'] = '下载文件时出现问题';
$string['exporttoemail'] = '采用电子邮件形式发送定期报表';
$string['exporttoemailandsave'] = '采用电子邮件形式发送定期报告并保存至文件';
$string['exporttoemailandsaveshort'] = '电子邮件和文件';
$string['exporttoemailshort'] = '电子邮件';
$string['exporttofilesystem'] = '导出至文件系统';
$string['exporttofilesystemenable'] = '启用导出至文件系统';
$string['exporttosave'] = '仅将定期报告保存至文件系统';
$string['exporttosaveshort'] = '文件';
$string['exportxls'] = '以 Excel 格式导出';
$string['externalemail'] = '添加外部电子邮件地址';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql 应使用命名参数';
$string['fetchmethod'] = '结果获取方法';
$string['fetchmethod_default'] = '默认结果获取方法';
$string['fetchmethod_help'] = '此高级选项使您可以微调在显示表的单个页面时如何从数据库中获取报告结果。

默认情况下，将使用针对数据库引擎的推荐方法。这由数据库引擎本身确定。在您的报表性能不佳的情况下，更改此设置可能会提高性能。将其设置为使用标准记录集将导致报表页面执行两个不同的查询。第一个获取单页结果，第二个获取报告的结果总数。将此设置为使用计数记录集将导致对数据库进行单个查询，该查询将返回单页结果和结果总数。';
$string['fetchmethod_use_countedrecordset'] = '使用单个高级查询获取结果和计数';
$string['fetchmethod_use_databaserecommendation'] = '对数据库引擎使用推荐的方法';
$string['fetchmethod_use_standardrecordset'] = '使用两个简单的查询，一个查询获取结果，第二个查询获取计数';
$string['filter'] = '过滤器';
$string['filter_assetavailable'] = '可用于';
$string['filter_assetavailable_help'] = '筛选允许您通过定义课程单元开始和结束日期找到课程单元可用资产';
$string['filterby'] = '过滤';
$string['filtercheckboxallno'] = '所有值”否“';
$string['filtercheckboxallyes'] = '所有值”是“';
$string['filtercheckboxanyno'] = '任一值”否“';
$string['filtercheckboxanyyes'] = '任一值”是“';
$string['filtercontains'] = '任一选定的';
$string['filtercontainsnot'] = '没有选定';
$string['filterdeleted'] = '删除过滤器';
$string['filterdisabledwarning'] = '由于删除了一个或多个过滤器，因此此报告已更改。请与您的站点管理员联系以获取更多详细信息。';
$string['filterequals'] = '所有选定的';
$string['filterequalsnot'] = '并非所有已选的';
$string['filteringrequired'] = '需要筛选';
$string['filteringrequired_missing'] = '请应用所有必需的过滤器以查看此报告';
$string['filtermoved'] = '筛选移动';
$string['filtermultiselect'] = '多选过滤器';
$string['filtermultiselect_help'] = '使用此过滤器，您可以基于一组复选框来过滤信息。过滤器具有以下选项：* **任何值**：此选项禁用过滤器（即，该过滤器接受所有信息）。 * **任何选定的**：如果它们与任何选中的选项匹配，则此选项包括记录。 * **所有选中的**：如果它们与所有选中的选项均匹配，则此选项包括记录。 * **未选中任何**：如果它们与任何选中的选项都不匹配，则此选项包括记录。 * **并非所有选定项**：如果它们与所有选中的选项都不匹配，则此选项包括记录。';
$string['filternameformatincorrect'] = 'get_filter_joins():过滤器名称格式不正确。查询代码段中可能包含破折号。';
$string['filternotset'] = '任何值';
$string['filter_roomavailable'] = '之间可用';
$string['filter_roomavailable_help'] = '筛选允许您通过定义课程单元开始和结束日期找到可用教室';
$string['filters'] = '过滤器';
$string['filters_updated'] = '过滤器已更新';
$string['financialyear'] = '财年开始';
$string['financialyeardaystart'] = '财年开始日';
$string['financialyearmonthstart'] = '财年开始月';
$string['format'] = '格式';
$string['general'] = '通常';
$string['generalperformancesettings'] = '常规性能设置';
$string['globalinitialdisplay'] = '限制所有报告构建器报告中的初始显示';
$string['globalinitialdisplay_desc'] = '启用后，带有一个或多个过滤器的所有用户生成的报告将不会在页面加载时自动显示。通过避免显示不需要的报告来提高性能。注意：没有过滤器的报告将自动显示。';
$string['globalinitialdisplay_enabled'] = '启用了“限制所有报告构建器报告中的初始显示”设置。';
$string['globalrestriction'] = '全局报告限制';
$string['globalrestrictiondefault'] = '在新用户报告中启用全局限制';
$string['globalrestrictiondefault_desc'] = '如果选择，所有新建立的用户报告将启用全局报告限制。';
$string['globalrestrictiondescription'] = '全局报告限制在报告内容标签页分别启用每一份报告。如果全局报告限制自动在所有新报告中启用，管理员可以配置。';
$string['globalrestriction_help'] = '如果全局报告限制在此报告中启用则指定';
$string['globalrestrictionnew'] = '新限定';
$string['globalrestrictionnotsupported'] = '报告源不支持全局报表限定。';
$string['globalrestrictionrecordsperpage'] = '全局报告限制每页记录数';
$string['globalrestrictionrecordsperpage_desc'] = '每页的记录数允许您定义报告页面可以显示多少记录';
$string['globalrestrictions'] = '报告生成器报告的全局报告限制';
$string['globalrestrictionsdisabled'] = '全局报告限制已禁用';
$string['globalsettingaudiencedescription'] = '上面选择的受众将作为所有新用户报告的默认基于受众的内容限制设置。报表创建者可以在单个报表上覆盖它。';
$string['globalsettingaudiencename'] = '为所有新用户报告设置默认的基于受众的内容限制';
$string['globalsettings'] = '全局设置';
$string['globalsettingsupdated'] = '全局设置已更新';
$string['gotofacetofacesettings'] = '查看此报告，前往研讨会活动并使用在“研讨会管理”的管理菜单中“宣布喜好报告”链接。';
$string['gradeandgradetocomplete'] = '{$a->grade}%（要完成的 {$a->pass}%）';
$string['graph'] = '图表';
$string['graphadvancedoptions'] = '高级选项';
$string['graphcategory'] = '类别';
$string['graphcustomsettings'] = '自定义设置';
$string['graphcustomsettings_help'] = 'JSON文件格式的高级图形设置。有关更多信息，请参见<a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">我们的帮助文档</a>。';
$string['graphlegend'] = '传奇';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = '图库';
$string['graphlibsetting_desc'] = '更改Totara用于绘制报告和报告块图形的图形库。';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = '使用记录的最大数';
$string['graphnocategory'] = '数字';
$string['graphorientation'] = '方向';
$string['graphorientationcolumn'] = '列中的数据系列';
$string['graphorientation_help'] = '决定如何解释报告数据用于建立图表。如果选择“列中数据系列”，报告生成器将报告列视为数据系列。在大多数情况下，这是您需要的。如果选择“行中数据系列”，报告生成器将列中的每个项目视为一个独立的数据系列 - 数据行将被视为数据点。通常您只希望选择“行中数据系列”，如果您报告中列数多于行数。';
$string['graphorientationrow'] = '行中的数据系列';
$string['graphseries'] = '数据源';
$string['graphseries_help'] = '选择一列或多列用作图表数据源。仅包含兼容数值的列。';
$string['graphsettings'] = '自定义设置';
$string['graphsettings_help'] = '在PHP ini文件格式中的高級SGVGraph 设置。查看<a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/> 获取更多信息。';
$string['graphstacked'] = '叠放';
$string['graphtype'] = '图表类型';
$string['graphtypearea'] = '区域';
$string['graphtypebar'] = '水平栏';
$string['graphtypecolumn'] = '列';
$string['graphtypedonut'] = '甜甜圈图';
$string['graphtype_help'] = '选择图表类型在报告中显示图表，选择“无”移除报告中的图表。';
$string['graphtypeline'] = '线图';
$string['graphtypepie'] = '饼图';
$string['graphtypeprogressdonut'] = '进度甜甜圈图';
$string['graphtypescatter'] = '散点图';
$string['graph_updated'] = '更新图表';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = '您确定要删除这个组吗？';
$string['groupcontents'] = '该组目前包含使用<strong> "{$a->tag}"</strong>站点标签标记的 {$a->count} 个反馈活动：';
$string['groupdeleted'] = '组已删除。';
$string['groupingfuncnotinfieldoftypeandvalue'] = '分组函数“{$a->groupfunc}”在类型“{$a->type}”和值“{$a->$value}”字段中不存在';
$string['groupname'] = '组名';
$string['grouptag'] = '组标签';
$string['heading'] = '标题';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = '以下选项确定哪些列将显示在报表中，以及这些列是如何标记的。';
$string['help:restrictionoptions'] = '以下复选框确定谁有权访问此报表以及他们可以查看哪些记录。如果未选中任何选项，则不显示任何结果。点击帮助图标可获得更多信息';
$string['hidden'] = '在我的报表中隐藏';
$string['hiddencellvalue'] = '&lt;隐藏&gt;';
$string['hide'] = '隐藏';
$string['hierarchyfiltermusthavetype'] = '类型为“{$a->type}”、值为“{$a->value}”的层级过滤器一定在源“{$a->source}”中设置了“hierarchytype”集合';
$string['includechildorgs'] = '包含来自子组织的记录';
$string['includechildpos'] = '包含来自子位置的记录';
$string['includeemptydates'] = '若日期缺失则包含记录';
$string['includerecordsfrom'] = '包含的记录来自';
$string['includesessionroles'] = '显示用户拥有任何选定事件角色的事件角色';
$string['includetags'] = '包含带有以下标签的记录';
$string['includetrainerrecords'] = '包含来自特定培训师的记录';
$string['includeuserrecords'] = '包含来自特定用户的记录';
$string['initialdisplay'] = '限制初始显示';
$string['initialdisplay_disabled'] = '此设置在过滤器未启用时不可用';
$string['initialdisplay_error'] = '初始显示受限时上次的过滤器无法删除';
$string['initialdisplay_heading'] = '过滤器的性能设置';
$string['initialdisplay_help'] = '此设置控制报表的初始显示形式。对于要过滤结果的大型报表（如站点日志），建议使用此设置。它允许应用过滤器，仅显示所需结果、而不是开始尝试显示所有数据，可以明显加快报表生成的速度。

**已禁用**:此报表将立即显示所有结果 *（默认）*

**已启用**:只有在应用过滤器或运行空搜索之后，该报表才会生成结果。';
$string['initialdisplay_pending'] = '请应用过滤器查看此报表的结果，或在不添加任何过滤器的前提下点击搜索，以查看所有条目';
$string['is'] = '是';
$string['isaftertoday'] = '今天后的天数（报告生成日期）';
$string['isbeforetoday'] = '今天前的天数（报告生成日期）';
$string['isbelow'] = '如下';
$string['isnotempty'] = '不为空（NOT NULL）';
$string['isnotfound'] = '未找到';
$string['isnt'] = '不是';
$string['isnttaggedwith'] = '未标记为';
$string['istaggedwith'] = '标记为';
$string['jobassign_appraiser'] = '用户的鉴定人（s）';
$string['jobassign_children'] = '包括下级组织';
$string['jobassign_jobend'] = '用户工作职位结束日期（s）';
$string['jobassign_jobstart'] = '用户工作职位开始日期（s）';
$string['jobassign_jobtitle'] = '用户工作职位题目（s）';
$string['jobassign_manager'] = '所有分配经理';
$string['jobassign_organisation'] = '所有分配组织';
$string['jobassign_position'] = '所有分配职位';
$string['joinnotinjoinlist'] = '“{$a->join}”不在 {$a->usage} 的连接列表中';
$string['label:other'] = '其他';
$string['last30days'] = '过去 30 天';
$string['lastcached'] = '上次缓存发生在 {$a}';
$string['lastchecked'] = '最后处理日期';
$string['lastfinancial'] = '上一财年';
$string['lastlogin'] = '上次登录';
$string['legacyreportlink'] = '寻找这份报告的原始版本吗？ {$a->link_start}您可以在这里找到它。{$a->link_end}';
$string['list_view'] = '列表显示';
$string['loadmore'] = '加载更多';
$string['lockedoutuser'] = '被锁在外面';
$string['makedefault'] = '设为默认';
$string['manageactivitygroups'] = '管理活动组';
$string['manageembeddedreports'] = '管理嵌入式报告';
$string['manageglobalrestrictions'] = '全局报告限制';
$string['managereports'] = '管理报表';
$string['managername'] = '管理者姓名';
$string['managesavedsearches'] = '管理搜索';
$string['managescheduledreports'] = '管理定期报告';
$string['manageuserreportheading'] = '管理用户：{$a}';
$string['manageuserreports'] = '管理用户报告';
$string['manageyoursavedsearches'] = '管理您保存的搜索';
$string['missingsearchname'] = '缺少搜索名称';
$string['mnetnotsupported'] = '不再支持Mnet';
$string['mnetuser'] = 'Mnet用户';
$string['monthly'] = '每月';
$string['movedown'] = '下移';
$string['moveup'] = '上移';
$string['myreports'] = '我的报表';
$string['name'] = '名称';
$string['name_help'] = '这个名称用于在报告中识别限定';
$string['newgroup'] = '创建一个新活动组';
$string['newreport'] = '新报表';
$string['newreportcreated'] = '新报表已创建。点击设置编辑过滤器和列';
$string['newrestriction'] = '创建一个新的限定';
$string['next30days'] = '未来 30 天';
$string['nice_time_unknown_timezone'] = '未知时区';
$string['noactiverestrictionsbehaviour'] = '全局限制行为对用户没有激活的限制';
$string['noactiverestrictionsbehaviourall'] = '显示所有记录';
$string['noactiverestrictionsbehaviour_desc'] = '当查看启用全局限制的报告时，指定没有应用任何限制的用户可看到的内容。';
$string['noactiverestrictionsbehaviournone'] = '不显示记录';
$string['noaudienceselected'] = '您必须选择一个受众组';
$string['nocolumnsyet'] = '尚未创建列 - 请在以下下拉列表中选择一个列名来添加列。';
$string['nocontentrestriction'] = '显示全部记录';
$string['nodeletereport'] = '无法删除报表';
$string['noembeddedreports'] = '无嵌入的报表。嵌入的报表是直接硬编码到页面中的报表。通常将由您的站点开发人员设置。';
$string['noemptycols'] = '必须包含列标题';
$string['nofilteraskdeveloper'] = '未找到过滤器。请您的开发人员在“{$a}”源中添加过滤器选项。';
$string['nofilteroptions'] = '没有在过滤器中选择选项';
$string['nofiltersetfortypewithvalue'] = 'get_field():在过滤器选项中未设置类型为“{$a->type}”、值为“{$a->value}”的筛选器';
$string['nofiltersyet'] = '尚未创建搜索字段 - 请在以下下拉列表中选择一个搜索词来添加搜索字段。';
$string['noglobalrestrictionsfound'] = '没有全局限定';
$string['nogroups'] = '目前无活动组';
$string['noheadingcolumnsdefined'] = '未定义标题列';
$string['noneselected'] = '未选择任何内容';
$string['nonglobalrestrictionsources'] = '警告：报告生成器资源: {$a}不支持全局限制。该资源的开发者应更新以符合全局限制API。';
$string['nopermission'] = '您没有查看此页面的权限';
$string['norecordsinreport'] = '本次报告中没有记录';
$string['norecordswithfilter'] = '没有符合标准的记录';
$string['noreloadreport'] = '无法重置报表设置';
$string['norepeatcols'] = '不能多次包含相同的列';
$string['norepeatfilters'] = '不能多次包含相同的过滤器';
$string['noreports'] = '未创建报表。您可以使用以下表单创建一个报表。';
$string['noreportscount'] = '没有报表正在使用这个组';
$string['norestriction'] = '所有用户都能查看此报表';
$string['norestrictionsfound'] = '未找到限制。请您的开发人员为 /local/reportbuilder/sources/{$a}/restrictionoptions.php 添加限制';
$string['noroleselected'] = '未选择角色';
$string['noscheduledreports'] = '没有定期报告';
$string['nosearchcolumnsaskdeveloper'] = '未找到搜索列。请要求您的开发者在 \'{$a}\' 来源中奖文本和长文本字段定义为可搜索。';
$string['nosearchcolumnsyet'] = '搜索列未添加 - 选择下面下拉中的列添加';
$string['noshortnameorid'] = '无效的报表 id 或简称';
$string['notags'] = '不存在站点标签。您必须创建一个或多个站点标签作为您的组的基础。';
$string['notassigned'] = '未分配';
$string['notassignedanyrole'] = '没有分配任何角色';
$string['notassignedrole'] = '未分配角色“{$a->role}”';
$string['notcached'] = '尚未缓存';
$string['notspecified'] = '未指定';
$string['notyetchecked'] = '尚未处理';
$string['nouserreports'] = '您没有任何报表。报表访问权限由您的站点管理员配置。如果您希望查看报表，请您的站点管理员检查报表访问权限。';
$string['numcolumns'] = '列数';
$string['numfilters'] = '过滤器数量';
$string['numresponses'] = ': # 响应';
$string['numsaved'] = '保存的搜索数量';
$string['numscheduled'] = '定期报告数';
$string['occurredafter'] = '之后发生';
$string['occurredbefore'] = '之前发生';
$string['occurredprevfinancialyear'] = '在上一财年发生';
$string['occurredthisfinancialyear'] = '在本财年发生';
$string['odsformat'] = 'ODS 格式';
$string['on'] = '在';
$string['onlydisplayrecordsfor'] = '仅显示这些记录';
$string['onthe'] = '在';
$string['options'] = '选项';
$string['or'] = '或';
$string['organisationframework'] = '用户的组织框架';
$string['organisationframeworkdescription'] = '用户的组织框架说明';
$string['organisationframeworkid'] = '用户的组织框架ID';
$string['organisationframeworkidnumber'] = '用户的组织框架ID号';
$string['organisationtype'] = '用户的组织类型';
$string['organisationtypeid'] = '用户的组织类型 ID';
$string['orsuborg'] = '（或子组织）';
$string['orsubpos'] = '（或子位置）';
$string['otherrecipient:audiences'] = '受众组：{$a}';
$string['otherrecipient:emailexternalusers'] = '外部电子邮件：{$a}';
$string['otherrecipients'] = '其他收件人';
$string['otherrecipient:systemusers'] = '用户：{$a}';
$string['overrideexportoptions'] = '覆盖导出格式';
$string['overrideexportoptions_help'] = '出于系统性能的原因，在导出或计划大型报告（例如10,000条记录）时，建议禁用PDF和Excel格式。使用此设置将覆盖网站级别定义的“导出格式选项”，并确保此报告具有合理的导出格式。';
$string['pdffont'] = 'PDF导出字体';
$string['pdffont_help'] = '当从报告生成器导出PDF报告，使用这个字体。如果选择合适默认值，Totara将选择适合用户语言的字体。';
$string['pdflandscapeformat'] = 'PDF格式（横向）';
$string['pdfportraitformat'] = 'PDF格式（纵向）';
$string['performance'] = '性能';
$string['pluginadministration'] = '报表生成器管理';
$string['pluginname'] = '报表生成器';
$string['posenddate'] = '用户职位结束日期';
$string['positionframework'] = '用户的职位框架';
$string['positionframeworkdescription'] = '用户的职位框架说明';
$string['positionframeworkid'] = '用户的职位框架ID';
$string['positionframeworkidnumber'] = '用户的职位框架ID号';
$string['positiontype'] = '用户职位类型';
$string['positiontypeid'] = '用户职位类型 ID';
$string['posstartdate'] = '用户的职位开始日期';
$string['preprocessgrouptask'] = '预处理报告组';
$string['private'] = '私人的';
$string['processscheduledtask'] = '产生安排报告';
$string['programenrolledincohort'] = '课程计划已被收听者选修';
$string['program_visibility'] = '强制站点范围的可见性限制';
$string['program_visibility_checkbox'] = '根据受众和课程计划可见性限制显示记录';
$string['program_visibility_help'] = '启用后，将使用基于站点范围的可见性限制，例如基于受众的可见性和课程计划的可见性，以根据当前正在查看报表的用户的上下文来过滤此报表。';
$string['publicallyavailable'] = '允许其他用户查看';
$string['publicsearch'] = '是公开搜索？';
$string['records'] = '记录';
$string['recordsperpage'] = '每页记录数';
$string['recordstoview'] = '查看的记录有关于';
$string['recordstoviewdescription'] = '报告仅显示与用户在“查看相关记录”标签中选择的相关记录。';
$string['refreshcachetask'] = '刷新报表缓存';
$string['refreshdataforthisgroup'] = '刷新本组的数据';
$string['reloadreport'] = '报表设置已重置';
$string['remove_orphaned_embedded_reports'] = '删除孤立的嵌入式报告';
$string['report'] = '报表';
$string['reportaccess'] = '报告访问';
$string['reportactions'] = '动作';
$string['reportbuilder'] = '报表生成器';
$string['reportbuilderaccessmode'] = '访问模式';
$string['reportbuilderaccessmode_help'] = '
# 访问模式
访问控制用于限制可以查看报表的用户。
**限制访问**可为报表设置总体访问设置。
如果设置为**所有用户均可查看此报表**，则不会对该报表施加任何限制，并且所有用户均可查看此报表。
如果设置为**只有特定用户可以查看此报表**，则只有以下选定的用户组可以查看此报表。
**注意：**访问限制只能控制可以查看报表的对象，而不能控制报表中所含的记录。有关控制报表内容的信息，请参阅“内容”选项卡。';
$string['reportbuilderaudience'] = '按受众显示记录';
$string['reportbuilderaudience_help'] = '选择“按受众显示记录”后，报告将仅显示所选受众成员的用户数据。';
$string['reportbuilderaudiencenopermission'] = '您无权查看受众。请注意，目前尚未应用基于受众组的限制';
$string['reportbuilderaudiencenopermissionapplied'] = '基于受众的内容限制已应用，但您没有查看受众的权限。';
$string['reportbuilderbaseitem'] = '报表生成器：基本项目';
$string['reportbuilderbaseitem_help'] = '
# 报表生成器：基本项
通过对一系列您认为具有共同之处的活动进行分组，可以为同一组中的所有活动生成报表。基本项可以定义在对组中各个成员执行聚合时，需要考虑的属性。';
$string['reportbuildercache'] = '启用报表缓存';
$string['reportbuildercache_disabled'] = '此设置对于此报告源不可用';
$string['reportbuildercache_heading'] = '缓存性能设置';
$string['reportbuildercache_help'] = '如果已选中**启用报表缓存**，则系统将按设置的时间表生成此报表的副本，且用户将看到存储报表的数据。这样可以更快速地显示和过滤报表，但显示的数据将来自上次生成的报表，而不是“实时”数据。我们建议仅在必要时（报表过长而无法显示）、仅对有问题的特定报表启用此设置。';
$string['reportbuildercachescheduler'] = '缓存时间表（服务器时间）';
$string['reportbuildercachescheduler_help'] = '确定用于控制新版本报报生成频率的时间表。此报告将在指定时间之后立即在 cron 中生成。

例如，如果您将 cron 设置为每 20 分钟运行一次（即: 在指定的小时过后，分别在第 10 分钟、第 30 分钟和第 50 分钟运行），且您定期报告在午夜运行，cron 实际上将在午夜后第 10 分钟运行。';
$string['reportbuildercacheservertime'] = '当前服务器时间';
$string['reportbuildercacheservertime_help'] = '所有报表的缓存均以服务器时间为基础。缓存状态向您显示的当前本地时间可能与服务器时间不同。在预定缓存时，请务必考虑服务器时间。';
$string['reportbuildercohortfilter'] = '受众组过滤器';
$string['reportbuildercohortfilter_help'] = '显示已分配选定受众的记录。';
$string['reportbuildercolumns'] = '列';
$string['reportbuildercolumns_help'] = '# 列
**报表列**允许您自定义要显示在报表上的列。可用列将由报表数据**源**确定。每个报表源都设置有一组默认列。
可以对列进行添加、删除、重命名和排序操作。
**添加列：**要向报表中添加新列，请从“另外添加一列...”下拉列表中选择所需列，然后单击**保存更改**。随后新列将添加到列表的末尾。
**注意：**每种类型的列在一张报表中只能创建一次。如果尝试多次创建同一列，则会收到验证错误消息。
**隐藏列：**默认情况下，当用户查看报表时，所有列均处于显示状态。可以使用“显示/隐藏”按钮（眼睛图标）隐藏不希望用户在默认情况下看到的列。
**注意：**用户在查看报表时仍然可以使用隐藏的列。请删除（叉号图标）根本不希望用户看到的列。
**移动列：**各列将以其列出顺序显示在报表上。可以使用向上和向下箭头更改顺序。
**删除列：**单击报表列右侧的“删除”按钮（叉号图标）可从报表中移除该列。
**重命名列：**可以通过更改**标题**名称并单击**保存更改**来自定义列名称。**标题**是将显示在报表上的名称。
**更改多个列类型：**通过从下拉菜单中选择不同的列并单击**保存更改**，可以同时修改多个列类型。';
$string['reportbuildercompletedorg'] = '按完成的组织显示';
$string['reportbuildercompletedorg_help'] = '
# 按完成组织显示
选择**显示在用户组织中完成的记录**时，报表会根据分配给用户的组织显示不同的完成记录。（在“职位”选项卡上的“用户配置文件”中，每个用户都分配有一个组织）。
如果**包括子组织中的记录**设置为：
* **|是**，则用户在查看报表时，既可以查看与其组织相关的完成记录，又可以查看与该组织的任何子组织相关的完成记录。
* **|否**，则用户只能查看与其组织相关的完成记录。';
$string['reportbuildercontentmode'] = '内容模式';
$string['reportbuildercontentmode_help'] = '# 内容模式
内容控制允许您限制在查看报表时可获取的记录和信息。
**报表内容**允许您为此报表选择总体内容控制设置：
选择**显示全部记录**后，将显示此源的每个可用记录，而不会对可用的内容进行任何限制。
选择**显示与任何选中的标准匹配的记录**后，报表将显示与以下设置的任何标准匹配的记录。
**注意：**如果未设置标准，则报表不会显示任何记录。
选择**显示与所有选中的标准匹配的记录**后，报表将显示与以下设置的所有标准匹配的记录。
**注意：**如果未设置标准，则报表不会显示任何记录。';
$string['reportbuildercontext'] = '按角色限制访问权限';
$string['reportbuildercontext_help'] = '# 按角色限制访问
情境是系统中用户可以访问的位置或级别。例如，站点管理员具有系统级别访问权限（情境），而学员可能只有课程级别访问权限（情境）。
**情境**允许您设置在其中已向用户分配角色以查看报表的情境。
可以向用户分配系统级别的角色，使之能够访问整个站点或仅访问特定情境。例如，可能只会为培训师分配课程级别的角色。
选择**用户必须具有系统情境中的角色**后，必须向用户分配系统级别（即站点范围级别）的角色，使之能够查看报表。
选择**用户可能具有任何情境中的角色**后，如果已向用户分配了系统任意情境中的选定角色，则用户可以查看报表。';
$string['reportbuilder:createscheduledreports'] = '创建定期的报告';
$string['reportbuildercurrentorg'] = '按当前组织显示';
$string['reportbuildercurrentorg_help'] = '# 按当前组织显示
选择**显示用户的组织中的员工记录**时，报表将根据分配给用户的组织显示不同的结果。（在“职位”选项卡上的“用户配置文件”中，每个用户都分配有一个组织）。
**包含来自子组织的记录**设置为：
* **|是**，则查看报表的用户将能够查看与其组织相关的记录，以及与该组织的任何子组织相关的记录。
* **|否**，则用户只能查看与其组织相关的记录。';
$string['reportbuildercurrentpos'] = '按当前职位显示';
$string['reportbuildercurrentpos_help'] = '# 按当前职位显示
选择**显示用户职位中的员工记录**时，报表将根据为用户分配的职位显示不同的记录。（在“职位”选项卡上的“用户配置文件”中，将为每个用户分配一个职位）。
**包含来自子职位的记录**设置为：
* **|是**，则查看报表的用户可以查看与其职位相关的记录，以及与其职位的任何子职位相关的记录。
* **|否**，则查看报表的用户只能查看与其职位相关的记录。';
$string['reportbuilderdate'] = '按日期显示';
$string['reportbuilderdate_help'] = '
# 按日期显示
选择**根据记录日期显示记录**时，报表仅显示所选时间段内的记录。
**包含的记录来自**选项支持您设置报表的时间段：
* 设置为**过去**时，报表仅显示早于当前日期的记录。
* 设置为**未来**时，报表仅显示当前日期之后的记录。
* 设置为**过去 30 天**时，报表仅显示介于当前时间和过去 30 天之间的记录。
* 设置为**接下来的 30 天**时，报表仅显示时介于当前时间和未来 30 天之间的记录。';
$string['reportbuilderdescription'] = '描述';
$string['reportbuilderdescription_help'] = '
# 描述
创建报表描述时，此信息将显示在报表页面上的搜索过滤器上方的框中。';
$string['reportbuilderdialogfilter'] = '报表生成器：对话框筛选器';
$string['reportbuilderdialogfilter_help'] = '
# 报表生成器：对话框过滤器
此过滤器支持您基于层级过滤器信息。该过滤器具有以下选项：
* 任意值 - 此选项可禁用过滤器（即过滤器会接受所有信息）
* 等同于 - 此选项仅支持与从下拉列表中所选择值相等的信息
* 不等同于 - 此选项仅支持与从下拉列表中所选择值不相等的信息
一旦选择框架项目，您可以使用“包含子项”复选框来选择是仅与该项目匹配，还是与该项目以及属于该项目的任何子项目匹配。';
$string['reportbuilderexportoptions'] = '报表导出设置';
$string['reportbuilderexportoptions_help'] = '
# 报表导出设置
**报表导出设置**允许具有相应权限的用户指定位于报表页面底部的对用户可用的导出选项。此设置会影响所有**报表生成器**报表。
选择多个选项时，用户可以从导出下拉菜单中选择所需的选项。
未选择任何选项时，将禁用导出功能。.';
$string['reportbuilderexporttofilesystem'] = '启用导出至文件系统';
$string['reportbuilderexporttofilesystem_help'] = '**导出至文件系统** 允许报告保存至 Web 服务器文件系统的目录中，而不是仅仅通过电子邮件将报告发送至用户。

当报告需要通过外部系统自动化访问且报告目录可能已启用 SFTP 访问时，此功能十分有用。

保存至文件系统的报告另存为 **“导出文件系统的根路径”**/username/report.ext。其中，*username* 是拥有定期报告用户的内部用户名，*report* 是指已删除非字母数字字符的定期报告的名称，*ext* 是相应的导出文件的扩展名。';
$string['reportbuilderfilters'] = '搜索选项（过滤器）';
$string['reportbuilderfilters_help'] = '
# 搜索选项（过滤器）
**搜索选项**允许您自定义要显示在报表上的过滤器。可用过滤器由报表的**源**确定。每个报表源都有一组默认过滤器。
可以对过滤器进行添加、排序和删除操作。
**添加过滤器：**要向报表中添加新过滤器，请从“添加另一个过滤器”下拉菜单中选择所需过滤器，然后单击**保存更改**。选中**高级**过滤器时，默认情况下不会在“搜索方式”框中显示过滤器，可以单击**显示高级**以查看这些过滤器。
**移动过滤器：**过滤器将以其列出顺序显示在“搜索方式”框中。可以使用向上和向下箭头更改顺序。
**删除过滤器：**单击报表过滤器右侧的**删除**按钮（叉号图标）可从报表中移除该过滤器。
**更改多个过滤器类型：**通过从下拉菜单中选择不同的过滤器并**保存更改**，可以同时修改多个过滤器类型。';
$string['reportbuilderfinancialyear'] = '报表财年设置';
$string['reportbuilderfinancialyear_help'] = '**财年**用在报表内容控制中。

此设置允许设置财年的开始日期。';
$string['reportbuilderfullname'] = '报表名称';
$string['reportbuilderfullname_help'] = '
# 报表名称
报表名称是将显示在报表页面顶部和“报表管理器”版块中的名称。';
$string['reportbuilderglobalsettings'] = '报表生成器全局设置';
$string['reportbuildergroupname'] = '报表生成器：组名称';
$string['reportbuildergroupname_help'] = '
# 报表生成器：组名称
组的名称。组名称可以用于在基于组创建新报表时识别该组。您可从报表源下拉菜单中查找其名称。';
$string['reportbuildergrouptag'] = '报表生成器：组标签';
$string['reportbuildergrouptag_help'] = '
# 报表生成器：组标签
使用标签创建组时，标有指定正式标签的所有活动将自动构成组的一部分。向某个活动添加标签或从中移除标签时，将更新组以包含/排除该活动。';
$string['reportbuilderhidden'] = '在我的报表中隐藏';
$string['reportbuilderhidden_help'] = '
# 在我的报表中隐藏
选中**在我的报表中隐藏**时，报表将不会在任何已登录用户的“我的报表”页面中显示。
**注意：***|*在我的报表中隐藏**选项仅会隐藏报表的链接。具有适当访问权限的用户仍然可以使用 URL 访问报表。';
$string['reportbuilderinitcache'] = '缓存状态（用户时间）';
$string['reportbuilderjobassignmentfilter'] = '工作任务concantenated筛选';
$string['reportbuilderjobassignmentfilter_help'] = '此筛选允许您筛选基于所有工作任务的信息。筛选含有以下选项：

* 任意值 - 此选项禁用筛选（即此筛选接受所有信息）
* 任意指定项 - 此选项允许用户在任何工作任务中包含任何指定项
* 无指定 - 此选项显示在任何工作任务中无指定项的用户
* 所有指定项 - 此选项显示在任何工作任务中所有指定项的用户（注意：这将多于指定项）
* 非所有指定项 - 此选项显示工作任务中非所有指定项的用户

对于职位和组织一旦项目被选择，您可以使用“包含子项？”复选框来选择是否仅匹配该项，或匹配该项和任意属于该项的子项。';
$string['reportbuilder:manageembeddedreports'] = '创建，编辑和重置报告构建器嵌入式报告';
$string['reportbuilder:managereports'] = '创建、编辑和删除报表生成器报表';
$string['reportbuilder:managescheduledreports'] = '管理定期的报告';
$string['reportbuilder:overrideexportoptions'] = '在报告级别覆盖导出格式';
$string['reportbuilder:overridescheduledfrequency'] = '覆盖最低计划报告频率';
$string['reportbuilderrecordsperpage'] = '每页的记录条数';
$string['reportbuilderrecordsperpage_help'] = '
# 每页的记录数
**每页的记录数**允许您定义在报表页面上显示的记录数。
一个页面最多可显示 5000 条记录。所设置的页面显示记录数越大，显示报表页面所需的时间就越长。
建议您**将每页的记录数限制为 40**。';
$string['reportbuilderrolesaccess'] = '有访问权限的角色';
$string['reportbuilderrolesaccess_help'] = '
# 访问角色
将**限制访问**设置为**仅某些用户可以查看此报表**时，您可以使用**具有查看报表权限的角色**来指定可以查看报表的角色。
可以从列表中选择一个或多个角色。
将**限制访问**设置为**所有用户均可查看此报表**时将禁用这些选项。';
$string['reportbuildershortname'] = '报表生成器：唯一名称';
$string['reportbuildershortname_help'] = '
# 报表生成器：唯一名称
moodle 使用简称来跟踪报表。两个报表不能具有相同的简称，即使它们基于同一个源也是如此。请不要在此字段中使用特殊字符（可以使用文本、数字和下划线）。';
$string['reportbuildersorting'] = '正在排序';
$string['reportbuildersorting_help'] = '
# 排序
**排序**允许您设置报表的默认列和排序顺序。
用户在查看报表时仍能手动对报表进行排序。将在学习班活动期间保存用户的首选项。完成学习班活动后，报表将恢复为在此处设置的默认排序设置。';
$string['reportbuildersource'] = '源';
$string['reportbuildersource_help'] = '
# 源
报表**源**定义了所使用的主要数据类型。在开始编辑报表后，将有更多可用的过滤选项。
一旦保存，将无法再更改报表源。
**注意：**如果**源**字段中没有可用选项，或者所需的源未显示，则需要配置 Totara 安装，以包含所需的源数据（不能通过 Totara 界面完成此操作）。';
$string['reportbuildertag'] = '报表生成器：按标签显示';
$string['reportbuildertag_help'] = '选中“按标签显示记录”复选框即可启用此标准。如果选中，则报表将根据记录是否属于标有特定标签的项目来显示结果。

在“包括标有某标签的记录”部分中选择任意标签后，系统将只显示标有所有选定标签的项目中的记录。并且**不会**显示无任何标签的项目中的记录。

在“排除标有某标签的记录”部分中选择任意标签后，系统将**不会**显示标有选定标签的课程中的记录。但是，将显示无任何标签的项目中的所有记录。

虽然可以同时包括和排除标签，但是不能同时包括和排除同一个标签。';
$string['reportbuildertrainer'] = '报表生成器：按培训师显示';
$string['reportbuildertrainer_help'] = '通过选中“按培训师显示”复选框启用此条件。如果选择此选项，则报告将显示不同的记录，具体取决于向谁提供反馈的研讨会培训师。

如果选择了“按查看用户是培训师**”，则报告将显示在查看报告的用户是培训员的会话中的反馈。

如果选择了“用户的直接上级之一是培训师”，那么该报告将显示由查看该报告的人员的员工进行的培训课程的记录。

如果选择**两者**，则将同时显示以上两个记录。';
$string['reportbuilderuser'] = '按用户显示';
$string['reportbuilderuser_help'] = '
# 按用户显示
选中**按用户显示记录**时，报表将根据查看报表的用户以及他们与其他用户的关系，显示不同的记录。
**包括特定用户的记录**控制查看报表的用户可看到的记录：
* 设置为**用户自己的记录**时，用户仅可看到他们自己的记录。
* 设置为**用户直接报表的记录**时，用户可以看到向他们报告的任何用户的记录（在“职位”选项卡上的用户配置文件中，将为每个用户分配一个经理）。
* 设置为**两者均可**时，用户可同时查看其自身和其直接报表的记录。';
$string['report:cachelast'] = '报表数据上次更新时间:{$a}';
$string['report:cachenext'] = '下次更新时间:{$a}';
$string['reportcachingdisabled'] = '报表缓存已禁用。您可在<a href="{$a}">此处</a>启用';
$string['reportcachingincompatiblecontentrestrictions'] = '启用内容限制后，不支持报表缓存。';
$string['reportcachingincompatiblefilter'] = '筛选器“{$a}”与报表缓存不兼容。';
$string['reportcolumns'] = '报表列';
$string['report:completiondate'] = '完成日期';
$string['reportconfirmdelete'] = '您确定要删除这个报表吗？';
$string['reportconfirmreload'] = '这是嵌入的报表，因此您无法删除（必须由站点开发人员删除）。您可以选择将报表设置重置为初始值。您确定要继续吗？';
$string['reportcontents'] = '此报表包含匹配以下标准的记录：';
$string['reportcount'] = '基于本组的 {$a} 报表：';
$string['report:coursetitle'] = '课程标题';
$string['reportembedded'] = '是嵌入式报告吗？';
$string['report:enddate'] = '结束日期';
$string['reporthidden'] = '在“我的报告”中隐藏吗？';
$string['reportid'] = '报告编号';
$string['report:learner'] = '学员';
$string['report:learningrecords'] = '学习记录';
$string['reportmustbedefined'] = '必须定义报表';
$string['reportname'] = '报表名称';
$string['reportnamelinkedit'] = '名称（链接到编辑报告）';
$string['reportnamelinkeditview'] = '名称（链接到编辑报告）和查看链接';
$string['reportnamelinkview'] = '名称（链接到查看报告）';
$string['report:nodata'] = '没有针对这种标准、开始日期和结束日期的组合的可用数据';
$string['report:organisation'] = '办公室';
$string['reportperformance'] = '性能设置';
$string['reports'] = '报表';
$string['reportsdirectlyto'] = '直接汇报给';
$string['reportsettings'] = '报表设置';
$string['reportshortname'] = '简称';
$string['reportshortnamemustbedefined'] = '必须定义报表简称';
$string['reportsindirectlyto'] = '间接汇报给';
$string['reportsource'] = '数据源';
$string['reportsourcepill'] = '报告来源';
$string['reportsources'] = '报告来源';
$string['report:startdate'] = '开始日期';
$string['reportsummary'] = '摘要';
$string['reportsummary_help'] = '此简短介绍与用户报告列表中的报告标题一起显示。建议长度小于250个字符。';
$string['reporttitle'] = '报表标题';
$string['reporttype'] = '报表类型';
$string['reportupdated'] = '报表已更新';
$string['reportwithidnotfound'] = '在数据库中未找到 id 为“{$a}”的报表。';
$string['reportwithnamenotfound'] = '在数据库中找不到名称为“{$a}”的报告。';
$string['restoredefaults'] = '恢复默认设置';
$string['restrictaccess'] = '限制访问';
$string['restrictcontent'] = '报表内容';
$string['restrictedusers'] = '允许用户选择限定';
$string['restrictedusersdescription'] = '用户选择“用户允许选择限制”标签将允许在报告中使用限制，启用“全局报告限制”。
<br/>请注意：只有一项限制的用户将自动应用于报告，并且他们将看不到任何限制选项的通知。';
$string['restriction'] = '限制';
$string['restrictionactivated'] = '限制 "{$a}"已被激活。';
$string['restrictionallrecords'] = '所有没有任何限定的记录';
$string['restrictionallusers'] = '限制对所有用户可用。';
$string['restrictioncreated'] = '新限制 "{$a}"已被建立。';
$string['restrictiondeactivated'] = '限制"{$a}"已取消激活。';
$string['restrictiondeleted'] = '限制 "{$a}"已删除。';
$string['restrictiondisableallrecords'] = '限制哪些记录可被查看';
$string['restrictiondisableallusers'] = '限制可以使用限制的用户';
$string['restrictionenableallrecords'] = '允许所有记录在该限制下被查看';
$string['restrictionenableallusers'] = '使此限制对所有用户可用';
$string['restrictionswarning'] = '<strong>警告：</strong>如果未选中这些框中的任何框，则所有用户都能查看此源中的所有可用记录。';
$string['restrictionupdated'] = '限制 "{$a}" 已被更新。';
$string['resultsfromfeedback'] = '来自 <strong>{$a}</strong> 完成反馈的结果。';
$string['roleswithaccess'] = '具有查看此报表的权限的角色';
$string['savedsearch'] = '已保存的搜索';
$string['savedsearchaccess'] = '保存的搜索权限';
$string['savedsearchaccessenforced'] = '仅已保存的报告搜索可供报告查看器访问';
$string['savedsearchconfirmdelete'] = '您确定要删除这个已保存的搜索吗？';
$string['savedsearchdeleted'] = '已保存的搜索已删除';
$string['savedsearchdesc'] = '通过为这个搜索命名，您就能够在此后轻松访问此搜索，或者将其保存到您的书签中。';
$string['savedsearches'] = '已保存的搜索';
$string['savedsearchinscheduleddelete'] = '此保存的搜索当前正在以下定期报告中使用：<br/> {$a} <br/> 删除此保存的搜索会将这些定期报告变为运行完整的报告。';
$string['savedsearchinscheduleddeleteplural'] = '{$a}个定期报告当前正在使用此保存的搜索。删除它还将删除这些计划的报告。你确定吗？';
$string['savedsearchinscheduleddeletereportname'] = '报告： <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = '保存的搜索： <strong>{$a}</strong>';
$string['savedsearchmessage'] = '仅包含匹配 \'{$a}\'搜索的数据。';
$string['savedsearchname'] = '保存的搜索名称';
$string['savedsearchnotfoundornotpublic'] = '未找到保存的搜索或搜索非公开';
$string['savesearch'] = '保存此搜索';
$string['saving'] = '正在保存...';
$string['schedule'] = '时间表';
$string['scheduledaily'] = '每日';
$string['scheduledemailtosettings'] = '电子邮件设置';
$string['scheduledreportfrequency'] = '最低计划报告频率';
$string['scheduledreportfrequency_desc'] = '此设置允许您设置报告可以运行的最短时间，这对于防止报告在较大的站点上运行过于频繁而导致系统运行缓慢非常有用。';
$string['scheduledreportmessage'] = '附件是位于{$a->exporttype}中的“ {$a->reportname}”报告的副本。
{$a->savedtext}

{$a->sender}已将此报告发送给您。

该报告显示的是{$a->sender}可以访问的数据；

在线查看报告时，由于权限的不同，您可能会看到不同的结果。

您也可以在以下位置在线查看此报告：

{$a->reporturl}

目前，您接收该报告的计划是：{$a->schedule}。要删除或更新您的定期报告设置，请访问：

{$a->scheduledreportsindex}';
$string['scheduledreports'] = '定期报告';
$string['scheduledreportsettings'] = '定期报告设置';
$string['scheduledreportsrecipients'] = '定期报告收件人';
$string['schedulemonthly'] = '每月';
$string['scheduleneedssavedfilters'] = '如果没有保存的搜索，此报告无法进行预订。要查看报告，请单击<a href="{$a}">此处</a>';
$string['schedulenotset'] = '时间表未设置';
$string['scheduleweekly'] = '每周';
$string['search'] = '搜索';
$string['searchby'] = '搜索条件';
$string['searchbyrequired'] = '必填的搜索';
$string['searchcolumndeleted'] = '搜索栏删除';
$string['searchfield'] = '搜索字段';
$string['searchname'] = '搜索名称';
$string['searchoptions'] = '报表搜索选项';
$string['selectedglobalrestrictionsmany'] = '查看被: {$a->appliednamesstr限制的记录。{$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = '无全局数据限制选择。{$a}';
$string['selectitem'] = '选择项目';
$string['selectmanagers'] = '选择管理人';
$string['selectorganisations'] = '选择组织';
$string['selectpositions'] = '选择职位';
$string['selectsource'] = '选择一个源...';
$string['sendtoself'] = '发送给自己';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} 和 {$a->userfullname}';
$string['setasyourdefaultview'] = '设置为默认视图';
$string['settings'] = '设置';
$string['shared'] = '共享';
$string['shortnametaken'] = '该简称已在使用中';
$string['show'] = '显示';
$string['showbasedonx'] = '按照 {$a} 显示记录';
$string['showbycompletedorg'] = '按照已完成的组织显示';
$string['showbycurrentorg'] = '按照当前组织显示';
$string['showbycurrentpos'] = '按照当前位置显示';
$string['showbydate'] = '按照日期显示';
$string['showbytag'] = '按标签显示';
$string['showbytrainer'] = '按照培训师显示';
$string['showbyuser'] = '按照用户显示';
$string['showbyx'] = '按照 {$a} 显示';
$string['showdescription'] = '显示报告摘要';
$string['showdescription_desc'] = '在报告列表视图中显示报告摘要';
$string['showhidecolumns'] = '显示/隐藏列';
$string['showing'] = '正在显示';
$string['showrecordsbeloworgonly'] = '仅用户组织以下的人员';
$string['showrecordsbelowposonly'] = '仅低于用户职位的人员';
$string['showrecordsinorg'] = '仅用户组织中的人员';
$string['showrecordsinorgandbelow'] = '仅用户组织中或以下的人员';
$string['showrecordsinpos'] = '仅用户职位中的人员';
$string['showrecordsinposandbelow'] = '与用户同职位中或低于用户职位的人员';
$string['showtotalcount'] = '显示记录总数';
$string['showtotalcount_help'] = '启用后，报告将显示未过滤的记录总数。出于性能方面的考虑，我们建议您关闭此设置。';
$string['sidebarfilter'] = '边栏筛选选项';
$string['sidebarfilterdesc'] = '下列选项决定哪些筛选会显示在报告侧边，以及这些筛选的标示方式。';
$string['sidebarfilter_help'] = '**侧边栏筛选选项**允许您自定义出现在报告边的筛选。侧边栏筛选启用即时筛选 - 筛选的每个更改将自动刷新报告数据（如果符合特定系统要求）。可用筛选由报告的**资源**决定。只有某些类型的筛选可以放置在侧边栏。每个报告来源都有一组默认筛选。

筛选可以出现在标准筛选区或边栏筛选区，但不能同时出现在两者中。筛选可以被添加，归类和移除。

**添加筛选：**若添加新的筛选至报告，从“添加另一个筛选...”下拉菜单中选择所需筛选并点击“保存更改”。当勾选“高级”时，筛选不会出现在默认的“搜索依据”中，您可以在查看报告时点击“显示高级”来查看这些筛选。

**移动筛选：**筛选会按照其列出顺序显示在“搜索依据”矿中。使用上下箭头更改顺序。

**删除筛选：**点击报告筛选右侧的“删除”按钮（打叉标示）从报告中移除该筛选。

**更改多个筛选类型：** 您可以同时修改多个筛选类型，从下拉菜单中选择不同的筛选并点击“保存更改”.';
$string['sorting'] = '正在排序';
$string['source'] = '源';
$string['standardfilter'] = '标准筛选选项。';
$string['standardfilterdesc'] = '下列选项决定哪些筛选将出现在报告之上，以及这些筛选的标示方式。';
$string['standardfilter_help'] = '**标准筛选选项**允许您自定义出现在报告上的筛选。可用筛选由报告的**资源**决定。每个报告来源都有一组默认筛选。

筛选可以出现在标准筛选区或边栏筛选区，但不能同时出现在两者中。筛选可以被添加，归类和移除。

**添加筛选：**若添加新的筛选至报告，从“添加另一个筛选...”下拉菜单中选择所需筛选并点击“保存更改”。当勾选“高级”时，筛选不会出现在默认的“搜索依据”中，您可以在查看报告时点击“显示高级”来查看这些筛选。

**移动筛选：**筛选会按照其列出顺序显示在“搜索依据”矿中。使用上下箭头更改顺序。

**删除筛选：**点击报告筛选右侧的“删除”按钮（打叉标示）从报告中移除该筛选。

**更改多个筛选类型：** 您可以同时修改多个筛选类型，从下拉菜单中选择不同的筛选并点击“保存更改”.';
$string['status'] = '状态';
$string['suspendeduser'] = '已暂停的用户';
$string['suspendrecord'] = '停用 {$a}';
$string['systemcontext'] = '用户必须具有系统上下文中的角色';
$string['systemusers'] = '系统用户';
$string['tagenable'] = '按标签显示记录';
$string['taggedx'] = '标记为 \'{$a}\'';
$string['tagids'] = '标签 ID';
$string['tags'] = '标签';
$string['template'] = '模板';
$string['templates'] = '模板';
$string['thefuture'] = '未来';
$string['thepast'] = '过去';
$string['tile_view'] = '平铺视图';
$string['timemodified'] = '修改时间';
$string['toolbarsearch'] = '工具栏搜索框';
$string['toolbarsearchdesc'] = '下列选项决定当用户在工具栏搜索框输入文本时将搜索哪些字段。';
$string['toolbarsearchdisabled'] = '禁用工具栏搜索框';
$string['toolbarsearchdisabled_help'] = '勾选此框将阻止搜索框出现在报告表头。这与移除所有搜索字段的结果相同。';
$string['toolbarsearch_help'] = '**工具栏搜索框**允许您自定义当使用报告表头上的搜索框时将要搜索的字段。可用筛选由报告的**资源**决定。每个报告来源都有一组默认筛选。如果没有指定字段，那么搜索框将不会显示。

您可以指定即使字段没有以列包含在报告中，仍可以搜索到此字段，但是这将使用户迷惑，如果他们不知道为何一个特定记录包含在他们的搜索结果中。

**添加搜索字段：**若添加新的搜索字段至报告，从“添加另一个搜索字段...”下拉菜单中选择所需字段并点击“保存更改”。

**删除搜索字段：**点击报告子弹右侧的“删除”按钮（打叉标示）从报告中移除该字段。

**更改多个搜索字段：** 您可以同时修改多个搜索字段，从下拉菜单中选择不同的字段并点击“保存更改”.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}"包含在下列一列或多列中：';
$string['toolbarsearchtextiscontainedinsingle'] = '“{$a->searchtext}”包含在列“{$a->field}”';
$string['totarasyncenableduser'] = 'HR导入';
$string['trainerownrecords'] = '按查看用户是培训师';
$string['trainerstaffrecords'] = '用户的直接上级之一是培训师';
$string['transformtypeday_heading'] = '{$a}  - 日';
$string['transformtypeday_name'] = '日';
$string['transformtypedayyear_heading'] = '{$a} - 日';
$string['transformtypedayyear_name'] = '日';
$string['transformtypehour_heading'] = '{$a} - 时';
$string['transformtypehour_name'] = '时';
$string['transformtypemonth_heading'] = '{$a} - 月';
$string['transformtypemonth_name'] = '月';
$string['transformtypemonthtextual_heading'] = '{$a} - 月';
$string['transformtypemonthtextual_name'] = '月（文本）';
$string['transformtypequarter_heading'] = '{$a} - 季度';
$string['transformtypequarter_name'] = '季度';
$string['transformtypeweekday_heading'] = '{$a} - 日';
$string['transformtypeweekday_name'] = '日';
$string['transformtypeweekdaytextual_heading'] = '{$a} - 日';
$string['transformtypeweekdaytextual_name'] = '日（文本）';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = '日期 YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = '日期 YYYY-MM';
$string['transformtypeyear_name'] = '日期 YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - 季度';
$string['transformtypeyearquarter_name'] = '日期 YYYY-Q';
$string['type'] = '类型';
$string['type_cohort'] = '受众组';
$string['type_comp_type'] = '能力自定义字段';
$string['type_course'] = '课程';
$string['type_course_category'] = '类别';
$string['type_course_custom_fields'] = '课程自定义字段';
$string['type_deprecated'] = '弃用的字段';
$string['type_dp_plan_evidence'] = '证明';
$string['type_facetoface'] = '研讨会';
$string['type_facetoface_facilitator'] = '主持人自定义字段';
$string['type_facilitator'] = '主持人';
$string['type_job_assignment'] = '所有用户工作任务';
$string['type_org_type'] = '组织自定义字段';
$string['type_pos_type'] = '职位自定义字段';
$string['type_prog'] = '课程计划';
$string['type_saved'] = '保存的搜索';
$string['type_statistics'] = '统计';
$string['type_tags'] = '标签';
$string['type_user'] = '用户';
$string['type_user_profile'] = '用户个人资料';
$string['type_userto'] = '接受者用户';
$string['unconfirmeduser'] = '未确认';
$string['undeleterecord'] = '取消删除{$a}';
$string['uninstalledlanguage'] = '未安装的语言 {$a->name} ({$a->code})';
$string['uniquename'] = '唯一名称';
$string['unknown'] = '未知';
$string['unknownlanguage'] = '未知语言 ({$a})';
$string['unlockrecord'] = '解锁{$a}';
$string['unsuspendrecord'] = '取消暂停{$a}';
$string['updatescheduledreport'] = '已成功更新定期报告';
$string['useclonedb'] = '使用数据库克隆';
$string['useclonedbheader'] = '数据库连接';
$string['useclonedb_help'] = '如果启用，报告将使用数据库克隆。这可以提高性能，但是如果克隆与主数据库未正确同步，则数据可能已过时。此选项与标准报告缓存不兼容。';
$string['useraddress'] = '用户地址';
$string['useralternatename'] = '用户替换姓名';
$string['userauth'] = '用户认证方式';
$string['usercity'] = '用户所在城市';
$string['usercohortids'] = '用户收听者 ID';
$string['usercountry'] = '用户所在国家和地区';
$string['userdataitemglobal_report_restrictions'] = '全局报告限制';
$string['userdataitemglobal_report_restrictions_help'] = '清除时，将删除用户在受限报告中的分配以及对受限报告的访问权限。';
$string['userdataitemsaved_search_private'] = '私人保存的搜索';
$string['userdataitemsaved_search_private_help'] = '清除时，这还将删除基于这些已保存搜索的计划报告。';
$string['userdataitemsaved_search_public'] = '公开保存的搜索';
$string['userdataitemsaved_search_public_help'] = '清除时，这还将删除基于这些已保存搜索的计划报告。';
$string['userdataitemscheduled_reports'] = '定期报告';
$string['userdepartment'] = '用户的系别';
$string['userdirectreports'] = '在其中一个用户的工作任务中用户的直接汇报记录';
$string['useremail'] = '用户的 E-mail';
$string['useremailprivate'] = 'E-mail 为私有';
$string['useremailunobscured'] = '用户的Email地址（忽略用户显示设置）';
$string['userfirstaccess'] = '用户首次访问';
$string['userfirstaccessrelative'] = '用户优先访问（相对）';
$string['userfirstname'] = '用户的名';
$string['userfirstnamephonetic'] = '用户名 - 拼写';
$string['userfullname'] = '用户全名';
$string['usergenerated'] = '用户生成的';
$string['usergeneratedreports'] = '用户生成的报表';
$string['userid'] = '用户 ID';
$string['useridnumber'] = '用户 ID 编号';
$string['userincohort'] = '用户是收听者的成员';
$string['userindirectreports'] = '在其中一个用户的工作任务中用户的间接汇报记录';
$string['userinstitution'] = '用户的机构';
$string['userlang'] = '用户的首选语言';
$string['userlastlogin'] = '用户最后一次登录';
$string['userlastloginrelative'] = '用户上次登录（相对）';
$string['userlastname'] = '用户的姓';
$string['userlastnamephonetic'] = '用户姓氏 - 拼写';
$string['usermiddlename'] = '用户中间名';
$string['usermobile'] = '用户的手机号码';
$string['username'] = '用户名';
$string['usernamelink'] = '用户全名（链接到个人资料）';
$string['usernamelinkicon'] = '用户全名（通过图标链接到个人资料）';
$string['userownrecords'] = '用户自己的记录';
$string['userphone'] = '用户的电话号码';
$string['userreportheading'] = '浏览用户列表：{$a}';
$string['userreports'] = '用户报告';
$string['usersappraisernameall'] = '用户的鉴定人名称(s)';
$string['usersjobenddateall'] = '用户职务结束日期(s)';
$string['usersjobstartdateall'] = '用户职务开始日期（s）';
$string['usersjobtitle'] = '用户的职称';
$string['usersjobtitlenameall'] = '用户的职位';
$string['usersmanagerall'] = '用户的经理';
$string['usersmanageremail'] = '用户经理的电子邮件';
$string['usersmanageremailunobscured'] = '用户的管理人的电子邮件（忽略用户的显示设置）';
$string['usersmanagerfirstname'] = '用户管理者的名字';
$string['usersmanagerfirstnameall'] = '用户的管理人的名字（s）';
$string['usersmanagerid'] = '用户的管理人员 ID';
$string['usersmanageridall'] = '用户的管理人的ID（s）';
$string['usersmanageridnumber'] = '用户的管理人员 ID 号';
$string['usersmanageridnumberall'] = '用户的管理人的ID号（s）';
$string['usersmanagerlastname'] = '用户管理者的姓氏';
$string['usersmanagerlastnameall'] = '用户的管理人的姓氏（s）';
$string['usersmanagername'] = '用户的管理者姓名';
$string['usersmanagernameall'] = '用户的管理人的名称（s）';
$string['usersmanagerobsemailall'] = '用户的管理人的电子邮件（s）';
$string['usersmanagerunobsemailall'] = '用户的管理人的电子邮件（s）';
$string['usersnumjobassignments'] = '工作分配数';
$string['usersorg'] = '用户的组织';
$string['usersorgall'] = '用户的组织（s）';
$string['usersorgbasic'] = '用户的组织（基本）';
$string['usersorgframedescall'] = '用户的组织框架说明（s）';
$string['usersorgframeidall'] = '用户的组织框架ID（s）';
$string['usersorgframeidnumberall'] = '用户的组织框架ID号（s）';
$string['usersorgframenameall'] = '用户的组织框架（s）';
$string['usersorgid'] = '用户的组织 ID';
$string['usersorgidall'] = '用户的组织ID（s）';
$string['usersorgidnumber'] = '用户的组织机构代码';
$string['usersorgidnumberall'] = '用户的组织ID号（s）';
$string['usersorgmulti'] = '用户的组织（多项目）';
$string['usersorgname'] = '用户的组织名称';
$string['usersorgnameall'] = '用户的组织名称（s）';
$string['usersorgpathids'] = '用户的组织路径 ID';
$string['usersorgtypeall'] = '用户的组织类型（s）';
$string['userspos'] = '用户的位置';
$string['usersposall'] = '用户的职位（s）';
$string['usersposbasic'] = '用户的职位（基础）';
$string['usersposframedescall'] = '用户的职位框架说明（s）';
$string['usersposframeidall'] = '用户的职位框架ID（s）';
$string['usersposframeidnumberall'] = '用户的职位框架ID号（s）';
$string['usersposframenameall'] = '用户的职位框架（s）';
$string['usersposid'] = '用户的位置 ID';
$string['usersposidall'] = '用户的职位ID（s）';
$string['usersposidnumber'] = '用户职位编号';
$string['usersposidnumberall'] = '用户的职位ID号（s）';
$string['usersposmulti'] = '用户的职位（多项目）';
$string['usersposname'] = '用户的职位名称';
$string['usersposnameall'] = '用户的职位名称（s）';
$string['userspospathids'] = '用户的位置路径 ID';
$string['userspostypeall'] = '用户的职位类型（s）';
$string['userstatus'] = '用户状态';
$string['userstempmanagernameall'] = '用户的临时经理姓名';
$string['usersystemrole'] = '用户系统角色';
$string['usertempreports'] = '在其中一个用户的工作任务中用户的临时汇报记录';
$string['usertimecreated'] = '用户创建时间';
$string['usertimemodified'] = '用户上次修改时间';
$string['user_visibility'] = '强制执行用户可见性限制';
$string['user_visibility_checkbox'] = '根据用户可见性规则显示记录';
$string['user_visibility_help'] = '启用后，用户可见性（即“已删除”状态）和租户用户可见性将用于在当前查看报告的用户上下文中过滤此报告。';
$string['value'] = '值';
$string['view'] = '视图';
$string['viewallcolumns'] = '查看所有可用的列';
$string['viewreport'] = '查看此报表';
$string['viewsavedsearch'] = '查看已保存的搜索...';
$string['warndeprecatedcolumns'] = '此报告使用不推荐使用的列，如果您的网站升级到下一个主要版本，则这些列将被删除。考虑切换到备用字段。';
$string['warngroupaggregation'] = '此报告使用内部整合数据，自定义整合列可能产生意外结果。';
$string['warngrrvisibility'] = '此报告的接受者将收到与您看到的一样的报告。如果您访问不同数据，请确保您愿意接受者看到您所看到的的内容。';
$string['warnincompatiblecolumns'] = '“ {$a->subquery}”与“ {$a->aggregated}”的聚合选项不兼容。这可能会导致意外结果或损坏的报告。请检查汇总结果的准确性。您可能需要更改汇总或列以解决此问题。';
$string['warnrequiredcolumns'] = '此报告为了获取数据使用了某些内部列。自定义列的整合可能导致意外结果。';
$string['weekly'] = '每周';
$string['withcontentrestrictionall'] = '显示与以下<b>全部</b>选中标准匹配的记录';
$string['withcontentrestrictionany'] = '显示与以下<b>任意</b>选中标准匹配的记录';
$string['withrestriction'] = '仅有部分用户可以查看此报表（如下所示）';
$string['xlsformat'] = 'Excel 格式';
$string['xofyrecord'] = '显示了 {$a->unfiltered} 的 {$a->filtered} 记录';
$string['xofyrecords'] = '显示了 {$a->unfiltered} 的 {$a->filtered} 记录';
$string['xrecord'] = '显示了 {$a} 记录';
$string['xrecords'] = '显示了 {$a} 记录';
$string['you'] = '您';
