<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = '新增';
$string['assigntopicshelp'] = '主题是您讨论或撰写的特定主题';
$string['bulkadd'] = '新增主题';
$string['bulkaddsuccess'] = '主题已成功添加';
$string['component'] = '组件';
$string['confirmdelete'] = '您确定要删除此主题吗';
$string['confirmdeletewithusage'] = '删除该主题会将其从已为其分配的“{$a}”个内容项中删除。将通知所有内容创建者。你确定你要继续吗？';
$string['deleteconfirm'] = '确认删除';
$string['deletetopic'] = '删除主题';
$string['delete_topic_name'] = '删除主题{$a}';
$string['edittopic'] = '编辑主题';
$string['entertopics'] = '输入主题（每行一个）';
$string['error:alreadyexist'] = '该主题已存在于系统中';
$string['error:nocaptoadd'] = '由于没有权限，无法添加新主题';
$string['error:nocaptodelete'] = '由于没有权限，无法删除主题';
$string['error:nocaptoupdate'] = '由于没有权限，无法更新主题';
$string['error:unabletoaddusage'] = '无法为组件“{$a}”的实例添加主题';
$string['error:unabletodeleteusage'] = '无法删除组件“{$a}”的实例的主题';
$string['event:topicdeleted'] = '主题已删除';
$string['managetopics'] = '管理主题';
$string['messageprovider:deletetopic'] = '主题通知';
$string['pluginname'] = '主题';
$string['save'] = '保存';
$string['successdelete'] = '主题“{$a}”已成功删除';
$string['successupdate'] = '主题已成功更新';
$string['tagcollection_Topics'] = '主题集';
$string['timemodified'] = '修改于';
$string['topic'] = '主题';
$string['topic:add'] = '新增主题';
$string['topic:config'] = '配置主题';
$string['topic:delete'] = '删除主题';
$string['topicdeleted'] = '主题已删除';
$string['topicdeletedmessage'] = '主题“{$a}”已从系统中删除。您收到此消息的原因是您的资源一直在使用此主题。以下是受影响的资源列表：';
$string['topicexists'] = '主题“{$a}”已存在。';
$string['topic:report'] = '查看主题报告';
$string['topicsduplicated'] = '一些主题已经存在：{$a}。请删除重复项，然后再添加。';
$string['topic:update'] = '更新主题';
$string['total'] = '使用情况';
$string['unsuccessdelete'] = '主题“{$a}”无法删除';
$string['update_topic_name'] = '更新主题{$a}';
$string['usageoftopics'] = '主题用法';
$string['value'] = '值';
$string['yescontinue'] = '是的，继续';
