<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = '使用此服务接受工具的成绩';
$string['ltiservice_basicoutcomes'] = '基本成果';
$string['ltiservice_basicoutcomes_help'] = '允许该工具将其成绩保存并检索到与每个链接关联的成绩簿列。';
$string['notallow'] = '不要使用此服务';
$string['pluginname'] = '基本成果服务';
$string['privacy:metadata:externalpurpose'] = '此信息被发送到外部LTI提供程序。';
$string['privacy:metadata:grade'] = '使用LTI consumer 工具的用户成绩。';
$string['privacy:metadata:userid'] = '使用LTI consumer 工具的用户的ID。';
