<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = '无法访问此活动';
$string['actions'] = '操作';
$string['activation_criteria_assignments'] = '至少分配了一组';
$string['activation_criteria_elements'] = '每个分段至少添加一个问题元素';
$string['activation_criteria_relationships'] = '至少添加了一名响应参与者（如果启用了多个分段，则必须位于包含问题的分段）';
$string['activation_criteria_schedule'] = '有效的活动实例创建时间表';
$string['activity_action_activate'] = '激活';
$string['activity_action_clone'] = '复制';
$string['activity_action_delete'] = '删除';
$string['activity_action_options'] = '操作';
$string['activity_content_tab_heading'] = '内容';
$string['activity_draft_not_ready'] = '草稿尚未做好激活准备';
$string['activity_first_assigned_date'] = '首次分配给该活动的日期';
$string['activity_general_anonymous_responses_label'] = '匿名回应';
$string['activity_general_anonymous_responses_label_help'] = '匿名时，响应参与者的姓名和关系不会显示给其他参与者，也不会显示在报告中。为确保匿名，一旦活动处于”活跃“状态就不能更改此设置，并且强制关闭所有响应提交作为响应可见性的条件。';
$string['activity_general_response_attribution_heading'] = '响应源和可见性';
$string['activity_general_tab_heading'] = '常规';
$string['activity_instance_creation_heading'] = '活动实例创建';
$string['activity_job_idnumber'] = '活动工作ID号';
$string['activity_job_title'] = '活动工作职务';
$string['activity_name'] = '绩效活动名称';
$string['activity_name_linked_to_view_form'] = '绩效活动名称（链接到查看表单）';
$string['activity_name_restore_suffix'] = '-复制';
$string['activity_participant_can_view'] = '可以查看其他人的回应';
$string['activity_participants_add'] = '添加参与者';
$string['activity_participants_heading'] = '回应参与者';
$string['activity_participants_select_done'] = '完成';
$string['activity_participants_select_heading'] = '选择参加者';
$string['activity_participants_view_only_add'] = '添加仅查看参与者';
$string['activity_participants_view_only_heading'] = '仅查看参与者';
$string['activity_participant_view_other_responses'] = '（*可以查看其他人的回复）';
$string['activity_report_no_params_warning_message'] = '只能从绩效报告界面访问此报告-请转到<a href="{$a->url}">绩效报告</a>页面，然后选择要报告的数据。';
$string['activity_section_done'] = '完成';
$string['activity_status_active'] = '使用中';
$string['activity_status_banner_active'] = '这个活动是<strong>活跃</strong>状态。所做的任何更改将仅应用于将来的绩效实例（标题和说明除外，它们适用于所有主题）。';
$string['activity_status_banner_draft'] = '该活动目前处于<strong>草稿状态</strong>。';
$string['activity_status_banner_help_intro'] = '满足以下所有条件后即可激活它：';
$string['activity_status_banner_help_title'] = '显示活动激活标准';
$string['activity_status_draft'] = '草稿';
$string['activity_title_for_subject'] = '{$a->user}的{$a->activity}';
$string['activity_type'] = '活动类型';
$string['activity_type_help_text'] = '只要活动仍处于草稿阶段，就可以在以后更改。';
$string['add_activity'] = '添加活动';
$string['add_participants_page_title'] = '添加参与者';
$string['add_section'] = '添加分段';
$string['add_section_error_section_mode'] = '活动不在多分段模式下';
$string['all_job_assignments'] = '所有';
$string['all_performance_data_records'] = '所有绩效数据记录';
$string['all_relationships_select_option_label'] = '所有';
$string['all_responses_anonymised'] = '所有回复均已匿名';
$string['anonymous_group_relationship_name'] = '匿名';
$string['automatic_closure_status_mismatch_warning'] = '关闭设置为响应可见性的条件。当禁用自动关闭的情况下，如果没有手动干预，参与者将无法满足这个条件。启用这个选项，或将“常规”选项卡上的可见性条件更改为“无”。';
$string['availability'] = '可用性';
$string['back_to_activity'] = '«返回到绩效活动';
$string['back_to_activity_content'] = '内容（{$a}）';
$string['back_to_all_activities'] = '«返回到所有绩效活动';
$string['back_to_manage_participation'] = '«返回到管理参与者';
$string['back_to_user_activities'] = '绩效活动';
$string['boolean_setting_text_disabled'] = '禁用';
$string['boolean_setting_text_enabled'] = '启用';
$string['browse_records_by_content'] = '按内容浏览记录';
$string['browse_records_by_user'] = '按用户浏览记录';
$string['bulk_export'] = '批量导出';
$string['bulk_export_filter_changed_warning_message'] = '请求导出页面刷新已应用了新的筛选器，并且导出内容将与页面上显示的内容不同。这可能是由于在另一个浏览器选项卡或窗口中对该报表所做的更改。请返回并重新应用搜索，然后再次导出，以确保您收到正确的记录。';
$string['bulk_export_no_params_warning_message'] = '只能从绩效报告界面访问此报告-选择要导出的记录，转到<a href="{$a->url}">绩效报告</a>页面，然后选择要导出的数据。';
$string['bulk_export_shortname_incorrect'] = '尝试使用无效的嵌入式报告简称进行批量导出。';
$string['bulk_export_type_incorrect'] = '无效的批量导出类型';
$string['button_cancel'] = '取消';
$string['button_close'] = '关闭';
$string['button_continue'] = '继续';
$string['button_create'] = '创建';
$string['button_done'] = '完成';
$string['button_export'] = '导出';
$string['button_reopen'] = '重新开启';
$string['button_save'] = '保存';
$string['can_not_view_element'] = '您无权查看此元素';
$string['can_not_view_relationships'] = '您无权查看关系';
$string['can_not_view_report_identifiers'] = '您无权查看报告标识符';
$string['check_notification_trigger_task'] = '定期检查通知触发条件';
$string['cleanup_unused_element_identifiers_task'] = '清理未使用的元素标识符';
$string['condition_actor_is_participant_fail'] = '当前登录用户不是参与者。';
$string['conditional_duedate_participant_placeholder'] = '需要在{$a->duedate}完成。';
$string['conditional_duedate_subject_placeholder'] = '在{$a->duedate}之前，需要他们的意见。';
$string['configshowhistoricactivities'] = '使用此设置可以在指定用户的“绩效活动”下显示“旧版评估”和“360反馈”中的任何历史活动。注意：还必须启用旧版评估和旧版360反馈功能，才能历史活动可见。';
$string['create_activity'] = '添加活动';
$string['create_activity_select_placeholder'] = '选择...';
$string['create_activity_title'] = '标题';
$string['create_activity_type'] = '类型';
$string['created_at'] = '创建于';
$string['create_manual_participant_progress_task'] = '创建进度记录以选择绩效活动中的手动参与者';
$string['create_subject_instance_task'] = '创建绩效活动的对象实例';
$string['date'] = '日期';
$string['date_completed'] = '完成日期';
$string['date_created'] = '实例创建日期';
$string['date_updated'] = '更新日期';
$string['default_sort'] = '默认排序';
$string['deleted_dynamic_source_label'] = '{$a} (已删除)';
$string['deleted_user'] = '已删除用户';
$string['delete_element'] = '删除元素';
$string['delete_relationship'] = '删除{$a}';
$string['development'] = '发展';
$string['due_date'] = '截止日期';
$string['due_date_disabled'] = '截止日期已禁用';
$string['due_date_disabled_description'] = '没有要求参与者在某个特定日期之前提交其答复。';
$string['due_date_enabled'] = '截止日期已启用';
$string['due_date_enabled_description'] = '希望参与者在某个日期之前提交其回复-可以基于此触发提醒通知。';
$string['due_date_enabled_fixed_date'] = '日历日期（所有实例的相同固定日期）';
$string['due_date_enabled_relative_date'] = '自创建实例以来的时间：';
$string['due_date_enabled_relative_date_a11y'] = '每个实例创建日期之后，在{$a->value} {$a->range}内';
$string['due_date_enabled_relative_date_label'] = '自创建实例以来的时间';
$string['due_date_error_must_be_after_creation_date'] = '截止日期必须晚于创建结束日期';
$string['due_date_error_not_integer'] = '请输入有效的整数';
$string['due_date_is_disabled'] = '禁用';
$string['due_date_is_enabled'] = '启用';
$string['edit_content_elements'] = '编辑内容元素';
$string['edit_element'] = '编辑元素';
$string['edit_section'] = '编辑分段';
$string['element_action_options'] = '操作';
$string['element_data'] = '数据';
$string['element_identifier'] = '报告ID';
$string['element_is_required'] = '必填';
$string['element_reporting_title_activity'] = '活动';
$string['element_reporting_title_element_type'] = '元素类型';
$string['element_reporting_title_required'] = '必填';
$string['element_reporting_title_responding_relationship'] = '关系';
$string['element_reporting_title_responding_relationship_id'] = '关系ID';
$string['element_reporting_title_responding_relationships'] = '关系';
$string['element_reporting_title_section_title'] = '分段标题';
$string['element_reporting_title_section_title_relationship_id'] = '分段关系ID';
$string['element_title'] = '标题';
$string['element_type'] = '元素类型';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = '绩效活动参与者实例：管理参与者';
$string['embedded_perform_manage_participation_participant_section'] = '绩效活动参与者分段：管理参与者';
$string['embedded_perform_manage_participation_subject_instance'] = '绩效活动对象实例：管理参与者';
$string['embedded_perform_participation_participant_instance'] = '绩效活动参与者实例';
$string['embedded_perform_participation_subject_instance'] = '绩效活动对象实例';
$string['embedded_perform_response_element_by_activity'] = '绩效活动响应报告：单个活动元素';
$string['embedded_perform_response_element_by_reporting_id'] = '绩效活动响应报告：报告ID集的元素';
$string['embedded_perform_response_export'] = '绩效活动响应导出';
$string['embedded_perform_response_export_cloning_not_allowed'] = '无法复制此报告，因为它只能用于活动响应的导出。';
$string['embedded_perform_response_subject_instance'] = '绩效活动响应报告：单个对象用户的对象实例';
$string['embedded_perform_response_user'] = '绩效活动响应报告：对象用户';
$string['enable_performance_activities'] = '启用绩效活动';
$string['enable_performance_activities_description'] = '启用后，这将允许用户查看绩效活动。与绩效活动相关的所有功能将对用户可见并可以访问。';
$string['error_access_permission_missing'] = '您无权访问此绩效活动';
$string['error_activate'] = '由于状态无效或条件未满足，因此无法激活此活动。';
$string['error_activity_id_wrong'] = '错误的活动id';
$string['error_activity_name_missing'] = '不允许创建名称为空的活动';
$string['error_activity_type_missing'] = '不允许创建没有类型的活动';
$string['error_activity_type_unknown'] = '无效的活动类型ID';
$string['error_activity_unavailable'] = '无法生成报告，因为您没有该活动对象用户的相关权限。';
$string['error_create_permission_missing'] = '您无权创建绩效活动';
$string['error_export_permission_missing'] = '您无权导出此数据';
$string['error_external_participant_duplicate_email'] = '请输入其他电子邮件地址';
$string['error_no_participants_selected'] = '您必须至少选择一个用户。';
$string['error_question_required'] = '需要问题';
$string['error_subject_instance_id_wrong'] = '对象实例ID错误';
$string['error_updating_activity_manual_relationships'] = '无法更新选择关系，活动处于活动状态';
$string['error_user_unavailable'] = '您无权生成此对象用户的报告，因为您没有权限';
$string['event_activity_activated'] = '绩效活动已激活';
$string['event_activity_created'] = '绩效活动已创建';
$string['event_activity_deleted'] = '绩效活动已删除';
$string['event_participant_instance_availability_closed'] = '绩效活动参与者实例已关闭';
$string['event_participant_instance_availability_opened'] = '绩效活动参与者实例已打开';
$string['event_participant_instance_manually_added'] = '手动添加了绩效活动参与者实例';
$string['event_participant_section_availability_closed_name'] = '绩效参与者部分的可用性已关闭';
$string['event_participant_section_availability_opened_name'] = '绩效参与者部分的可用性已打开';
$string['event_participant_section_saved_as_draft'] = '绩效参加者部分另存为草稿';
$string['event_subject_instance_activated'] = '绩效活动对象实例已激活';
$string['event_subject_instance_availability_closed'] = '绩效活动对象实例已关闭';
$string['event_subject_instance_availability_opened'] = '绩效活动对象实例已打开';
$string['event_subject_instance_manual_participants_selected'] = '手动选择参加绩效活动对象实例的参与者用户';
$string['event_track_schedule_changed'] = '绩效活动跟踪时间表已更改';
$string['event_track_subject_instance_generation_changed'] = '绩效活动跟踪对象实例生成已更改';
$string['event_track_user_assigned'] = '分配给绩效活动跟踪的用户';
$string['event_track_user_group_assigned'] = '分配给绩效活动跟踪的用户组';
$string['event_track_user_group_unassigned'] = '用户组已从绩效活动跟踪中删除';
$string['event_track_users_assigned'] = '分配给绩效活动跟踪的用户';
$string['event_track_user_unassigned'] = '取消分配到绩效活动跟踪的用户';
$string['expand_all_assignments_task'] = '展开所有激活的绩效活动跟踪分配';
$string['expand_assignments_task'] = '展开激活活动跟踪分配标记为扩展';
$string['expand_task_notification_body'] = '分配给绩效活动跟踪的所有用户都已同步。';
$string['expand_task_notification_subject'] = '绩效活动：同步分配的用户任务已完成';
$string['export'] = '导出';
$string['export_all'] = '全部导出';
$string['export_confirm_modal_text'] = '所选记录将导出为CSV，每个响应一行。如果您请求的记录较大，则导出过程可能需要一些时间。请将您的浏览器保持为打开状态，直到导出完成。';
$string['export_confirm_modal_title'] = '导出绩效响应记录';
$string['export_invalid_format_warning_message'] = '您尝试使用（CSV）导出的格式已被禁用。请联系管理员在嵌入式报告的绩效选项卡下启用CSV格式或覆盖并启用CSV格式';
$string['export_limit_exceeded_modal_text'] = '一个文件最多可以导出{$a}个记录。请使用筛选器减少批量导出的记录数，然后重试。';
$string['export_limit_exceeded_modal_title'] = '超出导出数据限制';
$string['export_unsupported_format_warning_message'] = '您正在尝试以当前不支持的格式导出';
$string['external_participation_invalid_heading'] = '抱歉';
$string['external_participation_invalid_message'] = '该绩效活动不再可用。';
$string['external_participation_success_heading'] = '谢谢';
$string['external_participation_success_message'] = '您的回复已提交。';
$string['external_participation_success_message_closed'] = '该活动现已关闭。';
$string['external_participation_success_review_link_text'] = '查看您的回复。';
$string['external_user_email'] = '电子邮件地址';
$string['external_user_email_help'] = '外部受访者{$a}的电子邮件地址';
$string['external_user_name'] = '姓名';
$string['external_user_name_help'] = '外部受访者{$a}的名字';
$string['fixed_date_selector_date'] = '日期';
$string['fixed_date_selector_error_range'] = '范围结束日期不能早于范围开始日期';
$string['general_info_label_activity_description'] = '描述';
$string['general_info_label_activity_title'] = '活动标题';
$string['general_info_label_activity_type'] = '类型';
$string['general_info_participant_selection_description'] = '以下每个关系的参与者必须由所选角色手动选择。';
$string['general_info_participant_selection_heading'] = '选择参与者';
$string['general_info_select_activity_type'] = '选择类型';
$string['get_started'] = '开始吧';
$string['hidden_anonymised'] = '隐藏（匿名）';
$string['html_content_title'] = '内容';
$string['instance_info_card_creation_date'] = '创建日期';
$string['instance_info_card_show_all_button'] = '显示所有';
$string['instance_info_card_subject_full_name'] = '对象姓名';
$string['instance_number'] = '实例编号';
$string['instance_one'] = '1个实例';
$string['instances'] = '{$a}个实例';
$string['in_team'] = '{$a}的团队';
$string['invalid_activity'] = '无效的活动';
$string['invalid_change_on_closed_participant_section'] = '对已关闭的参与者部分无法更新响应。';
$string['invalid_relationship'] = '无效的关系';
$string['invalid_section'] = '无效的分段';
$string['invalid_state_switch'] = '无法从{$a->from_state}切换到{$a->target_state}';
$string['is_overdue'] = '逾期';
$string['job_assignment_start_date'] = '工作分配开始日期';
$string['manage_activities_tabs_assignment'] = '工作分配';
$string['manage_activities_tabs_content'] = '内容';
$string['manage_activities_tabs_general'] = '常规';
$string['manage_activities_tabs_notifications'] = '通知';
$string['manage_activity_for_page_title'] = '管理绩效活动：{$a}';
$string['manage_activity_list_filter_name'] = '名称';
$string['manage_activity_list_filter_name_placeholder'] = '搜索活动';
$string['manage_activity_list_filter_status'] = '状态';
$string['manage_activity_list_filter_type'] = '类型';
$string['manage_activity_list_none_created'] = '尚未创建任何活动。';
$string['manage_activity_list_none_filtered'] = '找不到匹配的项目。';
$string['manage_activity_list_sort_creation_date'] = '创建日期';
$string['manage_activity_list_sort_name'] = '名称';
$string['manage_activity_page_title'] = '管理绩效活动';
$string['manage_participation'] = '管理参与者';
$string['manage_participation_heading'] = '管理参与者：“ {$a}”';
$string['manage_participation_no_activities'] = '没有活动可显示。当某位用户的绩效活动实例生成时，而您有权管理该用户的绩效活动参与者，该活动实例将会在此列出。';
$string['manage_participation_participant_instances_number_shown'] = '参与者实例：显示{$a}条记录';
$string['manage_participation_participant_sections_number_shown'] = '参与者部分：显示{$a}条记录';
$string['manage_participation_select_activity'] = '选择活动';
$string['manage_participation_subject_instances_number_shown'] = '对象实例：显示{$a}条记录';
$string['manage_section_content_page_title'] = '内容元素：{$a}';
$string['manual_participant_add_confirmation_message'] = '将为此对象的实例生成{$a}条其他参与者实例。这不会影响活动的其他参与者，但可能会影响对象实例的总体进度和可用性状态（例如，如果关闭则重新打开，将“完成”的实例标记为“进行中”）。';
$string['manual_participant_add_confirmation_message_singular'] = '将为对象实例生成1个其他参与者实例。这不会影响活动的其他参与者，但可能会影响对象实例的总体进度和可用性状态（例如，如果关闭则重新打开，将“完成”的实例标记为“进行中”）。';
$string['manual_participant_add_confirmation_title'] = '确认创建参与者实例';
$string['manual_participant_add_no_relationships'] = '没有可用于将其他参与者添加到该对象实例的关系。';
$string['manual_participant_add_require_at_least_one'] = '您必须在任何一种关系中至少选择一个用户来创建其他参与者实例。';
$string['menu_title_activity_management'] = '绩效活动管理';
$string['menu_title_activity_response_data'] = '绩效活动响应数据';
$string['menu_title_my_activities'] = '绩效活动';
$string['messageprovider:activity_notification'] = '绩效活动通知';
$string['messageprovider:activity_reminder'] = '绩效活动提醒';
$string['modal_activate_message'] = '激活将使该活动生效。指派绩效对象，并根据活动中设置的时间表为其生成实例。激活后，仍可以对分配进行更改，但不能编辑内容。';
$string['modal_activate_message_question'] = '您确定要激活此活动吗？';
$string['modal_activate_message_users'] = '激活后将指派<strong>{$a}</strong>个绩效对象用户。';
$string['modal_activate_title'] = '确认活动激活';
$string['modal_can_not_activate_message'] = '只有满足以下所有条件，才能激活此绩效活动草稿：';
$string['modal_can_not_activate_title'] = '活动无法激活';
$string['modal_confirm'] = '确认';
$string['modal_delete_confirmation_line'] = '您确定要删除此活动吗？';
$string['modal_delete_draft_message'] = '这将永久删除为此活动创建的所有内容。它不会影响分配的用户，因为分配仅在活动激活时创建。';
$string['modal_delete_draft_title'] = '确认删除活动草稿';
$string['modal_delete_message'] = '这将永久删除为此活动创建的所有内容以及所有关联的用户记录。这可能会影响基于这些记录的聚合数据，并可能会影响基于此记录的其他活动中的计划规则。';
$string['modal_delete_message_data_recovery_warning'] = '请注意：删除的数据无法恢复。';
$string['modal_delete_title'] = '确认活动删除';
$string['modal_element_delete_message'] = '您无法撤消此操作。';
$string['modal_element_delete_title'] = '确认删除元素';
$string['modal_element_move_from'] = '移动从';
$string['modal_element_move_message'] = '它将作为最后一个元素添加到该分段。';
$string['modal_element_move_title'] = '将元素移到另一分段';
$string['modal_element_move_to'] = '移动至';
$string['modal_element_unsaved_changes_message'] = '当前，您有未保存的更改，如果您关闭此内容编辑器，这些更改将丢失。单击取消以返回并保存单个内容元素，单击关闭以放弃更改。';
$string['modal_element_unsaved_changes_title'] = '将丢失未保存的更改';
$string['modal_notification_preview'] = '通知预览';
$string['modal_section_delete_message'] = '这还将删除此分段中包含的所有内容元素';
$string['modal_section_delete_title'] = '确认删除分段';
$string['modulename'] = '绩效活动';
$string['modulenameplural'] = '绩效活动';
$string['move'] = '移动';
$string['move_to_other_section'] = '移至另一分段';
$string['multiple_sections'] = '多个分段';
$string['multiple_sections_confirmation_title'] = '确认格式变更';
$string['multiple_sections_disabled_confirmation_text'] = '所有分段的内容将被合并，分段标题将被删除。参与者设置将被删除。请注意，此操作无法撤消。';
$string['multiple_sections_enabled_confirmation_text'] = '所有现有内容，以及现有的参与者设置将合并到第一分段。';
$string['multiple_sections_label_help'] = '由于每个分段都有自己的参与者设置，因此具有多个分段可提供更大的灵活性并控制参与者对活动的体验。

跟踪每个分段的参与者进度，并且该分段的标题将在活动中作为导航显示给参与者。可以在格式之间进行切换，但是如果随后禁用了多个分段，则任何已经创建的分段标题和参与者设置都将丢失（但是内容将被合并）。';
$string['next_section'] = '下一分段';
$string['no_participants_added'] = '未添加任何参与者';
$string['no_recipients'] = '没有收件人。请转到“内容”选项卡：响应参与者，以添加收件人。';
$string['no_response_submitted'] = '没有提交的回应';
$string['notification_active'] = '激活';
$string['notification_broker_completion'] = '对象实例完成';
$string['notification_broker_due_date'] = '到期日当天提醒';
$string['notification_broker_due_date_reminder'] = '到期日临近提醒';
$string['notification_broker_instance_created'] = '参与者实例创建';
$string['notification_broker_instance_created_reminder'] = '参与者实例创建提醒';
$string['notification_broker_overdue_reminder'] = '逾期提醒';
$string['notification_broker_participant_selection'] = '参与者选择';
$string['notification_broker_reopened'] = '重新打开的活动';
$string['notification_trigger_duedate'] = '截止日期';
$string['notification_trigger_instance_creation'] = '实例创建';
$string['overdue'] = '逾期';
$string['participant_instance_availability_closed'] = '关闭';
$string['participant_instance_availability_not_applicable'] = '不适用';
$string['participant_instance_availability_open'] = '打开';
$string['participant_instance_card_participant_full_name'] = '参与者全名';
$string['participant_instance_card_relationship'] = '关系';
$string['participant_instance_card_title'] = '仅显示1个参与者实例的结果';
$string['participant_instance_progress'] = '进度';
$string['participant_instances'] = '参与者实例';
$string['participant_instances_close_confirmation'] = '参与者实例（及其中的任何分段）已关闭';
$string['participant_instances_close_message_line1'] = '这将阻止该参与者进一步提交回应，无论他们的进度如何。';
$string['participant_instances_close_message_line2'] = '如果这是一个多分段活动，则该过程适用于所有分段（但那些已经关闭的部分不会受到影响）。如果您只想关闭参与者的某些分段，请单击链接的分段访问“参与者分段”选项卡，然后选择相关的分段。';
$string['participant_instances_close_title'] = '关闭参与者实例';
$string['participant_instances_manually_added_toast'] = '创建了{$a}个参与者实例';
$string['participant_instances_manually_added_toast_singular'] = '已创建1个参与者实例';
$string['participant_instances_reopen_confirmation'] = '参与者实例（及其中的任何分段）已重新打开';
$string['participant_instances_reopen_message_line1'] = '如果完成，实例将返回到“进行中”状态，所有提交的响应都将保存为参与者的新草稿。在这种状态下，将无法查看响应（然后在满足可见性条件时将再次变得可见）。';
$string['participant_instances_reopen_message_line2'] = '如果在活动上启用了多个分段，则将为参与者打开所有分段。如果您只想打开某些分段，请单击链接的分段打开“参与者分段”选项卡，然后选择相关的分段。';
$string['participant_instances_reopen_title'] = '重新打开参与者实例';
$string['participant_instance_status_complete'] = '完成';
$string['participant_instance_status_in_progress'] = '进行中';
$string['participant_instance_status_not_started'] = '未开始';
$string['participant_instance_status_not_submitted'] = '未提交';
$string['participant_instance_status_progress_not_applicable'] = '不适用';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = '关闭';
$string['participant_section_availability_not_applicable'] = '不适用';
$string['participant_section_availability_open'] = '打开';
$string['participant_section_button_draft'] = '保存为草稿';
$string['participant_section_close_confirmation'] = '参与者分段关闭';
$string['participant_section_close_message'] = '这将阻止参与者就此分段进一步提交答复，无论他们的进度如何。';
$string['participant_section_close_title'] = '关闭参与者分段';
$string['participant_section_draft_saved'] = '草稿已保存';
$string['participant_section_reopen_confirmation'] = '参与者部分重新开放';
$string['participant_section_reopen_message'] = '如果完成，则该分段将返回到“进行中”状态，所有提交的响应都将保存为参与者的新草稿。在这种状态下，将无法查看响应（然后在满足可见性条件时将再次变得可见）。';
$string['participant_section_reopen_title'] = '重新打开参与者分段';
$string['participant_sections'] = '参与者分段';
$string['participant_section_status_complete'] = '完成';
$string['participant_section_status_in_progress'] = '进行中';
$string['participant_section_status_not_started'] = '未开始';
$string['participant_section_status_not_submitted'] = '未提交';
$string['participant_section_status_progress_not_applicable'] = '不适用';
$string['participant_user'] = '参与者用户';
$string['participation_reporting'] = '参与报告';
$string['performance_activity_response_data_heading'] = '绩效活动响应数据';
$string['performance_data_for'] = '{$a->target}的绩效数据：共{$a->count}条记录';
$string['performance_data_for_plural'] = '{$a->target}的绩效数据：显示{$a->count}条记录';
$string['performance_report_load_records'] = '加载记录';
$string['performance_report_load_records_divider'] = '或';
$string['performance_report_select_activity'] = '选择活动';
$string['performance_report_select_activity_placeholder'] = '选择...';
$string['performance_report_select_reporting_ids'] = '选择报告IDs';
$string['perform:create_activity'] = '创建绩效活动';
$string['perform:manage_activity'] = '管理绩效活动';
$string['perform:manage_all_participation'] = '管理所有参与';
$string['perform:manage_subject_user_participation'] = '管理参与';
$string['perform:report_on_all_subjects_responses'] = '生成所有绩效活动对象的回应报告';
$string['perform:report_on_subject_responses'] = '生成绩效活动对象的回应报告';
$string['perform:view_manage_activities'] = '访问绩效活动管理界面';
$string['perform:view_participation_reporting'] = '访问参与报告界面';
$string['pluginadministration'] = '绩效活动管理';
$string['pluginname'] = '绩效活动';
$string['preview'] = '预览';
$string['previous_section'] = '预览分段';
$string['print'] = '打印';
$string['print_activity'] = '打印活动';
$string['progress'] = '进度';
$string['question_response_required_no'] = '否';
$string['question_response_required_yes'] = '是';
$string['question_title'] = '问题正文';
$string['recipients'] = '收件者';
$string['relationship'] = '关系';
$string['relationship_external'] = '外部受访者';
$string['relationship_external_plural'] = '外部受访者';
$string['relationship_id'] = '关系ID';
$string['relationship_name'] = '关系名称';
$string['relationship_name_perform_external'] = '外部受访者';
$string['relationship_name_perform_mentor'] = '导师';
$string['relationship_name_perform_peer'] = '同伴';
$string['relationship_name_perform_reviewer'] = '审查员';
$string['relationship_name_plural_perform_external'] = '外部受访者';
$string['relationship_name_plural_perform_mentor'] = '导师';
$string['relationship_name_plural_perform_peer'] = '同伴';
$string['relationship_name_plural_perform_reviewer'] = '审查员';
$string['relationship_sort_order'] = '关系的排序顺序';
$string['relationship_type'] = '关系类型';
$string['relation_to_subject_self'] = '自我';
$string['relation_to_subject_self_internal'] = '您正在参加有关自己的活动';
$string['relative_date_selector_error_range'] = '范围结束日期不能早于范围开始日期';
$string['relative_date_selector_error_value'] = '请输入有效的整数';
$string['relative_date_selector_reference_date'] = '参考日期';
$string['report_activity_warning_message'] = '该报告页面一次只能显示单个活动的详细信息-选择要查看的活动的报告，请转到“<a href="{$a->url}">管理绩效活动”</a> ，然后单击相关活动的报告图标。';
$string['reporting_identifier'] = '报告ID';
$string['reporting_identifier_a11y'] = '报表ID：{$a}';
$string['reporting_id_help_text'] = '创建唯一的元素标识符以进行报告。';
$string['report_participant_warning_message'] = '该报告页面一次只能显示单个绩效对象实例的详细信息-选择要查看的对象实例的报告，请转到“<a href="{$a->url}">管理绩效活动”</a> ，然后单击对象实例所属活动的报告图标。从报告的对象实例列表中，通过单击其参与者计数，导航到相关参与者的参与者实例报告。';
$string['required_fields'] = '必填项';
$string['response_data_report_export_link_text'] = '绩效活动响应数据（导出）';
$string['response_other'] = '他人的回应';
$string['responses'] = '回应';
$string['responses_by_relationship'] = '回应按关系';
$string['response_visibility_label'] = '您的回复提交后对以下人员可见：';
$string['response_visibility_label_anonymous'] = '您的<strong>匿名</strong>回复提交后对以下人员可见：';
$string['response_visibility_not_visible_to_anyone'] = '您的回复对其他参与者不可见';
$string['response_visibility_the_employee'] = '<strong>员工</strong>';
$string['response_visibility_the_employees_relationship'] = '员工的<strong>{$a}</strong>';
$string['response_visibility_view_only_lozenge'] = '仅查看';
$string['response_visibility_your_relationship'] = '您的<strong>{$a}</strong>';
$string['save'] = '保存';
$string['save_changes'] = '保存更改';
$string['schedule_activity_instance_creation_period'] = '活动实例创建期';
$string['schedule_after'] = '在此日期之后：';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} 日期之后';
$string['schedule_before'] = '在此日期之前：';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} 日期之前';
$string['schedule_confirm_title'] = '确认对实例创建的更改';
$string['schedule_confirm_title_active'] = '更改将被应用，并且可能影响将来分配的用户是否会收到实例。现有实例将不受影响。';
$string['schedule_confirm_title_draft'] = '在激活后才创建实例，因此不会有用户受到更改的影响。';
$string['schedule_creation_date_type'] = '日期类型';
$string['schedule_creation_frequency'] = '频率';
$string['schedule_creation_frequency_once_off'] = '一次';
$string['schedule_creation_frequency_repeating'] = '重复';
$string['schedule_creation_range'] = '创建范围';
$string['schedule_creation_range_and_date_type'] = '创建范围和日期类型';
$string['schedule_date_range_until'] = '直到';
$string['schedule_date_to'] = '到';
$string['schedule_dynamic_activity_required'] = '需要有活动';
$string['schedule_dynamic_another_activity_completion_date'] = '另一项活动的完成日期';
$string['schedule_dynamic_another_activity_instance_creation_date'] = '另一个活动的实例创建日期';
$string['schedule_dynamic_another_activity_select'] = '选择活动';
$string['schedule_dynamic_before_after_label'] = '参考日期之前或之后';
$string['schedule_dynamic_direction_after'] = '之后';
$string['schedule_dynamic_direction_before'] = '之前';
$string['schedule_dynamic_unit_days'] = '天';
$string['schedule_dynamic_unit_label'] = '单元';
$string['schedule_dynamic_unit_weeks'] = '周';
$string['schedule_is_fixed'] = '固定的';
$string['schedule_is_limited'] = '受限的';
$string['schedule_is_open'] = '开放的';
$string['schedule_is_relative'] = '相关的';
$string['schedule_job_assignment_based_disable_error'] = '当使用“{$a}”作为计划的参考日期时，不能禁用此设置。请选择其他参考日期或启用此设置。';
$string['schedule_job_assignment_based_instances'] = '基于工作分配的实例';
$string['schedule_job_assignment_based_instances_disabled'] = '禁用';
$string['schedule_job_assignment_based_instances_disabled_description'] = '为每个用户生成一个对象实例（如适用，将从所有工作分配中抽取参与者）。 “工作分配的开始日期”不能用作动态计划的参考日期。';
$string['schedule_job_assignment_based_instances_enabled'] = '已启用';
$string['schedule_job_assignment_based_instances_enabled_description'] = '用户的每个工作分配都将收到一个对应的绩效对象实例。没有工作分配的用户将不会收到实例。';
$string['schedule_multiple_job_assignments_help'] = '在对象用户具有多个任务分配的情况下，此设置控制对象实例将包含仅来自一项工作分配的参与者（导致每个用户潜在地有多个对象实例）还是全部工作分配的参与者。在单个对象实例包含全部工作分配的情况下，与该对象具有相同关系的参与者将能够看到彼此的响应。';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = '自动：生成单个对象实例，所有工作分配的参与者';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = '自动：为每个工作分配生成一个对象实例';
$string['schedule_on_date'] = '按日期';
$string['schedule_range_activity'] = '活动';
$string['schedule_range_date_description'] = '在此期间，将为分配的用户创建实例：';
$string['schedule_range_date_description_limited_relative'] = '在相对于另一个日期定义的时间段内，为分配的用户创建实例：';
$string['schedule_range_date_end'] = '结束';
$string['schedule_range_date_min_value'] = '数字必须大于或等于1';
$string['schedule_range_date_start'] = '开始';
$string['schedule_range_heading_limited_dynamic'] = '相对日期定义的有限范围';
$string['schedule_range_heading_limited_fixed'] = '固定日期定义的有限范围';
$string['schedule_range_heading_open_dynamic'] = '相对日期定义的开放式范围';
$string['schedule_range_heading_open_fixed'] = '固定开始日期定义的开放式范围';
$string['schedule_range_use_anniversary'] = '使用纪念日';
$string['schedule_repeating_date_error_value'] = '请输入有效的整数';
$string['schedule_repeating_date_min_value'] = '数字必须大于或等于1';
$string['schedule_repeating_disabled_description'] = '每个用户最多将收到1个实例（或每个工作最多1个实例，具体取决于工作分配设置）';
$string['schedule_repeating_disabled_heading'] = '频率：一次';
$string['schedule_repeating_enabled_description'] = '当用户保持分配状态并且创建范围打开时，将为他们创建其他实例：';
$string['schedule_repeating_enabled_heading'] = '频率：重复';
$string['schedule_repeating_every_time_after_completion'] = '自上一个实例完成以来的时间：';
$string['schedule_repeating_every_time_after_completion_a11y'] = '完成上一个实例后的每个{$a->value} {$a->range}';
$string['schedule_repeating_every_time_after_creation_when_complete'] = '创建以来当最短时间过后，上一个实例完成：';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = '当先前的实例完成后，并且创建的时间超过{$a->value} {$a->range} 以后';
$string['schedule_repeating_every_time_since_creation'] = '自创建上一个实例以来的时间：';
$string['schedule_repeating_every_time_since_creation_a11y'] = '创建前一个实例后的每{$a->value} {$a->range}';
$string['schedule_repeating_limit_label'] = '重复限制';
$string['schedule_repeating_limit_maximum_of'] = '每个分配的用户的最大实例数：';
$string['schedule_repeating_limit_maximum_of_a11y'] = '每个分配的用户最大数量为{$a}个实例';
$string['schedule_repeating_limit_none'] = '无（重复直到创建期结束）';
$string['schedule_repeating_limit_none_open_ended'] = '无（无限期重复）';
$string['schedule_repeating_type_after_completion_label'] = '完成后';
$string['schedule_save_changes'] = '更新实例创建';
$string['schedule_use_anniversary_label'] = '进行分配时，如果用户计算的开始日期是过去的日期，请改用参考日期的下一个周年纪念日';
$string['section_action_add_above'] = '在上面添加分段';
$string['section_action_add_below'] = '在下面添加分段';
$string['section_action_delete'] = '删除';
$string['section_add_element'] = '添加元素';
$string['section_delete_element'] = '删除';
$string['section_dropdown_menu'] = '分段下拉菜单';
$string['section_dropdown_other_elements'] = '其他元素';
$string['section_dropdown_question_elements'] = '问题元素';
$string['section_element_questions'] = '问题';
$string['section_element_response_optional'] = '可选';
$string['section_element_response_required'] = '必选项';
$string['section_element_sort_order'] = '排序';
$string['section_element_summary_optional_questions'] = '可选问题';
$string['section_element_summary_other_content_elements'] = '其他内容元素';
$string['section_element_summary_required_questions'] = '必填问题';
$string['section_element_tag_optional'] = '可选';
$string['section_element_tag_required'] = '必选项';
$string['sections'] = '{$a} 分段';
$string['sections_header'] = '分段';
$string['sections_one'] = '1个分段';
$string['section_sort_order'] = '分段排序';
$string['section_title'] = '分段标题';
$string['selected_relationship_not_in_section'] = '所选关系不是当前分段的回应参与者';
$string['selected_reporting_ids'] = '选定的报告ID';
$string['select_relationship_to_respond_as_explanation'] = '您与{$a}有多个关系。请选择一项以访问活动。';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = '选择关系以继续';
$string['setting_element'] = '元素设定';
$string['short_text'] = '较短文本';
$string['showhistoricactivities'] = '显示历史活动';
$string['showing_activities'] = '显示{$a->shown}/{$a->total} 条活动记录';
$string['subject_availability'] = '可用性';
$string['subject_instance_availability_closed'] = '关闭';
$string['subject_instance_availability_open'] = '打开';
$string['subject_instance_availability_reopen'] = '重新打开';
$string['subject_instance_card_instance_count'] = '实例计数';
$string['subject_instance_card_job_assignment'] = '工作分配';
$string['subject_instance_card_title'] = '仅显示1个对象实例的结果';
$string['subject_instance_closed_confirmation'] = '对象实例及其所有参与者实例已关闭';
$string['subject_instance_closed_message_line1'] = '这将阻止所有参与者进一步提交答复，无论他们的进度如何（如果启用了多个分段，则包括所有分段）。已经关闭的实例和分段不会受到影响。';
$string['subject_instance_closed_message_line2'] = '如果您只想关闭某些参与者的活动，请单击链接的参与者以访问“参与者实例”选项卡并选择相关的参与者。';
$string['subject_instance_closed_title'] = '关闭对象实例';
$string['subject_instance_progress'] = '进度';
$string['subject_instance_progress_complete'] = '完成';
$string['subject_instance_progress_in_progress'] = '进行中';
$string['subject_instance_progress_not_started'] = '未开始';
$string['subject_instance_progress_not_submitted'] = '未提交';
$string['subject_instance_reopen_confirmation'] = '对象实例及其所有参与者实例已重新打开';
$string['subject_instance_reopen_message_line1'] = '这将为所有参与者重新打开所有实例（以及分段，如果启用了多个分段的话）。';
$string['subject_instance_reopen_message_line2'] = '完成的项目将返回到“进行中”状态，所有提交的响应都将保存为参与者的新草稿。在这种状态下，将无法查看响应（然后在满足可见性条件时将再次变得可见）。';
$string['subject_instance_reopen_message_line3'] = '如果您只想重新打开某些参与者的活动，请单击链接的参与者以访问“参与者实例”选项卡并选择相关的参与者。';
$string['subject_instance_reopen_title'] = '重新打开对象实例';
$string['subject_instances'] = '对象实例';
$string['subject_instance_status'] = '对象实例状态';
$string['subject_instance_status_active'] = '活动';
$string['subject_instance_status_pending'] = '待定';
$string['subject_progress'] = '进度';
$string['subject_user'] = '对象用户';
$string['subject_users_number_shown'] = '对象用户：显示{$a}条记录';
$string['sync_track_schedule_task'] = '同步绩效活动的分配时间表';
$string['system_activity_type:appraisal'] = '评估';
$string['system_activity_type:check-in'] = '签到';
$string['system_activity_type:feedback'] = '反馈';
$string['teams_page_response_report_line'] = '您可以向{$a}获取其当前和历史绩效记录。';
$string['teams_page_response_report_link_text'] = '查看或导出';
$string['template_completion_appraiser_body'] = '{$a->recipient_fullname}，你好！

所有参与者都完成了以下活动：
{$a->activity_name}
{$a->activity_type}：
{$a->subject_fullname}

非常感谢您的参与。您可以通过以下链接查看已完成的活动：{$a->activity_link}';
$string['template_completion_appraiser_subject'] = '已完成的活动-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_completion_manager_body'] = '{$a->recipient_fullname}，你好！

所有参与者都完成了以下活动：
{$a->activity_name}
{$a->activity_type}：
{$a->subject_fullname}

非常感谢您的参与。您可以通过以下链接查看已完成的活动：{$a->activity_link}';
$string['template_completion_managers_manager_body'] = '{$a->recipient_fullname}，你好！

所有参与者都完成了以下活动：
{$a->activity_name}
{$a->activity_type}：
{$a->subject_fullname}

非常感谢您的参与。您可以通过以下链接查看已完成的活动：{$a->activity_link}';
$string['template_completion_managers_manager_subject'] = '已完成的活动-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_completion_manager_subject'] = '已完成的活动-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = '{$a->recipient_fullname}，你好！

所有参与者都完成了以下活动：
{$a->activity_name}
{$a->activity_type}：
{$a->subject_fullname}

非常感谢您的参与。您可以通过以下链接查看已完成的活动：{$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = '已完成的活动-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = '{$a->recipient_fullname}，你好！

所有参与者都完成了以下活动：
{$a->activity_name}
{$a->activity_type}：
{$a->subject_fullname}

非常感谢您的参与。您可以通过以下链接查看已完成的活动：{$a->activity_link}';
$string['template_completion_perform_peer_subject'] = '已完成的活动-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = '{$a->recipient_fullname}，你好！

所有参与者都完成了以下活动：

{$a->activity_name}
{$a->activity_type}：{$a->subject_fullname}

非常感谢您的参与。您可以通过以下链接查看已完成的活动：{$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = '已完成的活动-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_completion_subject_body'] = '{$a->recipient_fullname}，你好！

所有参与者都完成了以下活动：

所有参与者都已填写了您的{$a->activity_name} {$a->activity_type}。

非常感谢您的参与。您可以通过以下链接查看已完成的活动：{$a->activity_link}';
$string['template_completion_subject_subject'] = '完成的活动-{$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = '{$a->recipient_fullname}，你好！

您的以下活动今天即将到期：

{$a->activity_name} {$a->activity_type}

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请确保您在今天结束之前完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_appraiser_subject'] = '今天到期-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_manager_body'] = '{$a->recipient_fullname}，你好！

您的以下活动今天即将到期：

{$a->activity_name} {$a->activity_type}

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请确保您在今天结束之前完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_managers_manager_body'] = '{$a->recipient_fullname}，你好！

您的以下活动今天即将到期：

{$a->activity_name} {$a->activity_type}

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请确保您在今天结束之前完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = '今天到期-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_manager_subject'] = '今天到期-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = '{$a->recipient_fullname}，你好！

您的以下活动今天即将到期：

{$a->activity_name} {$a->activity_type}

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请确保您在今天结束之前完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_perform_external_subject'] = '今天到期-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = '{$a->recipient_fullname}，你好！

您的以下活动今天即将到期：

{$a->activity_name} {$a->activity_type}

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请确保您在今天结束之前完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = '今天到期-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = '{$a->recipient_fullname}，你好！

您的以下活动今天即将到期：

{$a->activity_name} {$a->activity_type}

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请确保您在今天结束之前完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = '今天到期-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = '{$a->recipient_fullname}，你好！

您的以下活动今天即将到期：

{$a->activity_name} {$a->activity_type}

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请确保您在今天结束之前完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = '今天到期-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = '{$a->recipient_fullname}，你好！

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}身份参加此活动。

请您在{$a->instance_days_remaining}天内完成以下活动：{$a->activity_name} {$a->activity_type}。请确保在{$a->instance_duedate}完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = '提醒-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = '{$a->recipient_fullname}，你好！

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}身份参加此活动。

请您在{$a->instance_days_remaining}天内完成以下活动：{$a->activity_name} {$a->activity_type}。请确保在{$a->instance_duedate}完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = '{$a->recipient_fullname}，你好！

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}身份参加此活动。

请您在{$a->instance_days_remaining}天内完成以下活动：{$a->activity_name} {$a->activity_type}。请确保在{$a->instance_duedate}完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = '提醒-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = '提醒-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = '{$a->recipient_fullname}，你好！

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}身份参加此活动。

请您在{$a->instance_days_remaining}天内完成以下活动：{$a->activity_name} {$a->activity_type}。请确保在{$a->instance_duedate}完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = '提醒-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = '{$a->recipient_fullname}，你好！

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}身份参加此活动。

请您在{$a->instance_days_remaining}天内完成以下活动：{$a->activity_name} {$a->activity_type}。请确保在{$a->instance_duedate}完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = '提醒-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = '{$a->recipient_fullname}，你好！

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}身份参加此活动。

请您在{$a->instance_days_remaining}天内完成以下活动：{$a->activity_name} {$a->activity_type}。请确保在{$a->instance_duedate}完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = '提醒-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = '{$a->recipient_fullname}，你好！

您被选择作为{$a->subject_fullname}的{$a->participant_relationship}身份参加此活动。

请您在{$a->instance_days_remaining}天内完成以下活动：{$a->activity_name} {$a->activity_type}。请确保在{$a->instance_duedate}完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = '提醒-{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = '{$a->recipient_fullname}，你好！

您的{$a->activity_name} {$a->activity_type}活动将在{$a->instance_days_remaining}天后到期。请确保在{$a->instance_duedate}完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = '提醒 - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = '{$a->recipient_fullname}，你好！

您的{$a->activity_name} {$a->activity_type}活动将在{$a->instance_days_remaining}天后到期。请确保在{$a->instance_duedate}完成此操作。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_due_date_subject_subject'] = '今天到期 - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = '{$a->recipient_fullname}，您好！

由于{$a->subject_fullname}是您的{$a->participant_relationship}，您已被选择参加以下活动：

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = '{$a->recipient_fullname}，您好！

由于{$a->subject_fullname}是您的{$a->participant_relationship}，您已被选择参加以下活动：

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = '{$a->recipient_fullname}，您好！

由于{$a->subject_fullname}是您的{$a->participant_relationship}，您已被选择参加以下活动：

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = '{$a->recipient_fullname}，您好！

由于{$a->subject_fullname}是您的{$a->participant_relationship}，您已被选择参加以下活动：

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = '{$a->recipient_fullname}，您好！

由于{$a->subject_fullname}是您的{$a->participant_relationship}，您已被选择参加以下活动：

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = '{$a->recipient_fullname}，您好！

由于{$a->subject_fullname}是您的{$a->participant_relationship}，您已被选择参加以下活动：

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = '{$a->recipient_fullname}，您好！

由于{$a->subject_fullname}是您的{$a->participant_relationship}，您已被选择参加以下活动：

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = '{$a->recipient_fullname}，您好！

{$a->instance_days_active}天前，您作为{$a->subject_fullname}的{$a->participant_relationship}被选择参加以下活动：

{$a->activity_name} {$a->activity_type}

{$a->conditional_duedate}


您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = '提醒 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = '{$a->recipient_fullname}，您好！

{$a->instance_days_active}天前，您作为{$a->subject_fullname}的{$a->participant_relationship}被选择参加以下活动：

{$a->activity_name} {$a->activity_type}

{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = '{$a->recipient_fullname}，您好！

{$a->instance_days_active}天前，您作为{$a->subject_fullname}的{$a->participant_relationship}被选择参加以下活动：

{$a->activity_name} {$a->activity_type}

{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = '提醒 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = '提醒 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = '{$a->recipient_fullname}，您好！

{$a->instance_days_active}天前，您作为{$a->subject_fullname}的{$a->participant_relationship}被选择参加以下活动：

{$a->activity_name} {$a->activity_type}

{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = '提醒 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = '{$a->recipient_fullname}，您好！

{$a->instance_days_active}天前，您作为{$a->subject_fullname}的{$a->participant_relationship}被选择参加以下活动：

{$a->activity_name} {$a->activity_type}

{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = '提醒 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = '{$a->recipient_fullname}，您好！

{$a->instance_days_active}天前，您作为{$a->subject_fullname}的{$a->participant_relationship}被选择参加以下活动：

{$a->activity_name} {$a->activity_type}

{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = '提醒 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = '{$a->recipient_fullname}，您好！

{$a->instance_days_active}天前，您作为{$a->subject_fullname}的{$a->participant_relationship}被选择参加以下活动：

{$a->activity_name} {$a->activity_type}

{$a->conditional_duedate}

您可以通过此链接访问该活动：{$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = '提醒 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = '{$a->recipient_fullname}，您好！

{$a->instance_days_active}天前，我们向您发送了以下待完成活动：

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = '提醒 - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = '{$a->recipient_fullname}，您好！

{$a->instance_days_active}天前，我们向您发送了以下待完成活动：

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_instance_created_subject_subject'] = '你的 {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = '{$a->recipient_fullname}，您好！

以下应在{$a->instance_duedate}前完成的活动现已过期：

{$a->activity_name} {$a->activity_type}

您已被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请尽快完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = '已过期- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = '{$a->recipient_fullname}，您好！

以下应在{$a->instance_duedate}前完成的活动现已过期：

{$a->activity_name} {$a->activity_type}

您已被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请尽快完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = '{$a->recipient_fullname}，您好！

以下应在{$a->instance_duedate}前完成的活动现已过期：

{$a->activity_name} {$a->activity_type}

您已被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请尽快完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = '已过期- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = '已过期- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = '{$a->recipient_fullname}，您好！

以下应在{$a->instance_duedate}前完成的活动现已过期：

{$a->activity_name} {$a->activity_type}

您已被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请尽快完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = '已过期- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = '{$a->recipient_fullname}，您好！

以下应在{$a->instance_duedate}前完成的活动现已过期：

{$a->activity_name} {$a->activity_type}

您已被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请尽快完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = '已过期- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = '{$a->recipient_fullname}，您好！

以下应在{$a->instance_duedate}前完成的活动现已过期：

{$a->activity_name} {$a->activity_type}

您已被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请尽快完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = '已过期- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = '{$a->recipient_fullname}，您好！

以下应在{$a->instance_duedate}前完成的活动现已过期：

{$a->activity_name} {$a->activity_type}

您已被选择作为{$a->subject_fullname}的{$a->participant_relationship}参加此活动。请尽快完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = '已过期- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = '{$a->recipient_fullname}，您好！

您的{$a->activity_name} {$a->activity_type}应在{$a->instance_duedate}前完成，现已过期。请尽快完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = '已过期 - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = '{$a->recipient_fullname}，您好！

作为{$a->subject_fullname}的{$a->participant_relationship}，您需要选择谁应该参加以下活动：{$a->activity_name} {$a->activity_type}

请尽快完成此操作，以便参与者有时间提供自己的意见。
{$a->conditional_duedate}

您可以通过以下链接选择参与者：{$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = '选择参与者：{$a->subject_fullname}的{$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_manager_body'] = '{$a->recipient_fullname}，您好！

作为{$a->subject_fullname}的{$a->participant_relationship}，您需要选择谁应该参加以下活动：{$a->activity_name} {$a->activity_type}

请尽快完成此操作，以便参与者有时间提供自己的意见。
{$a->conditional_duedate}

您可以通过以下链接选择参与者：{$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = '{$a->recipient_fullname}，您好！

作为{$a->subject_fullname}的{$a->participant_relationship}，您需要选择谁应该参加以下活动：{$a->activity_name} {$a->activity_type}

请尽快完成此操作，以便参与者有时间提供自己的意见。
{$a->conditional_duedate}

您可以通过以下链接选择参与者：{$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = '选择参与者：{$a->subject_fullname}的{$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_manager_subject'] = '选择参与者：{$a->subject_fullname}的{$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_subject_body'] = '{$a->recipient_fullname}，您好！

您需要选择要参加{$a->activity_name} {$a->activity_type}的人。

请尽快完成此操作，以便参与者有时间提供他们的意见。
{$a->conditional_duedate}

您可以通过以下链接选择参与者：{$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = '选择参与者：{$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = '{$a->recipient_fullname}，您好！

以下活动已重新打开：

{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}

作为{$a->subject_fullname}的{$a->participant_relationship}，该活动需要您采取进一步的行动才能完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_reopened_appraiser_subject'] = '重新打开的活动 -{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_reopened_manager_body'] = '{$a->recipient_fullname}，您好！

以下活动已重新打开：

{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}

作为{$a->subject_fullname}的{$a->participant_relationship}，该活动需要您采取进一步的行动才能完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_reopened_managers_manager_body'] = '{$a->recipient_fullname}，您好！

以下活动已重新打开：

{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}

作为{$a->subject_fullname}的{$a->participant_relationship}，该活动需要您采取进一步的行动才能完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = '重新打开的活动 -{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_reopened_manager_subject'] = '重新打开的活动 -{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = '{$a->recipient_fullname}，您好！

以下活动已重新打开：

{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}

作为{$a->subject_fullname}的{$a->participant_relationship}，该活动需要您采取进一步的行动才能完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_reopened_perform_external_subject'] = '重新打开的活动 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = '{$a->recipient_fullname}，您好！

以下活动已重新打开：

{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}

作为{$a->subject_fullname}的{$a->participant_relationship}，该活动需要您采取进一步的行动才能完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = '重新打开的活动 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = '{$a->recipient_fullname}，您好！

以下活动已重新打开：

{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}

作为{$a->subject_fullname}的{$a->participant_relationship}，该活动需要您采取进一步的行动才能完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = '重新打开的活动 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = '{$a->recipient_fullname}，您好！

以下活动已重新打开：

{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}

作为{$a->subject_fullname}的{$a->participant_relationship}，该活动需要您采取进一步的行动才能完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = '重新打开的活动 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = '{$a->recipient_fullname}，您好！

以下活动已重新打开：

{$a->activity_name} {$a->activity_type}：{$a->subject_fullname}

作为{$a->subject_fullname}的{$a->participant_relationship}，该活动需要您采取进一步的行动才能完成。

您可以通过以下链接访问活动：{$a->activity_link}';
$string['template_reopened_subject_subject'] = '重新打开的活动 - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['toast_error_create_activity'] = '保存时发生错误，无法创建活动。';
$string['toast_error_generic_update'] = '发生错误，您的最新更改尚未保存。';
$string['toast_error_save_response'] = '保存时发生错误，活动响应无法更新。';
$string['toast_success_activity_activated'] = '“{$a}”已成功激活。';
$string['toast_success_activity_cloned'] = '成功复制了“ {$a}”活动。';
$string['toast_success_activity_deleted'] = '活动和所有关联的用户记录已成功删除。';
$string['toast_success_activity_update'] = '活动已保存。';
$string['toast_success_delete_element'] = '元素已删除。';
$string['toast_success_draft_activity_deleted'] = '草稿活动已成功删除。';
$string['toast_success_move_element'] = '元素已成功移动';
$string['toast_success_participants_saved'] = '参与者已成功保存。';
$string['toast_success_save_close_on_completion_response'] = '分段已提交并关闭。';
$string['toast_success_save_element'] = '元素已保存。';
$string['toast_success_save_response'] = '分段已提交。';
$string['toast_success_save_schedule'] = '更改已应用，活动已更新。';
$string['toggle_notification'] = '{$a}的通知';
$string['track_description'] = '跟踪说明';
$string['trigger'] = '触发';
$string['trigger_after'] = '{$a->name}之后的天数';
$string['trigger_before'] = '{$a->name}之前的天数';
$string['trigger_duplicates'] = '触发器重复。删除或更改号码';
$string['trigger_events'] = '触发事件';
$string['trigger_out_of_range'] = '将触发条件设置为1至365天';
$string['trigger_set'] = '设置';
$string['unnamed_job_assignment'] = '未命名的工作分配（ID：{$a}）';
$string['unsaved_changes_warning'] = '您尚未保存的更改将丢失。';
$string['untitled_section'] = '无标题的分段';
$string['user_activities_activities_about_others_title'] = '关于他人的活动';
$string['user_activities_activity_does_not_exist'] = '找不到请求的绩效活动。';
$string['user_activities_closed'] = '关闭';
$string['user_activities_close_on_completion_submit_confirmation_message'] = '提交后，您将无法更新您的回复。';
$string['user_activities_complete_before'] = '截止日期：{$a}。';
$string['user_activities_created_at'] = '创建了{$a}。';
$string['user_activities_historic_activities'] = '历史活动';
$string['user_activities_job_assignment_header'] = '工作分配';
$string['user_activities_other_response_hide'] = '隐藏他人的回应';
$string['user_activities_other_response_no_participants_identified'] = '未确定参与者';
$string['user_activities_other_response_response'] = '{$a->relationship}的回应';
$string['user_activities_other_response_show'] = '显示他人的回应';
$string['user_activities_page_print'] = '（绩效活动）';
$string['user_activities_page_title'] = '绩效活动';
$string['user_activities_require_manual_participant_selection_header_text'] = '有些活动正在等待参与者的选择。请选择参加的人，以便可以开始这些活动。';
$string['user_activities_require_manual_participant_selection_link_text'] = '选择参与者';
$string['user_activities_require_manual_participant_selection_text'] = '您必须选择参与者才能参加绩效活动。注意：必须完成此项后才能开始';
$string['user_activities_section_view_only'] = '(仅查看)';
$string['user_activities_select_participants_none'] = '您没有其他参与者可以选择。';
$string['user_activities_select_participants_note'] = '注意：在选择参与者之前，这些活动都无法开始。';
$string['user_activities_select_participants_page_title'] = '选择参与者';
$string['user_activities_single_section_view_only_activity'] = '您对此活动只有查看权限。';
$string['user_activities_status_complete'] = '完成';
$string['user_activities_status_header_activity'] = '总体进度';
$string['user_activities_status_header_participation'] = '你的进度';
$string['user_activities_status_header_relationship'] = '与用户的关系';
$string['user_activities_status_header_section_progress'] = '分段进度';
$string['user_activities_status_in_progress'] = '进行中';
$string['user_activities_status_not_applicable'] = '不适用（仅查看）';
$string['user_activities_status_not_applicable_for_relationship_selector'] = '仅查看';
$string['user_activities_status_not_started'] = '还没开始';
$string['user_activities_status_not_submitted'] = '未提交';
$string['user_activities_subject_header'] = '用户';
$string['user_activities_submit_confirmation_message'] = '提交后，您的回复将对其他有权查看的用户可见。';
$string['user_activities_submit_confirmation_title'] = '确认提交';
$string['user_activities_their_capacity'] = '{$a}的身份是：';
$string['user_activities_title_header'] = '活动标题';
$string['user_activities_total_completed'] = '完成总数：{$a}';
$string['user_activities_total_respondents'] = '受访者总数：{$a}';
$string['user_activities_type_header'] = '类型';
$string['user_activities_you'] = '您';
$string['user_activities_your_activities_title'] = '您的活动';
$string['user_activities_your_capacity'] = '以您的身份：';
$string['user_activities_your_relationship_to_user'] = '您与用户的关系';
$string['user_activities_your_relationship_to_user_internal'] = '您以以下身份参加：';
$string['user_components_performance_data'] = '绩效数据';
$string['user_creation_date'] = '用户创建日期';
$string['userdataitemexport_other_hidden_responses'] = '绩效活动中关于用户的响应被隐藏';
$string['userdataitemexport_other_hidden_responses_help'] = '不允许用户通过界面查看的用户所有对象实例的回复。因为这些回复属于：既不是具有查看其他人的响应的权限的响应者，也不是仅有查看权限的参与者。';
$string['userdataitemexport_other_visible_responses'] = '绩效活动中有关用户的响应对他们可见';
$string['userdataitemexport_other_visible_responses_help'] = '所有允许通过界面查看的用户对象实例上的响应，因为它们来自某个分段，在这些分段中，他们要么是具有查看其他人的响应权限的被访者，要么是仅查看的参与者。这包括用户自己的响应，这些响应始终对自己可见。';
$string['userdataitemexport_user_responses'] = '用户的回应';
$string['userdataitemexport_user_responses_help'] = '用户对自己和他人的所有响应。';
$string['userdataitempurge_other_responses'] = '有关用户的绩效活动';
$string['userdataitempurge_other_responses_help'] = '删除有关用户的所有绩效活动对象实例。这包括用户的响应以及其他人对该用户的响应。';
$string['userdataitempurge_user_responses'] = '用户参与的绩效活动';
$string['userdataitempurge_user_responses_help'] = '删除与用户关联的所有参与者实例。这包括用户对自己的绩效活动提供的所有响应，以及用户对其他人的绩效活动的响应。';
$string['user_email_unobscured_no_cap_checks'] = '用户的电子邮件（忽略用户显示设置和权限检查）';
$string['user_group_assignment_add_cohort'] = '选择要添加的受众组';
$string['user_group_assignment_add_group'] = '新增群组';
$string['user_group_assignment_confirm_modal_remove'] = '移除';
$string['user_group_assignment_confirm_remove_active'] = '该组中的用户将不会为其生成任何其他实例，除非它们仍然是通过另一个已分配组的成员身份分配的。未分配用户的现有对象实例将不受影响。';
$string['user_group_assignment_confirm_remove_draft'] = '在激活分配之后才可以创建实例，因此没有用户受到此更改的影响。如果删除的组成员同时是另一个组的成员，其他分配不受影响。';
$string['user_group_assignment_confirm_remove_title'] = '删除分配的组';
$string['user_group_assignment_group_cohort'] = '受众组';
$string['user_group_assignment_group_cohort_name'] = '受众组名称';
$string['user_group_assignment_group_org'] = '组织';
$string['user_group_assignment_group_organisation'] = '组织';
$string['user_group_assignment_group_pos'] = '职位';
$string['user_group_assignment_group_position'] = '职位';
$string['user_group_assignment_group_user'] = '个人';
$string['user_group_assignment_name'] = '姓名';
$string['user_group_assignment_no_users'] = '未分配组';
$string['user_group_assignment_title'] = '分配的组';
$string['user_group_assignment_type'] = '组类型';
$string['user_group_assignment_unique_user_count_title'] = '当前分配为对象的唯一用户';
$string['user_group_assignment_usercount'] = '用户';
$string['user_historic_activities_about_others_title'] = '关于他人的活动';
$string['user_historic_activities_activity_title_header'] = '活动标题';
$string['user_historic_activities_relationship_to_header'] = '与用户的关系';
$string['user_historic_activities_status_header'] = '状态';
$string['user_historic_activities_title'] = '您的历史活动';
$string['user_historic_activities_type_header'] = '类型';
$string['user_historic_activities_user_header'] = 'User';
$string['view_actions'] = '操作';
$string['view_content_elements'] = '查看内容元素';
$string['view_creation_date'] = '创建日期';
$string['view_name'] = '名称';
$string['view_status'] = '状态';
$string['view_type'] = '类型';
$string['visibility_condition_all_closed'] = '所有参与者的回应提交均已关闭';
$string['visibility_condition_all_participants_closed'] = '所有提交回应的参与者的回应必须标记为已关闭。';
$string['visibility_condition_all_participants_closed_description'] = '仅当所有参与者都关闭了响应提交时，响应才对查看者可见。';
$string['visibility_condition_all_participants_closed_view_only_description'] = '为所有参与者关闭响应提交后，将在此处显示其响应。';
$string['visibility_condition_label'] = '可见性条件';
$string['visibility_condition_label_help'] = '此设置确定，当用户拥有查看他人回复的权限时，允许他们可以访问这些回复。

回复在提交之前，其他任何用户都无法看到其内容。启用匿名回复后，将强制关闭所有响应提交作为响应可见性的条件，以确保匿名。';
$string['visibility_condition_non'] = '无（提交的回复立即可见）';
$string['visibility_condition_none_view_only_description'] = '参与者提交后立即显示回复。';
$string['visibility_condition_status_mismatch_warning'] = '没有人工干预，参与者无法满足此条件。因为当前已禁用了自动关闭。请在“内容”选项卡上将其作为为工作流程设置启用。';
$string['visibility_condition_viewer_closed'] = '查看者自己的回复（如果有）已标记为关闭';
$string['visibility_condition_viewer_closed_description'] = '仅当查看者自己的响应提交关闭时，响应才对查看者可见。';
$string['workflow_automatic_closure_confirmation_title'] = '确认工作流程变更';
$string['workflow_automatic_closure_disabled_confirmation_text'] = '仅将来的实例和尚未完成的实例在完成时保持打开状态。已经关闭的实例将保持这种状态。';
$string['workflow_automatic_closure_enabled_confirmation_text'] = '只有将来的实例和尚未完成的实例才会在完成时自动关闭。已经完成的实例将不受影响。';
$string['workflow_automatic_closure_label'] = '自动关闭';
$string['workflow_automatic_closure_label_help'] = '在打开分段或实例时，参与者可以提交响应。关闭分段或实例后，将无法修改或（重新）提交响应。此设置确定导致关闭发生的原因（如果有的话）。对该设置所做的更改将应用于将来但尚未存在的主题实例。';
$string['workflow_automatic_closure_on_completion'] = '在完成的时候';
$string['workflow_automatic_closure_on_completion_help'] = '分段和实例进入“完成”状态后将关闭';
$string['workflow_settings'] = '工作流程设置';
$string['x_record_selected'] = '选择了<strong>{$a}</strong>条记录';
$string['x_records_selected'] = '选择了<strong>{$a}</strong>条记录';
$string['you_can_add_this_later'] = '您可以稍后添加。';
$string['your_response'] = '你的回应';
