<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = '上传插件配置';
$string['mimetype_whitelist'] = 'Mimetype白名单';
$string['mimetype_whitelist_help'] = '使用此设置可以限制用户可以上传到站点的文件类型。每行添加一种mimetype类型。

image/jpeg<br />
image/png<br />
image/svg<br />
application/zip

此设置对通过此存储库上传的所有文件强制执行。允许上传文件的区域可能会进一步限制可接受的类型。白名单为空时，将允许所有类型。';
$string['mimetype_whitelist_validation_duplicates'] = '找到重复的值，请删除它们。';
$string['mimetype_whitelist_validation_empties'] = '空白值无效，请删除所有空行。';
$string['mimetype_whitelist_validation_errors'] = '提供的mimetype白名单无效，发现以下错误：
{$a}';
$string['mimetype_whitelist_validation_invalid_type'] = '以下不是有效的mimetype类型：
{$a}';
$string['pluginname'] = '上传一个文件';
$string['pluginname_help'] = '上传一个文件到Moodle';
$string['upload_error_cant_write'] = '向磁盘写入文件失败。';
$string['upload_error_extension'] = '一个PHP扩展中断了文件上传。';
$string['upload_error_form_size'] = '上传文件的大小超过了HTML表单中设定的MAX_FILE_SIZE的限制。';
$string['upload_error_ini_size'] = '上传文件的大小超过了php.ini中设定的upload_max_filesize的限制。';
$string['upload_error_invalid_file'] = '文件\'{$a}\'为空或是一个文件夹。上传文件夹首先需要解码。';
$string['upload_error_no_file'] = '没有上传任何文件';
$string['upload_error_no_tmp_dir'] = 'PHP缺少一个临时文件夹。';
$string['upload_error_partial'] = '文件只上传了一部分。';
$string['upload:view'] = '在文件选择器中上传文件';
