<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = '已达到要求的目标';
$string['a11yachievementtarget'] = '成就目标';
$string['a11y_active_filter_type'] = '{$a}活跃筛选器类型';
$string['a11y_active_filter_type_plural'] = '{$a}活跃筛选器类型';
$string['a11y_filter_panel_desc'] = '以下选项用于筛选结果数据';
$string['a11y_row_details'] = '{$a}的详细信息';
$string['accordion:accordionitem'] = '手风琴项目';
$string['activate'] = '激活';
$string['activeusercountstr'] = '过去一年中有{$a->activeusers}个用户登录到该站点（过去三个月中有{$a->activeusers3mth}个）';
$string['activitycompletionunlockednoresettext'] = '完成被解锁，但不删除活动完成数据。更改后不同用户将受到不同原因的完成状态。';
$string['activitycompletionunlockedtext'] = '当您保存更改，所有已经完成此项活动的学生的完成状态将被抹除。如果您改变主意，不要保存表格。';
$string['add'] = '添加';
$string['addanothercolumn'] = '添加另一列...';
$string['add_audiences'] = '添加受众组';
$string['adder_browse'] = '浏览全部';
$string['adder_selection'] = '选定项目';
$string['adder_selection_with_count'] = '选定的项目：{$a->count}';
$string['addextended'] = '添加{$a}';
$string['add_organisation'] = '添加组织';
$string['add_position'] = '添加职位';
$string['allchildren'] = '所有子级';
$string['allf2fbookings'] = '所有研讨会预订';
$string['alllearningrecords'] = '所有学习记录';
$string['allmycourses'] = '我所有的课程';
$string['allteammembers'] = '所有团队成员';
$string['alreadyselected'] = '（已选中）';
$string['alttext'] = '徽标替代文字';
$string['alttextdesc'] = '无法显示图片时显示的文字。屏幕阅读器也会阅读此文本。';
$string['ampersand'] = '以及';
$string['analyzetabletask'] = '执行分析表命令以分析context和context_map表';
$string['and_separator'] = '和';
$string['archive'] = '归档';
$string['archivecompletionrecords'] = '存档完成记录';
$string['assessments'] = '评价';
$string['assessmenttype'] = '评价类型';
$string['assessor'] = '评价者';
$string['assessorname'] = '评价者姓名';
$string['assigneduser'] = '分配用户';
$string['assignedvia'] = '分配方式';
$string['assigngroup'] = '分配用户组';
$string['assigngrouptype'] = '分配类型';
$string['assignincludechildren'] = '及以下所有内容';
$string['assignincludechildrengroups'] = '包括下级组别？';
$string['assignnumusers'] = '分配用户';
$string['assignsourcename'] = '分配组';
$string['assignuser'] = '独立分配';
$string['audionotsupported'] = '您的浏览器不支持音频';
$string['authdeleteusers'] = '用户删除';
$string['authdeleteusers_desc'] = '选择当用户账户删除时发生什么。在完全删除时，用户名， 电子邮件和ID号码将被丢弃 - 这意味着账户之后不能撤销删除。请注意任何用户删除操作将丢弃设置和用户信息。';
$string['authdeleteusersfull'] = '全部';
$string['authdeleteusersfullproper'] = '完整，随机用户名';
$string['authdeleteuserspartial'] = '保留用户名，电子邮件和ID号码';
$string['basket_error_limit'] = '无法将这些项目添加到basket，因为您将超出允许的{$a}个项目的限制。';
$string['blended'] = '混合';
$string['bookings'] = '我的预订';
$string['bookingsfor'] = '预订给';
$string['bookingsforheading'] = '{$a}的预订';
$string['browse'] = '浏览';
$string['browsecategories'] = '浏览类别';
$string['cachedef_completion_progressinfo'] = '完成进度信息缓存';
$string['cachedef_flex_icons'] = 'Flex图标';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['cachedef_quickaccessmenu'] = '管理菜单偏好设置缓存';
$string['cachedef_totara_course_is_viewable'] = 'Totara课程是可见的请求缓存';
$string['cachedef_visible_content'] = '可见的类别，课程，程序和认证缓存';
$string['calendar'] = '日历';
$string['cannotdownloadtotaralanguageupdatelist'] = '无法从 download.totaralms.com 中下载语言更新列表';
$string['cannotundeleteuser'] = '无法撤销对用户的删除';
$string['clearall'] = '清除全部';
$string['clear_search_term'] = '清除此搜索词';
$string['clearselection'] = '清空选项';
$string['clickfordetail'] = '点击这里了解更多详情';
$string['close'] = '关闭';
$string['cloudconfigoverride'] = '这项设置在Totara云计算中不可用。';
$string['column'] = '列';
$string['competency_typeicon'] = '能力类型图标';
$string['completed'] = '已完成';
$string['completedwarningtext'] = '不建议在一些用户已经完成活动后修改活动完成标准，这将导致不同用户因为不同原因标记为完成。<br />在这点上，您可以选择在这项活动或这门课程中删除所有已经完成的用户记录。他们活动和课程的完成状态将在下一次cron运行时重新计算并且他们可能被再次标记为完成。<br />另外，您可以选择保存所有现有完成记录并且接受不同用户可能会收到不同成就的状态。';
$string['completionexcludefailuresoff'] = '用户可能以任何方式完成活动，失败是接受的。';
$string['completionexcludefailureson'] = '用户必须完成活动，不能失败。';
$string['configdynamicappraisals'] = '启用后，您可以指定评估是在激活时锁定，即不再更新分配和角色，还是在激活后继续更新';
$string['configdynamicappraisalsautoprogress'] = '启用旧版动态评估后，此设置可让您指定如果一个或多个角色为空（假设所有已填充角色均已完成且至少有一个角色被填充），评估是否将自动进入下一阶段。如果未启用动态评估，评估将自动进行。';
$string['configenhancedcatalog'] = '这项设置允许您指定在点击“寻找学习”或“寻找学习”下方的任何菜单选项时，是否要显示增强目录。
     增强目录支持使用自定义字段的多重标准进行多面搜索，而不是单一类别搜索。
      当禁用，当点击“寻找学习”或“寻找学习”下方的任何菜单选项时，会显示标准目录（即在“管理类别”管理区域中设定的阶层式类别系统）。
       提示：当启用，管理员仍可在“后端”使用标准目录管理课程和课程计划/认证（例如，分配僵尸至课程和课程类别）。';
$string['configforcelogintotara'] = '一般来说，整个网站只对已登录的用户可用。若您想无需登录即可访问首页和课程列表（但是不是课程内容），则您应该取消选中此设置。';
$string['copy_all'] = '全部复制';
$string['core:appearance'] = '配置站点的外观设置';
$string['core:coursemanagecustomfield'] = '管理课程自定义字段';
$string['core:delegateownmanager'] = '为本人分配一名临时管理人员';
$string['core:delegateusersmanager'] = '为其他用户分配一名临时管理人员';
$string['core:editmainmenu'] = '编辑主菜单';
$string['core:editownquickaccessmenu'] = '编辑快速访问菜单';
$string['core:langconfig'] = '编辑语言设置';
$string['core:manageprofilefields'] = '管理个人资料字段';
$string['core:markusercoursecomplete'] = '标记另一个用户课程为完成';
$string['core:modconfig'] = '配置活动模块';
$string['core:programmanagecustomfield'] = '管理课程计划自定义字段';
$string['core:seedeletedusers'] = '查看删除的用户';
$string['core:undeleteuser'] = '撤销对用户的删除';
$string['core:updateuseridnumber'] = '更新用户 ID 号';
$string['core:viewrecordoflearning'] = '查看学员的学习记录';
$string['couldntreaddataforblockid'] = '无法读取版块 id {$a} 的数据';
$string['couldntreaddataforcourseid'] = '无法读取课程 id {$a} 的数据';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = '类别图标';
$string['coursecompletion'] = '课程完成';
$string['coursecompletionsfor'] = '课程完成情况';
$string['courseduex'] = '课程截止 {$a}';
$string['courseicon'] = '课程图标';
$string['coursetype'] = '课程类型';
$string['cronscheduleregularity'] = '您的cron没有常规运行。我们建议配置cron每分钟运行，这样已安排的任务将如下配置运行并且系统负载将减小。';
$string['csvdateformat'] = 'CSV 导入日期格式';
$string['csvdateformatconfig'] = 'CSV 导入中使用的日期格式，如通过日期自定义个人资料字段进行用户上传或 Totara 同步。

日期格式应兼容 <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP 日期时间类</a>中定义的格式

示例：
<ul>
<li>如果 CSV 中的日期采用 21/03/2012 的形式，则格式为 d/m/Y</li>
<li>如果 CSV 中的日期采用两位数年份 21/03/12，则格式为 d/m/y</li>
<li>如果 CSV 中的日期采用美式格式 03/21/2012，则格式为 m/d/Y</li>
<li>如果 CSV 中的日期采用 ISO 格式 2012-03-21，则格式为 Y-m-d</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = '当前图标';
$string['currentlyselected'] = '当前选定项';
$string['customicons'] = '自定义标志';
$string['dailyat'] = '每天';
$string['datatable:oPaginate:sFirst'] = '第一';
$string['datatable:oPaginate:sLast'] = '末尾';
$string['datatable:oPaginate:sNext'] = '下一页';
$string['datatable:oPaginate:sPrevious'] = '上一页';
$string['datatable:sEmptyTable'] = '表中无可用数据';
$string['datatable:sInfo'] = 'Showing _START_ to _END_ of _TOTAL_ entries';
$string['datatable:sInfoEmpty'] = '显示 0 条中的 0 到 0 条';
$string['datatable:sInfoFiltered'] = '(filtered from _MAX_ total entries)';
$string['datatable:sInfoThousands'] = '，';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = '正在加载...';
$string['datatable:sProcessing'] = '正在处理...';
$string['datatable:sSearch'] = '搜索：';
$string['datatable:sZeroRecords'] = '未找到匹配的记录';
$string['datepickerattime'] = '在';
$string['datepickerlongyearplaceholder'] = '日/月/年';
$string['date_range_after_date'] = '{$a->value}{$a->range}日期以后';
$string['date_range_before_date'] = '{$a->value}{$a->range}日期以前';
$string['date_range_days'] = '天';
$string['date_range_type_input'] = '日期范围类型';
$string['date_range_weeks'] = '周';
$string['day'] = '天';
$string['days_before'] = '{$a}天前';
$string['debugstatus'] = '调试状态';
$string['delete'] = '删除';
$string['deletecompletionorphanstask'] = '清理孤立的课程完成数据';
$string['deletecoursestask'] = '课程删除任务';
$string['deleted'] = '已删除';
$string['deleteextended'] = '删除{$a}';
$string['deleteusercheckfull'] = '您确定希望完全删除 {$a} ?<br />所有相关数据，包括但不限于以下内容，将删除并且无法恢复：
<ul>
<li>当用户未学员角色时的评估</li>
<lif>分数</li>
<li>标签</li>
<li>角色</li>
<li>偏好</li>
<li>用户自定义字段</li>
<li>个人密码</li>
<li>定制化页面</li>
<li>面对面签到</li>
<li>反馈360任务和回复</li>
<li>职位分配</li>
<li>课程计划和认证</li>
<li>目标</li>
<li>证明项</li>
<li>安排报告</li>
<li>提醒</li>
<li>将从课程解除注册</li>
<li>将从经理，评估员和临时经理职位解除分配</li>
<li>将从队列中移除</li>
<li>将从群组中移除</li>
<li>信息将标记为已读</li>
</ul>
如果您希望保存任何数据，您可以考虑暂停用户。';
$string['details'] = '详细信息';
$string['directchildren'] = '直接下级';
$string['disablefeature'] = '禁用';
$string['downloaderrorlog'] = '下载错误日志';
$string['downloadregistrationdata'] = '下载加密的注册数据';
$string['dragdrop_announce_drop_cancel'] = '移动已取消，已返回其原始位置{$a->from_position}。';
$string['dragdrop_announce_drop_other'] = '您已放置。它已从列表{$a->from_source_name}中的位置{$a->from_position}移动到{$a->to_source_name}中的{$a->to_position}位置。';
$string['dragdrop_announce_drop_same'] = '您已放置。它已从位置{$a->from_position} 移动到位置{$a->to_position}。';
$string['dragdrop_announce_drop_unknown'] = '您已放置好了。它已从列表中的{$a->from_position}位置移到另一个列表中的{$a->to_position}位置。';
$string['dragdrop_announce_lift'] = '您已将在{$a->from_position}的位置提起了项目。';
$string['dragdrop_announce_move_other'] = '您已将项目从列表{$a->from_source_name}中的{$a->from_position}位置移至列表{$a->to_source_name}中{$a->to_position}的位置。';
$string['dragdrop_announce_move_same'] = '您已将项目从{$a->from_position}位置移到{$a->to_position}位置。';
$string['dragdrop_announce_move_unknown'] = '您已将项目从列表中的{$a->from_position}位置移到另一个列表中的{$a->to_position}位置。';
$string['dragdrop_announce_no_drop'] = '该项不能放置在这里。';
$string['dragdrop_draggable_description'] = '可拖放项';
$string['dragdrop_draggable_instructions'] = '按空格键开始拖动。拖动时，您可以使用箭头键来移动该项目，退出键以取消，并再次按下空格键继续拖放。';
$string['dynamicappraisals'] = '旧版动态评估';
$string['dynamicappraisalsautoprogress'] = '旧版动态评估自动进行';
$string['editheading'] = '编辑报表标题版块';
$string['edition'] = '版本';
$string['edittheme'] = '编辑{$a}主题';
$string['editthemetenant'] = '租户品牌-{$a}';
$string['elearning'] = '电子学习';
$string['elementlibrary'] = '元素库';
$string['emptyassignments'] = '无分配';
$string['enabled'] = '已启用';
$string['enabledisabletotarasync'] = '搜索启用或禁用，然后继续更新 {$a} 的 Totara 同步';
$string['enablefeature'] = '启用';
$string['enableflexiconsinfo'] = '启用当可能时使用Flexible Icons API绘制图标';
$string['enableprogramextensionrequests'] = '启用课程计划延长请求';
$string['enableprogramextensionrequests_help'] = '当启用延长请求可以为单个项目开启。者允许项目受让人请求项目延长截止日期。这个延期将被受让人经理接受或拒绝。';
$string['enableteam'] = '启用团队';
$string['enableteam_desc'] = '启用后，将可访问与团队相关的所有链接，菜单，选项卡和选项。';
$string['enhancedcatalog'] = '增强目录';
$string['enrolled'] = '选修';
$string['error:ajax'] = '尝试联系服务器时发生意外错误。';
$string['error:assigncannotdeletegrouptypex'] = '您无法删除 {$a} 类型的组';
$string['error:assignmentbadparameters'] = '送入 set_parameters 对话框的参数数组有问题';
$string['error:assignmentgroupnotallowed'] = '您无法向 {$a->module} 分配 {$a->grouptype} 类型的组';
$string['error:assignmentmoduleinstancelocked'] = '您无法更改锁定的作业模块实例';
$string['error:assignmentprefixnotfound'] = '未找到组类型 {$a} 的作业类';
$string['error:assigntablenotexist'] = '作业表 {$a} 不存在！';
$string['error:autoupdatedisabled'] = '目前，Totara 中已禁用 Moodle 更新的自动检查';
$string['error:cannotmanagereminders'] = '您没有权限管理提醒';
$string['error:cannotupgradefromnewermoodle'] = '您不能从这个版本的Moodle升级至Totara {$a->newtotaraversion}。请使用更新的基于Moodle核心{$a->oldversion} 或更高的Totara的版本';
$string['error:cannotupgradefromnewertotara'] = '您不能从{$a->oldversion} 降级至{$a->newversion}.';
$string['error:categoryidincorrect'] = '类别 ID 不正确';
$string['error:columntypenotfound'] = '列类型 \'{$a}\'已定义，但并非有效选项。如果您删除了一个自定义字段或层级深度级别，则可能会发生这种情况。最佳做法是按下右侧的红叉，删除此列。';
$string['error:columntypenotfound11'] = '列类型“{$a}”已经定义，但并非有效选项。如果您删除了一个自定义字段或层级类型，则可能会发生这种情况。最佳做法是按下右侧的红叉，删除此列。';
$string['error:couldnotcreatedefaultfields'] = '无法创建默认字段';
$string['error:couldnotupdatereport'] = '无法更新报表';
$string['error:courseidincorrect'] = '课程 ID 不正确';
$string['error:dashboardnotfound'] = '错误：未找到仪表板';
$string['error:dialoggenericerror'] = '发生一个错误';
$string['error:dialognotreeitems'] = '无项目可用';
$string['error:duplicaterecordsdeleted'] = '删除的重复 {$a} 记录：';
$string['error:duplicaterecordsfound'] = '{$a->tablename} 表格中发现 {$a->count} 条重复记录...正在修复（有关详细信息，请参阅错误日志）';
$string['error:emptyidnumberwithsync'] = 'HR导入已启用但是ID号码字段为空。为此用户禁用HR导入或提供一个有效ID号码。';
$string['errorfindingcategory'] = '查找类别时出错';
$string['error:findingmenuitem'] = '错误查找才当想';
$string['errorfindingprogram'] = '查找课程计划时出错';
$string['error:importtimezonesfailed'] = '更新时区信息失败。';
$string['error:itemhaschildren'] = '当此项目还有子项时不能改变其父项。请先移除子项。';
$string['error:itemhasdescendants'] = '您不能将此项移至选定的父项，因为它具有子项。请先移动它的子项。';
$string['error:itemnotselected'] = '请选择一个项目';
$string['error:menuitemcannotberemoved'] = '"{$a}"不能被移除，请检查您的设置。';
$string['error:menuitemcannotremove'] = '"{$a}" 有子项目不能被移除，请检查您的设置。';
$string['error:menuitemcannotremovechild'] = '不能删除此项';
$string['error:menuitemclassnametoolong'] = '班级名称过长';
$string['error:menuitemruleaudiencerequired'] = '至少要选择一个受众组';
$string['error:menuitemrulepresetrequired'] = '至少一个预设必须选择';
$string['error:menuitemrulerequired'] = '至少一个限制类型必须选择';
$string['error:menuitemrulerolerequired'] = '至少一个角色必须选择';
$string['error:menuitemtargetattrtoolong'] = '菜单目标属性过长';
$string['error:menuitemtitlerequired'] = '需要菜单题目';
$string['error:menuitemtitletoolong'] = '菜单标题太长';
$string['error:menuitemurlinvalid'] = '菜单url地址无效。使用“/”用于您的域名或外部链接完成地址的相关链接，即http://extdomain.com';
$string['error:menuitemurlrequired'] = '需要菜单url地址';
$string['error:menuitemurltoolong'] = '菜单url地址过长';
$string['error:morethanxitemsatthislevel'] = '此级别有超过 {$a} 条项目。';
$string['error:norolesfound'] = '未找到角色';
$string['error:notificationsparamtypewrong'] = '向 Totara 通知发送了不正确的参数类型';
$string['error:pagerender'] = '页面渲染时发生错误。';
$string['error:parentnotexists'] = '"{$a}" 父项不存在，请检查您的设置';
$string['error:sesskey_expired_login_button'] = '登录';
$string['error:sesskey_expired_login_message'] = '由于长时间不活动，出于安全原因，已注销您的登录。请再次登录以继续。';
$string['error:sesskey_expired_refresh_button'] = '刷新页面';
$string['error:sesskey_expired_refresh_message'] = '您需要刷新页面才能继续。任何未保存的数据将丢失。';
$string['error:sesskey_expired_title'] = '您的会话已过期';
$string['error:staffmanagerroleexists'] = '“staffmanager”角色已经存在。必须重命名此角色才能继续进行升级。';
$string['error:unexpected'] = '发生了一个意料之外的问题。';
$string['error:unknownbuttonclicked'] = '点击了未知按钮';
$string['error:upload_failed'] = '抱歉，文件上传失败。请再试一次';
$string['error:useridincorrect'] = '用户 id 不正确。';
$string['error:usernotfound'] = '未找到用户';
$string['error:userprofilecapability'] = '您无权编辑用户个人资料。请联系网站管理员。';
$string['eventbulkenrolmentsfinished'] = '批量注册计数';
$string['eventbulkenrolmentsstarted'] = '批量注册开始';
$string['eventbulkroleassignmentsfinished'] = '批量角色分配结束';
$string['eventbulkroleassignmentsstarted'] = '批量角色分配开始';
$string['eventcoursearchived'] = '课程存档';
$string['eventcoursecompletionreset'] = '课程完成重设';
$string['eventcoursecompletionunlocked'] = '课程完成解锁未重设';
$string['eventcourseinprogress'] = '用户被标记为课程进行中';
$string['eventmenuadminviewed'] = '主菜单查看';
$string['eventmenuitemcreated'] = '菜单项目建立';
$string['eventmenuitemdeleted'] = '菜单项目删除';
$string['eventmenuitemupdated'] = '菜单项目更新';
$string['eventmodulecompletion'] = '活动完成';
$string['eventmodulecompletioncriteriaupdated'] = '模块完成标准更新';
$string['eventmodulecompletionreset'] = '模块完成重设';
$string['eventmodulecompletionunlocked'] = '模块完成解锁';
$string['eventmyreportviewed'] = '用户查看报告';
$string['eventremindercreated'] = '提醒建立';
$string['eventreminderdeleted'] = '提醒删除';
$string['eventreminderupdated'] = '提醒更新';
$string['eventundeleted'] = '撤销用户删除';
$string['eventupdateadmin'] = '管理员用户组已更新';
$string['eventupdateauth'] = '身份验证方法已更新';
$string['eventuserconfirmed'] = '用户确认';
$string['eventusersuspended'] = '用户暂停';
$string['execpathnotallowed'] = '当前的设置是被关闭的，如要启用，请添加<br />$CFG->preventexecpath = 0;<br /> 到 config.php';
$string['exportformat'] = '导出格式';
$string['facetoface'] = '研讨会';
$string['favicon'] = '网站图标';
$string['favicondesc'] = '选择或上传用作站点图标的图像文件，图标必须为* .ico格式';
$string['feature_not_available'] = '精选“{$a}”不可用。';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = '文件 {$a}';
$string['filter_audiences'] = '筛选受众组';
$string['filter_audiences_search_label'] = '通过搜索筛选';
$string['filter_clear_active'] = '清除所有活动的筛选器';
$string['filter_organisation'] = '筛选组织';
$string['filter_position'] = '筛选职位';
$string['filtershide'] = '隐藏筛选器';
$string['filtersshow'] = '显示筛选器';
$string['findcourses'] = '查找课程';
$string['findlearning'] = '课程中心';
$string['flexibleicons'] = '灵活标志';
$string['fontdefault'] = '适当默认';
$string['formfield_defaults'] = '默认：';
$string['framework'] = '框架';
$string['gobacktoall'] = '返回到全部';
$string['hashtag'] = '#号';
$string['heading'] = '标题';
$string['headingcolumnsdescription'] = '下面的字段定义了哪些数据会出现在报表标题版块中。此版块包含有关特定用户的信息，可以在网站的多个位置显示。';
$string['headingmissingvalue'] = '未找到任何数据时显示的值';
$string['hidefeature'] = '隐藏';
$string['hide_filters'] = '隐藏筛选';
$string['hierarchies'] = '层级';
$string['hierarchy_framework'] = '框架';
$string['home'] = '主页';
$string['hourlyon'] = '小时';
$string['icon'] = '图标';
$string['idnumberduplicates'] = '表：“{$a->table}”。ID 号：{$a->idnumbers}。';
$string['idnumberexists'] = '已经存在使用此 ID 号的记录';
$string['importtimezonesskipped'] = '已跳过的更新时区信息。';
$string['importtimezonessuccess'] = '源 {$a} 中的时区信息已更新。';
$string['incompatiblerepository'] = '因为安全原因文件下载被禁用，存储库 "{$a}"需要通过开发者更新';
$string['individualplural'] = '个人用户';
$string['inforesizecustomicons'] = '所有宽度和高度大于35x35需要重调尺寸。';
$string['inlineedit:instructions'] = 'Escape键以取消，完成后按输入键';
$string['inlineedit:maxlength'] = '达到长度限制';
$string['inlineedit:noempty'] = '恢复为先前的项目名称？';
$string['inprogress'] = '进行中';
$string['installdemoquestion'] = '您是否希望在此安装中包含演示数据？<br /><br />（这将花费较长时间。）';
$string['installingdemodata'] = '安装演示数据';
$string['invalidsearchtable'] = '搜索表格无效';
$string['itemsselected'] = '选择的项目：{$a}';
$string['itemstoadd'] = '要添加的项目';
$string['lasterroroccuredat'] = '最后一次错误发生在 {$a}';
$string['learn'] = '学习';
$string['learning'] = '学习';
$string['learningplans'] = '学习计划';
$string['learningrecords'] = '学习记录';
$string['listitem'] = '{$a}个项目';
$string['listitemplural'] = '{$a}个项目';
$string['loading'] = '正在加载';
$string['loadmore'] = '加载更多';
$string['localpostinstfailed'] = '对此安装设置本地修改时出现问题。';
$string['logo'] = '徽标';
$string['logodesc'] = '选择或上传要用作站点徽标的图像文件';
$string['makehomepage'] = '设为首页';
$string['managecertifications'] = '管理认证';
$string['managecustomicons'] = '管理自定义标志';
$string['managers'] = '管理者';
$string['manageuserlogin'] = '管理用户登录';
$string['manageuserloginaction'] = '管理{$a}的登录';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong>对{$a->title}发表了评论。';
$string['mentiontitle:comment'] = '{$a}在评论中提到了您';
$string['mentionview:comment'] = '查看评论';
$string['menuitem:accessbyaudience'] = '仅限受众组访问';
$string['menuitem:accessbypreset'] = '由预设规则限制访问';
$string['menuitem:accessbyrole'] = '由角色限制访问';
$string['menuitem:accesscontrols'] = '访问控制';
$string['menuitem:accessmode'] = '访问模式';
$string['menuitem:accessmode_help'] = '访问控制用于限制可以查看菜单项目的用户。

**限制访问**决定以下标准如何应用。

当设置为**任意**，如果用户满足以下“任一”启用条件，将可以看到菜单项。

当设置为**全部**，用户只有满足**全部**以下启用条件，才可以看到菜单项。';
$string['menuitem:accessnotenabled'] = '以下设置目前未激活，因为项目可视性没有设置为“使用自定义访问设置”。';
$string['menuitem:addcohorts'] = '添加受众组';
$string['menuitem:addnew'] = '添加新菜单项';
$string['menuitem:anycontext'] = '用户在任何环境中拥有角色';
$string['menuitem:audienceaggregation'] = '受众组汇总';
$string['menuitem:audienceaggregation_help'] = '确定用户是否必须是所有选定受众组或任意选定受众组的成员。';
$string['menuitem:context'] = '上下文';
$string['menuitem:context_help'] = '**环境**允许您指定用户必须在哪里拥有分配权限来查看菜单项。

用户可以被指定为系统级别中的角色，赋予他们全网站访问权或仅在特定情况下访问。例如一名培训师只可被分配到课程级别。

当选择**用户必须在系统环境中拥有角色**，用户必须在系统级别分配角色（即全网站级别）来查看菜单项。

当选择**用户在任何环境中拥有角色**，用户可以当他们被分配至系统中任意位置的角色查看报告。';
$string['menuitem:delete'] = '您确定删除"{$a}"项？';
$string['menuitem:deletechildren'] = '所有的"{$a}"子项将被删除。';
$string['menuitem:deletesuccess'] = '项目删除成功';
$string['menuitem:edit'] = '编辑菜单项';
$string['menuitem:editaccess'] = '访问';
$string['menuitem:editingx'] = '编辑菜单项"{$a}"';
$string['menuitem:formitemcustomtitle'] = '覆盖菜单标题';
$string['menuitem:formitemparent'] = '父项';
$string['menuitem:formitemtargetattr'] = '在新窗口打开连接';
$string['menuitem:formitemtargetattr_help'] = '如选择，点击这个菜单项将在新的浏览器窗口打开页面，而不是当前窗口。';
$string['menuitem:formitemtitle'] = '菜单标题';
$string['menuitem:formitemtitle_help'] = '菜单项的名称。此字段支持多语言内容筛选。';
$string['menuitem:formitemurl'] = '菜单默认url地址';
$string['menuitem:formitemurl_help'] = '使用“/”开始开始创建与您的网站URL的相关链接。或者使用http:// or https://开始建立URL，即http://extdomain.com

您也可以使用下列占位符：

* ##用户id## - 当前用户id
* ##用户名## - 当前用户名
* ##用户电子邮件## - 当前用户电子邮件
* ##课程id## - 当前课程id';
$string['menuitem:formitemvisibility'] = '可视性';
$string['menuitem:hiddentoodeep'] = '隐藏：超过菜单限制';
$string['menuitem:hiddentoodeep_help'] = '菜单不显示嵌套超过2个级别的项目。';
$string['menuitem:hide'] = '隐藏';
$string['menuitem:mainmenu'] = '主菜单';
$string['menuitem:movesuccess'] = '项目移除成功';
$string['menuitem:navigationsettings'] = '导航设置';
$string['menuitem:norolesfound'] = '未找到角色';
$string['menuitem:nourlwithchildren'] = '没有网址';
$string['menuitem:presetaggregation'] = '预设规则整合';
$string['menuitem:presetaggregation_help'] = '决定用户是否必须满足所有指定预设规则或满足任何指定预设规则。';
$string['menuitem:presetwithaccess'] = '查看所需条件';
$string['menuitem:presetwithaccess_help'] = '此标准允许您使用一个过多个预先定义的规则限制菜单项的访问。

如何需要这些规则规则是由**预设规则整合**设置决定的。如果设置为“全部”，那么用户必须满足所有指定标准。如果设置为“任意”，用户只需满足一个指定标准。';
$string['menuitem:resetbackupcustom'] = '仅在菜单设置中显示（在菜单中隐藏）';
$string['menuitem:resetcustomoption'] = '所有自定义项将';
$string['menuitem:resetdeletecustom'] = '永久删除';
$string['menuitem:resettodefault'] = '重设菜单至默认配置';
$string['menuitem:resettodefaultcomplete'] = '主菜单重设至默认配置';
$string['menuitem:resettodefaultconfirm'] = '您是否确认希望重设主菜单至默认配置？这将永久抹除所有自定义设置。';
$string['menuitem:resetwarnign'] = '您将要重置主菜单为其默认配置。';
$string['menuitem:restrictaccess'] = '限制访问';
$string['menuitem:restrictaccessbyaudience'] = '仅限受众组访问';
$string['menuitem:roleaggregation'] = '角色整合';
$string['menuitem:roleaggregation_help'] = '决定是否用户必须拥有所有指定角色或是拥有任何指定角色。';
$string['menuitem:roleswithaccess'] = '角色有权限查看';
$string['menuitem:roleswithaccess_help'] = '此标准允许您基于用户分配的角色限制访问菜单项。您可以选择尽可能多的角色并且使用其他支持设置来决定Totara如何查看这些角色。

是否他们需要拥有任何指定角色或者全部指定角色室友**角色整合**设置来决定的。

**环境**设置可以用于控制是否分配给用户全系统角色或是否可以发生在任何环境中。';
$string['menuitem:rulepreset_can_view_allappraisals'] = '用户可以查看所有评估菜单项';
$string['menuitem:rulepreset_can_view_appraisal'] = '用户可以查看性能菜单项';
$string['menuitem:rulepreset_can_view_certifications'] = '用户可以查看那认证菜单项';
$string['menuitem:rulepreset_can_view_feedback_360s'] = '用户可以查看360&deg;反馈菜单项';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = '用户可以查看最近评估菜单项';
$string['menuitem:rulepreset_can_view_learning_plans'] = '用户可以查看学习计划菜单项';
$string['menuitem:rulepreset_can_view_my_goals'] = '用户可以查看目标菜单项';
$string['menuitem:rulepreset_can_view_my_reports'] = '用户可以查看报告菜单项';
$string['menuitem:rulepreset_can_view_my_team'] = '用户可以查看团队菜单项';
$string['menuitem:rulepreset_can_view_programs'] = '用户可以查看课程计划菜单项';
$string['menuitem:rulepreset_can_view_required_learning'] = '用户可以查看所需学习菜单项';
$string['menuitem:rulepreset_is_guest'] = '用户作为访客登录';
$string['menuitem:rulepreset_is_logged_in'] = '用户已登录';
$string['menuitem:rulepreset_is_not_guest'] = '用户 <b>不</b>作为访客登录';
$string['menuitem:rulepreset_is_not_logged_in'] = '用户<b>不</b>登录';
$string['menuitem:rulepreset_is_site_admin'] = '用户是网站管理员';
$string['menuitem:show'] = '显示';
$string['menuitem:showcustom'] = '使用自定义访问规则';
$string['menuitem:showwhenrequired'] = '在可访问时显示';
$string['menuitem:systemcontext'] = '用户必须在系统环境中具有角色';
$string['menuitem:title'] = '项目标题';
$string['menuitem:topnavigation'] = '顶部导航';
$string['menuitem:type'] = '类型';
$string['menuitem:typedisabled'] = '功能已禁用';
$string['menuitem:typeparent'] = '父项目';
$string['menuitem:typeurl'] = '网址';
$string['menuitem:updateaccesssuccess'] = '访问规则更新成功';
$string['menuitem:updatesuccess'] = '主菜单更新成功';
$string['menuitem:url'] = '网址';
$string['menuitem:visibility'] = '可视性';
$string['menuitem:withrestrictionall'] = '用户与<strong>所有</strong>以下标准匹配，可以查看此菜单项。';
$string['menuitem:withrestrictionany'] = '用户与<strong>任意</strong>以下标准匹配，可以查看此菜单项。';
$string['menulifetime'] = '缓存主菜单';
$string['menulifetime_desc'] = '更高值提升性能但是某些菜单结构中的更改可能延迟。';
$string['menu_title_perform'] = '发展';
$string['messageprovider:mention'] = '提到通知';
$string['minutelyon'] = '每分钟';
$string['mnetdeprecated'] = 'MNET功能已弃用，并将在Totara 14中删除';
$string['mnetdeprecateduserspresent'] = '检测到MNET用户，在升级到Totara 14之前需要将其迁移到普通帐户';
$string['modulearchive'] = '活动存档';
$string['month'] = '月';
$string['month_april'] = '四月';
$string['month_april_short'] = '四月';
$string['month_august'] = '八月';
$string['month_august_short'] = '八月';
$string['month_december'] = '十二月';
$string['month_december_short'] = '十二月';
$string['month_february'] = '二月';
$string['month_february_short'] = '二月';
$string['month_january'] = '一月';
$string['month_january_short'] = '一月';
$string['month_july'] = '七月';
$string['month_july_short'] = '七月';
$string['month_june'] = '六月';
$string['month_june_short'] = '六月';
$string['monthlyon'] = '每月';
$string['month_march'] = '三月';
$string['month_march_short'] = '三月';
$string['month_may'] = '五月';
$string['month_may_short'] = '五月';
$string['month_november'] = '十一月';
$string['month_november_short'] = '十一月';
$string['month_october'] = '十月';
$string['month_october_short'] = '十月';
$string['month_september'] = '九月';
$string['month_september_short'] = '九月';
$string['moodlecore'] = 'Moodle 核心';
$string['moreitems'] = '更多项目';
$string['movedown'] = '下移';
$string['move_to_list'] = '移至列表';
$string['moveup'] = '上移';
$string['mssqlgroupconcatfail'] = '自动更新失败由于 "{$a}"。请从下面文本区复制编码并且在MSSQL服务器以管理员身份执行。之后刷新此页面。';
$string['mybookings'] = '我的预订';
$string['mycoursecompletions'] = '我的课程完成情况';
$string['mycurrentprogress'] = '我的当前课程';
$string['mydevelopmentplans'] = '我的开发计划';
$string['myfuturebookings'] = '未来的预订';
$string['mylearning'] = '我的学习';
$string['mypastbookings'] = '过去的预订';
$string['myprofile'] = '我的个人资料';
$string['myrecordoflearning'] = '我的学习记录';
$string['mysqlneedsinnodb'] = '当前数据库引擎"{$a}"坑你与Totara不兼容，强烈建议使用InnoDB或者XtraDB引擎。';
$string['myteaminstructionaltext'] = '从右侧的表中选择一名团队成员';
$string['navigate_down'] = '打开{$a}';
$string['navigate_up'] = '返回';
$string['ngramcheckinfo'] = 'NGRAM检查';
$string['ngramenvironmentmsg'] = 'MySQL的NGRAM插件丢失。强烈建议安装NGRAM插件，以优化MySQL数据库上的全文本搜索。';
$string['n_more'] = '{$a} 更多';
$string['noassessors'] = '未找到评价者';
$string['nogroupassignments'] = '没有分配组';
$string['noitems'] = '没有可显示的项目';
$string['none'] = '无';
$string['noresultsfor'] = '未找到“{$a->query}”的结果。';
$string['nostaffassigned'] = '您目前没有团队。';
$string['notapplicable'] = '不适用';
$string['notavailable'] = '不可用';
$string['notenrolled'] = '<i>您当前尚未选修任何课程。</i>';
$string['notfound'] = '未找到';
$string['notimplementedtotara'] = '很抱歉，此功能仅在 MySQL、MSSQL 和 PostgreSQL 数据库中实现。';
$string['number'] = '数量';
$string['numberofactiveusers'] = '{$a} 用户已在去年登录此站点';
$string['numberofstaff'] = '（{$a} 人员）';
$string['old_release_security_text_plural'] = '(包含[[SECURITY_COUNT]] 个新的安全更新版本)';
$string['old_release_security_text_singular'] = '(包含一个新的安全更新版本)';
$string['old_release_text_plural'] = '你所使用的发布不是这个版本最新的。
有[[ALLTYPES_COUNT]]个新发布可用。';
$string['old_release_text_singular'] = '你所使用的发布不是这个版本最新的。
有1个新发布可用。';
$string['options'] = '选项';
$string['organisationatcompletion'] = '完成时的组织';
$string['organisation_name'] = '组织';
$string['organisationsarrow'] = '组织 >';
$string['organisation_typeicon'] = '组织类型图标';
$string['or_separator'] = '或';
$string['participant'] = '参与者';
$string['pastbookingsfor'] = '过去的预订';
$string['pastbookingsforheading'] = '{$a}的过往预订';
$string['pathtowkhtmltopdf'] = '至wkhtmltopdf的路径';
$string['pathtowkhtmltopdf_help'] = '指定wkhtmltopdf可执行文件的位置。wkhtmltopdf 用于创建PDF snapshots。';
$string['performinglocalpostinst'] = '本地安装后设置';
$string['permittedcrossdomainpolicies'] = '允许跨域策略';
$string['permittedcrossdomainpolicies_desc'] = '如果浏览器设置为“无”，指示用于防止在这个服务器外部Flash或PDF文件的内容嵌入。如果设置为“仅master”政策可以用于主要crossdomain.xml文件的定义。';
$string['persistentloginenable'] = '保持登录';
$string['persistentloginenable_desc'] = '如果启用，“记住我的登录名”将替换登录页面上的“记住用户名”选项。';
$string['persistentloginlabel'] = '记住我的登录名';
$string['persistentlogintask'] = '保持登录清理';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = '使用密钥自行选修';
$string['pos_description'] = '描述';
$string['pos_description_help'] = '职位描述';
$string['positiona'] = '职位 {$a}';
$string['positionatcompletion'] = '完成时的职位';
$string['position_name'] = '职位';
$string['positionsarrow'] = '职位 >';
$string['position_typeicon'] = '职位类型图标';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['primarynavigation'] = '主要导航';
$string['proficiency'] = '熟练程度';
$string['progdoesntbelongcat'] = '该课程计划不属于此类别';
$string['programicon'] = '课程计划图标';
$string['queryerror'] = '查询错误，查无结果。';
$string['quickaccessmenu:addgroup'] = '新增菜单组';
$string['quickaccessmenu:addmenuitem'] = '新增菜单项...';
$string['quickaccessmenu:addtomenu'] = '添加到管理员菜单';
$string['quickaccessmenu:createnewgroup'] = '创建新组';
$string['quickaccessmenu:empty-message'] = '这是您的管理菜单。<br /><a href="{$a}">单击此处进行自定义</a>';
$string['quickaccessmenu:empty-message-noedit'] = '这是您的管理菜单。<br />要开始使用它，请与系统管理员联系。';
$string['quickaccessmenu:error:emptyitemlabel'] = '菜单项标签不能为空';
$string['quickaccessmenu:error:invalidaction'] = '无效的操作“{$a}”';
$string['quickaccessmenu:error:invalidgroup'] = '无效的菜单组“{$a}”';
$string['quickaccessmenu:error:invaliditem'] = '无效的菜单组项“{$a}”';
$string['quickaccessmenu:hidemenuwindow'] = '隐藏管理菜单窗口';
$string['quickaccessmenu:menuheading'] = '管理菜单';
$string['quickaccessmenu:menusettings'] = '菜单设置';
$string['quickaccessmenu:removefrommenu'] = '从管理员菜单中移除';
$string['quickaccessmenu:reset'] = '重置管理员菜单';
$string['quickaccessmenu:resetcomplete'] = '您的管理导航首选项已重置为默认配置。';
$string['quickaccessmenu:resetconfirm'] = '您确定要将管理导航首选项重置为其默认配置吗？这将永久删除您的自定义设置。';
$string['quickaccessmenu:search'] = '搜索管理';
$string['quickaccessmenu:settingsheading'] = '管理导航设置';
$string['quickaccessmenu:showmenuwindow'] = '显示管理员菜单窗口';
$string['quickaccessmenu:success:itemadded'] = '页面已添加到管理菜单';
$string['quickaccessmenu:success:itemremoved'] = '页面已从管理菜单中删除';
$string['quickaccessmenu:untitledgroup'] = '无标题';
$string['quickaccesssettings:deletegroup'] = '删除菜单组';
$string['quickaccesssettings:deleteitem'] = '删除菜单项';
$string['quickaccesssettings:editgroupname'] = '编辑菜单组名称';
$string['quickaccesssettings:edititemname'] = '编辑菜单项名称';
$string['quickaccesssettings:groupactions'] = '菜单组操作';
$string['quickaccesssettings:itemlabel'] = '菜单项标签：';
$string['quickaccesssettings:itemname'] = '菜单项目标页面：';
$string['quickaccesssettings:reordergroup-down'] = '重新排序组降低';
$string['quickaccesssettings:reordergroup-up'] = '重新排序组升高';
$string['quickaccesssettings:reorderitem-down'] = '重新排序项降低';
$string['quickaccesssettings:reorderitem-up'] = '重新排序项升高';
$string['recordnotcreated'] = '无法创建记录';
$string['recordnotupdated'] = '无法更新记录';
$string['recordoflearning'] = '学习记录';
$string['recordoflearningforname'] = '学习记录 {$a}';
$string['registrationcode'] = '注册登记码';
$string['registrationcode_help'] = '生产网站需要唯一的注册登记码，可以从您的Totara合作伙伴处获得。';
$string['registrationcodeinvalid'] = '无效的注册登记码格式';
$string['relationship_name_appraiser'] = '评估人';
$string['relationship_name_manager'] = '经理';
$string['relationship_name_managers_manager'] = '经理的经理';
$string['relationship_name_plural_appraiser'] = '评估人';
$string['relationship_name_plural_manager'] = '经理';
$string['relationship_name_plural_managers_manager'] = '经理的经理';
$string['relationship_name_plural_subject'] = '对象';
$string['relationship_name_subject'] = '对象';
$string['relative_time_days'] = '{$a}天前';
$string['relative_time_five_minutes'] = '最近5分钟内';
$string['relative_time_half_hour'] = '在过去的30分钟内';
$string['relative_time_hour'] = '在过去的1小时内';
$string['relative_time_month'] = '1个月前';
$string['relative_time_months'] = '{$a}个月前';
$string['relative_time_years'] = '{$a}年前';
$string['remotetotaralangnotavailable'] = '由于 Totara 无法连接到 download.totaralms.com，因此我们无法自动安装语言包。请从 http://download.totaralms.com/lang/T{$a->totaraversion}/ 中下载相应的压缩包文件，并将其复制到您的 {$a->langdir} 目录，且手动解压。';
$string['removesearchtext'] = '删除搜索文字筛选器';
$string['replaceareyousure'] = '您确认希望以\'{$a->replace}\'替换\'{$a->search}\'吗？';
$string['replacedevdebuggingrequired'] = '错误，您必须让开发者启用排错来运行此脚本。';
$string['replacedonotrunlive'] = '不要在运行网站上运行此项。';
$string['replaceenterfindstring'] = '输入字符串来寻找：';
$string['replaceenternewstring'] = '输入新的字符串：';
$string['replacemissingparam'] = '缺失搜索或替换参数。';
$string['replacereallysure'] = '您确定吗？这将使 \'{$a->replace}\'替换所有\'{$a->search}\'实例并且可能破坏您的数据库!(y/n)';
$string['report'] = '报表';
$string['reportedat'] = '报告位置';
$string['reports'] = '报告';
$string['requiresjs'] = '该 {$a} 需要使用 Javascript。';
$string['retry'] = '重试';
$string['returntocourse'] = '返回到课程';
$string['roleassignmentsnum'] = '任务';
$string['roledefaults'] = '默认角色设置';
$string['roledefaultsnochanges'] = '未查到角色更改';
$string['save'] = '保存';
$string['saveextended'] = '保存{$a}';
$string['schedule'] = '排期';
$string['scheduleadvanced'] = '当前排期对于基本界面过于复杂，请访问 {$a} 来编辑。';
$string['scheduleadvancedlink'] = '这里';
$string['scheduleadvancednopermission'] = '当前排期对于基本界面过于复杂，请联系一位管理员更改。';
$string['scheduledaily'] = '每日';
$string['scheduleddaily'] = '每天在 {$a}';
$string['scheduledhourly'] = '从午夜起的每{$a}小时';
$string['scheduledminutely'] = '从小时开始的每{$a}分钟';
$string['scheduledmonthly'] = '在{$a}上的每月';
$string['scheduledweekly'] = '每周有{$a}';
$string['schedulehourly'] = '每X小时';
$string['scheduleminutely'] = '每隔X分钟';
$string['schedulemonthly'] = '每月';
$string['scheduleweekly'] = '每周';
$string['search'] = '搜索';
$string['searchcourses'] = '搜索课程';
$string['search_hierarchy'] = '搜索层级';
$string['searchx'] = '搜索 {$a}';
$string['securereferrers'] = '安全推荐';
$string['securereferrers_desc'] = '当启用，浏览器指示不发送脚本名称和页面参数至提高安全性和隐私的外部网站。这将影响浏览器功能，无法完全实施推荐政策。';
$string['selectallpageitems'] = '选择页面上的所有项目';
$string['selectallpageselected'] = '选中此页面上的所有{$a->count}行。';
$string['selectallrows'] = '选择所有行';
$string['selectanassessor'] = '选择一名评价者...';
$string['selectaproficiency'] = '选择熟练程度...';
$string['select_a_tab'] = '选择一个标签';
$string['select_audiences'] = '选择受众';
$string['selected'] = '已选';
$string['selectentireresult'] = '选择整个结果';
$string['selectentireresultselected'] = '已选择此结果中的所有行。';
$string['selectionlimited'] = '所选经理的上限为{$a}';
$string['select_organisation'] = '选择组织';
$string['select_position'] = '选择职位';
$string['selectrow'] = '选择行';
$string['selectuserplural'] = '选择用户';
$string['sendregistrationdatatask'] = '发送网站注册数据';
$string['sendremindermessagestask'] = '发送提醒信息';
$string['server_timezone'] = '{$a} (服务器时区)';
$string['settings'] = '设置';
$string['sharedsrcinfo'] = 'Web服务器文档根目录路径检查';
$string['sharedsrcwarning'] = '出于安全原因，只能通过Web服务器访问/server/子目录，这意味着$CFG->wwwroot不能以/server结尾。';
$string['showfeature'] = '显示';
$string['show_filters'] = '显示筛选';
$string['show_help_for_x'] = '为{$a}显示帮助信息';
$string['sidepanel'] = '侧边栏';
$string['sitemanager'] = '站点管理人员';
$string['siteregistrationemailbody'] = '站点 {$a} 无法自动注册。防火墙很可能已阻止访问，不允许数据推送至我们的注册站点。';
$string['sitetype'] = '网站类型';
$string['sitetypedemo'] = '演示版';
$string['sitetypedevelopment'] = '开发';
$string['sitetype_help'] = '选择与其用途匹配的网站类型。';
$string['sitetypeproduction'] = '生产';
$string['sitetypeqa'] = '质检/备用';
$string['sitetypetrial'] = '试用';
$string['staffmanager'] = '人事经理';
$string['startdate'] = '开始日期';
$string['started'] = '开始';
$string['strftimedateshortmonth'] = '%Y 年 %b 月 %d 日';
$string['stricttransportsecurity'] = 'HTTP严格传输安全性（HSTS）';
$string['stricttransportsecurity_desc'] = '启用后，将指示浏览器在访问服务器时始终使用https://协议，并且用户不能忽略SSL协商警告。请注意，如果启用此功能，浏览器将记住此设置六个月，即使以后禁用此设置，也会阻止通过http://进行访问。激活此设置将导致使用标头“Strict-Transport-Security：max-age = 16070400”。如果您需要此标头的自定义版本（以启用“预加载”或其他最大时间），请禁用此设置并在Web服务器中配置标头。';
$string['subject'] = '主体';
$string['subnavigation'] = '二级导航';
$string['subplugintype_tabexport'] = '表格导出插件';
$string['subplugintype_tabexport_plural'] = '表格导出';
$string['successuploadicon'] = '标志成功保存';
$string['supported_branch_old_release_text'] = '你也可以考虑下从 {$a} 升级到最新的版本 - ([[CURRENT_MAJOR_VERSION]]) ，以体验最新的功能。';
$string['supported_branch_text'] = '你可以考虑下从 {$a} 升级到最新的版本 - ([[CURRENT_MAJOR_VERSION]]) ，以体验最新的功能。';
$string['system_error'] = '系统错误';
$string['tabexports'] = '表格导出';
$string['tab:futurebookings'] = '未来的预订';
$string['tab:pastbookings'] = '过去的预订';
$string['tag_list'] = '标签列表';
$string['tag_remove'] = '删除{$a}';
$string['tags_selected'] = '选定的标签';
$string['task_visibility_map_regenerate_all'] = '重新生成用于优化可见性检查的所有可见性图';
$string['task_visibility_map_regenerate_certification'] = '重新生成用于优化课程可见性检查的认证可见性图';
$string['task_visibility_map_regenerate_course'] = '重新生成用于优化课程可见性检查的课程可见性图';
$string['task_visibility_map_regenerate_program'] = '重新生成用于优化课程可见性检查的课程计划可见性图';
$string['team'] = '团队';
$string['teammembers'] = '团队成员';
$string['teammembers_text'] = '您的团队的所有成员显示如下。单击学员姓名右侧的记事本图标将允许您查看他们的学习计划。';
$string['technical_details'] = '技术细节';
$string['template'] = '模板';
$string['tempmanager'] = '临时管理人员';
$string['time_zone'] = '时区';
$string['timezoneinvalid'] = '无效时区： {$a}';
$string['timezoneuser'] = '用户时区';
$string['toggletotarasync'] = '切换 Totara 同步';
$string['toggletotarasyncerror'] = '无法启用/禁用用户 {$a} 的 Totara 同步字段';
$string['toggletotarasyncerror:noidnumber'] = 'ID号码字段为空并且HR导入不能为这些用户启用： {$a}';
$string['tooltotarasynctask'] = '从外部资源导入HR组件';
$string['totarabuild'] = 'Totara 内部版本号';
$string['totaracopyrightacknowledge'] = '<p>Totara LMS使用下列版权资料:</p>';
$string['totaracore'] = 'Totara 核心';
$string['totarafeatures'] = 'Totara 功能';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara登录';
$string['totaralogo'] = 'Totara 徽标';
$string['totaramenu'] = 'Totara 菜单';
$string['totaranavigation'] = '主菜单';
$string['totararegistration'] = 'Totara 注册';
$string['totararegistration_desc'] = '<p>要注册Totara软件，您必须提供注册登记码。</p><p>注册软件不是最终用户许可协议。注册确定订户有权获得Totara的软件更新服务，产品的技术支持以及对相关客户服务的访问权，例如对<a href="https://totara.academy/" target="_blank">Totara学院</a>和<a href="https://totara.community/" target="_blank">社区</a>的访问。注册还可以启用一组有限的诊断信息，例如软件版本和操作系统，以在检查和技术支持查询时提供帮助。</p><p>如果您没有注册码或遇到问题，请联系您的Totara合作伙伴获取帮助，或发送邮件与<a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>联系。</p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara学习隐私政策</a></p>';
$string['totararegistrationinfo'] = '<p>此页面配置发送至 totaralms.com 的注册更新。利用这些更新，Totara 可识别 Totaralms 的版本并支持您正在运行的软件。此信息将允许 Totara 更好地检查并解决您将来面对的任何支持问题。</p> <p>此信息将安全传送并秘密保存。</p>';
$string['totararegistrationlastsent'] = '最后发送数据到Totara的时间';
$string['totararegistrationsaved'] = 'Totara注册已更新';
$string['totararelease'] = 'Totara 版本标识符';
$string['totarareleaselink'] = '更多详细信息请查看<a href="http://community.totaralms.com/mod/forum/view.php?id=819" target="_blank">更新说明</a>';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = '下列表的列 ID 号中包含不唯一的值：<br/><br/> {$a} <br/> 尝试升级前请修正这些记录。';
$string['totaraunsupportedupgradepath'] = '您不能直接从 {$a->currentversion} 升级到 {$a->attemptedversion}。请在尝试升级到 {$a->attemptedversion} 之前至少升级到 {$a->required}。';
$string['totaraupgradecheckduplicateidnumbers'] = '检查重复的 ID 号';
$string['totaraupgradesetstandardtheme'] = '启用标准 Totara 主题';
$string['totaraversion'] = 'Totara 版本编号';
$string['trysearchinginstead'] = '试试搜索';
$string['type'] = '类型';
$string['typeicon'] = '类型图标';
$string['unassignall'] = '取消所有分配';
$string['undelete'] = '撤销删除';
$string['undeletecheckfull'] = '您确定要撤销对 {$a} 的删除吗?';
$string['undeletednotx'] = '无法撤销对 {$a} 的删除！';
$string['undeletedx'] = '已撤销删除 {$a}';
$string['undeleteuser'] = '撤销对用户的删除';
$string['undeleteusernoperm'] = '您没有撤销用户删除的所需权限';
$string['unexpected_installer_result'] = '未指定的组件安装错误:{$a}';
$string['unknown_relationship_name'] = '未知的关系名称';
$string['unlockcompletion'] = '解锁完成和删除完成数据';
$string['unlockcompletionnoreset'] = '解锁完成和保留完成数据';
$string['unsupported_branch_text'] = '您正在使用的版本（{$a}）已不再受支持。这意味着那些漏洞和安全问题不再会被修复。您应该尽快升级到一个受支持的版本（例如[[CURRENT_MAJOR_VERSION]]) )。';
$string['unused'] = '未用';
$string['updated_recently'] = '最近更新';
$string['upgradenonlinear'] = '升级必须为建立在当前版本{$a}日期后的更高版本。';
$string['uploadcompletionrecords'] = '上传完成记录';
$string['userdataitemcourse_enrolments'] = '课程报名';
$string['userdataitemexternal_services_users'] = '外部服务用户分配';
$string['userdataitemexternal_tokens'] = '外部令牌';
$string['userdataitemexternal_tokens_help'] = '由用户或为用户创建的Web服务的所有访问令牌。';
$string['userdataitemportfolios'] = '数据组合导出';
$string['userdataitemportfolios_help'] = '用户对数据组合进行的出口记录。这不包括或不影响导出到数据组合的实际数据。';
$string['userdataitemquickaccess_preferences'] = '快速访问菜单用户首选项';
$string['userdoesnotexist'] = '用户不存在';
$string['userlearningdueonx'] = '截止于{$a}';
$string['userlearningoverduesincex'] = '从{$a}起过期';
$string['userlearningoverduesincextooltip'] = '从{$a}起过期';
$string['validation_invalid_color_value_hex'] = '值应以＃开头，后跟6个有效的十六进制代码字符';
$string['validation_invalid_integer'] = '请输入有效的整数';
$string['validation_invalid_max'] = '该数字必须为{$a->max}或更小';
$string['validation_invalid_max_length'] = '请输入不超过{$a->len}个字符';
$string['validation_invalid_min'] = '该数字必须为{$a->min}或更大';
$string['validation_invalid_min_length'] = '请至少输入{$a->len}个字符';
$string['validation_invalid_number'] = '请输入一个有效的数字';
$string['viewchildren'] = '查看子项';
$string['viewmyteam'] = '查看我的团队';
$string['viewselected'] = '查看所选';
$string['weeklyon'] = '每周在';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '完成 {$a} %';
$string['xpositions'] = '{$a} 的职位';
$string['xresultsfory'] = '找到“{$a->query}”的 <b>{$a->count}</b> 条结果';
$string['year'] = '年';
$string['yesdelete'] = '是的，删除';
