<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = '允许选择默认页面';
$string['allowdefaultpageselection_desc'] = '允许用户选择其默认页面-它可以是主页或他们的仪表板或课程中心。';
$string['allowguest'] = '允许访客访问';
$string['assigncohorts'] = '分配新受众组';
$string['assignedcohorts'] = '分配受众组';
$string['availability'] = '可用性';
$string['availableall'] = '对所有登录用户可用';
$string['availablealltenant'] = '适用于所有租户成员';
$string['availableaudience'] = '仅对以下受众组可用';
$string['availableaudiencecnt'] = '分配至{$a}个受众组';
$string['availablenone'] = '没有用户可用';
$string['availableunknown'] = '未知';
$string['clonedashboard'] = '复制仪表板';
$string['clonedashboardconfirm'] = '您是否真的要克隆仪表板{$a}？

克隆将创建此仪表板的副本，包括已添加到该仪表板的块以及所有受众分配。';
$string['clonename'] = '{$a->name}复制{$a->count}';
$string['configenabletotaradashboard'] = '启用后，将可以访问与Totara仪表板相关的所有链接，菜单，选项卡和选项';
$string['createdashboard'] = '创建仪表板';
$string['customiseoff'] = '停止定制该页面';
$string['customiseon'] = '自定义此页';
$string['dashboard'] = '仪表板';
$string['dashboardclonesuccess'] = '仪表板“{$a->original}”成功复制为“{$a->clone}”';
$string['dashboarddeletesuccess'] = '删除仪表板';
$string['dashboard:manage'] = '管理仪表板';
$string['dashboard:manageblocks'] = '仪表板管理模块';
$string['dashboardresetsuccess'] = '仪表板复位成功';
$string['dashboards'] = '仪表板';
$string['dashboardsaved'] = '保存仪表板';
$string['delete'] = '删除';
$string['deletedashboardconfirm'] = '您真的要删除仪表板{$a}吗？';
$string['editdashboard'] = '编辑仪表板';
$string['editdashboardsettings'] = '编辑仪表板设置';
$string['enabletotaradashboard'] = '启用Totara 仪表板';
$string['error:unknownbuttonclicked'] = '错误：点击未知按钮';
$string['legacymylearning'] = '学习记录';
$string['locked'] = '锁定';
$string['locked_help'] = '锁定后，用户将无法更改仪表板布局。用户对仪表板之前的更改将被隐藏，不会删除。解锁后，用户对自己仪表板的更改将会重新出现。';
$string['makedashboardmyhomepage'] = '将我的仪表板页设为默认页面';
$string['makesitemyhomepage'] = '将首页（home）设为默认页面';
$string['managedashboards'] = '管理仪表板';
$string['name'] = '名称';
$string['noavailabledashboards'] = '没有发现可用的仪表板';
$string['nodashboards'] = '没有仪表板';
$string['options'] = '选项';
$string['pagetype-this-dashboard'] = '当前仪表板';
$string['pluginname'] = 'Totara仪表板';
$string['publish'] = '发布';
$string['resetalldashboard'] = '设置该仪表板至所有用户';
$string['resetdashboard'] = '重置仪表板到默认设置';
$string['resetdashboardconfirm'] = '您真的想要将{$a}仪表板布局设置至所有用户？';
$string['savechanges'] = '保存更改';
$string['totaradashboarddisabled'] = 'Totara仪表板不能在该网站启用';
$string['unpublish'] = '取消发布';
$string['userdataitemtotara_dashboard'] = '定制仪表板';
$string['userdataitemtotara_dashboard_help'] = '清除时，所有用户的仪表板将重置为原始状态。导出时，这将包括用户自定义的所有仪表板的名称和ID。';
$string['userhomepagechanged'] = '您的默认页面被更改';
