<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = '访问';
$string['accesslimited'] = '访问限制';
$string['accessprivate'] = '只要您';
$string['accesspublic'] = '所有人';
$string['accesssettings'] = '设置';
$string['adder_image_alt'] = '内容“{$a}”的图片';
$string['all'] = '所有';
$string['allsite'] = '所有站点';
$string['alltopics'] = '所有主题';
$string['alltypes'] = '所有类型';
$string['allvisibilities'] = '所有可见';
$string['alphabet'] = '字母顺序';
$string['alreadyshared'] = '已转发';
$string['assigntopics'] = '分配主题';
$string['bookmark'] = '收藏';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = '正在学习';
$string['bot_active_learning_pattern2'] = '正在学习';
$string['botcardcertsdetail'] = '认证详情：';
$string['botcardcertslist'] = '您要检查哪些认证？';
$string['botcardcoursecategory'] = '您想检查哪种学习类型？';
$string['botcardcoursesdetail'] = '课程详情：';
$string['botcardcourseslist'] = '您要检查哪些课程？';
$string['botcardenrolledcourses'] = '您注册的课程';
$string['botcardjobassignments'] = '您的工作分配';
$string['botcardnewmessage'] = '在Totara收到新消息';
$string['botcardnewmessageaction'] = '在Totara中打开';
$string['botcardprogramdetail'] = '课程计划详情：';
$string['botcardprogramlist'] = '您要检查哪些课程计划？';
$string['botcardwelcomeaction'] = '转到Totara';
$string['botcardwelcomeheading'] = '你好';
$string['bot_category_menu'] = '课程 | 课程计划 | 资质认证';
$string['bot_cert_pattern1'] = '认证';
$string['bot_cert_pattern2'] = '认证';
$string['bot_cert_pattern3'] = '认证';
$string['bot_course_pattern1'] = '课程';
$string['bot_course_pattern2'] = '课程';
$string['botdefaultreply'] = '我们无法理解您的要求。';
$string['bot_finished_learning_pattern1'] = '完成的学习';
$string['bot_finished_learning_pattern2'] = '完成的学习';
$string['bot_hi_pattern1'] = '你好';
$string['bot_hi_pattern2'] = '你好';
$string['bot_hi_pattern3'] = '您好';
$string['botinstructions'] = '请参阅<在此插入链接>有关如何与机器人进行交互的完整参考。';
$string['bot_intent_active_learning_pattern1'] = '我正在学习的项目';
$string['bot_intent_active_learning_pattern2'] = '我正在学习的项目';
$string['bot_intent_finished_learning_pattern1'] = '我完成的学习项目';
$string['bot_intent_finished_learning_pattern2'] = '我完成的学习项目';
$string['bot_intent_get_job_assignments_pattern1'] = '我的工作分配';
$string['bot_intent_get_job_assignments_pattern2'] = '工作分配';
$string['bot_intent_get_job_assignments_pattern3'] = '工作';
$string['bot_intent_get_my_learning_pattern1'] = '获取我的学习';
$string['bot_intent_get_my_learning_pattern2'] = '我的学习';
$string['bot_intent_get_my_learning_pattern3'] = '我的课程';
$string['bot_intent_profile_pattern1'] = '个人资料';
$string['bot_intent_profile_pattern2'] = '我的资料';
$string['bot_intent_profile_pattern3'] = '获取我的资料';
$string['bot_program_pattern1'] = '课程计划';
$string['bot_program_pattern2'] = '课程计划';
$string['botwelcome'] = '欢迎';
$string['cachedef_query_providers'] = '查询提供程序类缓存';
$string['cachedef_share_recipient_areas'] = '共享收件人区域缓存';
$string['cachedef_share_recipient_class'] = '共享收件人类缓存';
$string['comment_message'] = '{$a->fullname}对“{$a->name}”发表了评论。';
$string['comment_message_subject'] = '{$a->fullname}对您的{$a->resourcetype}发表了评论';
$string['comment_message_view'] = '查看评论：';
$string['comments'] = '评论';
$string['component'] = '组件';
$string['compress'] = '压缩';
$string['contribute'] = '贡献';
$string['contribute_text'] = '立即贡献您的第一个资源！';
$string['contributetip'] = '提示：添加#号以使其更易于查找';
$string['contributetip_help'] = '使用标签可以更轻松地查找有关特定主题的信息。例如，有关工作场所危险的资源可能包含 #健康安和全 #staysafe #危险 等标签。';
$string['contributor'] = '贡献者';
$string['createtime'] = '创建了{$a}。';
$string['createtimewithupdatetime'] = '创建于{$a->timecreated} 最近更新于{$a->timemodifed}。';
$string['dateshared'] = '转发日期';
$string['dayago'] = '{$a}天前';
$string['daysago'] = '{$a}天前';
$string['done'] = '完成';
$string['editsettings'] = '编辑设置';
$string['emptycontent'] = '没有找到符合您搜索条件的内容，请再试一次。';
$string['enable_resources'] = '内容库';
$string['enable_resources_description'] = '启用后，这将允许用户在其库中创建和共享资源/播放列表，以及访问已收藏或与共享给他们的资源/播放列表。如果禁用，则该库将从所有站点菜单中隐藏，并且将无法访问API服务。';
$string['engage'] = 'Engage';
$string['engage_category'] = '社交';
$string['engagecontent'] = '内容参与度';
$string['engagedusers'] = '用户参与度';
$string['engagedworkspace'] = '工作空间的参与和活动';
$string['engage:manage'] = '查看和管理参与资源与调查';
$string['engage:view_engagedusers_reporting'] = '查看最投入的用户的报告';
$string['engage:view_engagedworkspace_reporting'] = '查看工作空间的参与度和活动';
$string['engage:viewlibrary'] = '查看内容库';
$string['engage:view_resource_reporting'] = '查看报告中最吸引人的内容';
$string['error:botinactive'] = 'Bot\'{$a}\'未激活，无法实例化。';
$string['error:botinput'] = '没有向机器人提供内容或输入了无效的内容';
$string['error:botinvaliduser'] = '用户对活动无效';
$string['error:botoutputaction'] = '操作对输出处理程序无效';
$string['error:botoutputintent'] = '意图对输出处理程序无效';
$string['error:botsendmessage'] = '无法发送发送到“{$a->url}”的消息。结果：{$a->result}';
$string['error:create'] = '无法创建资源“{$a->type}”的实例';
$string['error:createquestion'] = '无法创建问题';
$string['error:delete'] = '无法删除资源“{$a->type}”的实例';
$string['error:deletequestion'] = '无法删除问题';
$string['error:invalid_recipient'] = '无效的收件人';
$string['error:permissiondenied'] = '没有权限';
$string['error:sharecapability'] = '您没有共享此资源所需的权限。';
$string['error:shareprivate'] = '当前只有您自己可以查看资源。要共享此资源，请更改谁可以查看此资源。';
$string['error:sharerestricted'] = '资源不是公共资源，仅所有者可以共享。';
$string['error:update'] = '无法更新资源“{$a->type}”的实例';
$string['error:updateaccess'] = '无法更新对资源“{$a->type}”的访问';
$string['error:updatequestion'] = '无法更新问题';
$string['error:view_user_resources'] = '无法查看其他用户的资源';
$string['expand'] = '展开';
$string['filteraccess'] = '可见性';
$string['filterbartitle'] = '筛选资源';
$string['filtersearch'] = '搜索';
$string['filtersection'] = '部分';
$string['filtertopic'] = '主题';
$string['filtertype'] = '类型';
$string['foundin'] = '在下面找到：';
$string['grid'] = '网格';
$string['hashtags'] = '#号';
$string['hourago'] = '{$a}小时前';
$string['hoursago'] = '{$a}小时前';
$string['itemscount'] = '{$a}项';
$string['itemscountone'] = '{$a}项';
$string['items_list'] = '项目列表';
$string['library'] = '内容库';
$string['like'] = '赞';
$string['like_message'] = '{$a->fullname}点赞了“{$a->name}”。';
$string['like_message_subject'] = '{$a->fullname}点赞了你的{$a->name}';
$string['like_message_view'] = '查看{$a}：';
$string['list'] = '列表';
$string['loading'] = '加载';
$string['messageprovider:comment_notification'] = '对您的资源的评论';
$string['messageprovider:like_notification'] = '资源“点赞”';
$string['messageprovider:reply_notification'] = '对您的资源的回复';
$string['messageprovider:share_notification'] = '与您共享的新项目';
$string['message_resource'] = '资源';
$string['minuteago'] = '{$a}分钟前';
$string['minutesago'] = '{$a}分钟前';
$string['more'] = '更多';
$string['multichoiceanswerdeleted'] = '多选答案已删除';
$string['navigation'] = '导航';
$string['nocontributions'] = '{$a}尚未做出任何贡献。';
$string['noshares'] = '未分享';
$string['numberofcomments'] = '{$a}个评论';
$string['numberofinstances'] = '实例数';
$string['numberoflikes'] = '{$a}赞';
$string['numberofmore'] = '和{$a}个其他...';
$string['numberofpeoplerating'] = '{$a}个用户对此进行了评分';
$string['numberofpersonrating'] = '{$a}个用户对此进行了评分';
$string['numberofshares'] = '{$a}个转发';
$string['or'] = '或';
$string['other'] = '其他';
$string['overview'] = '总览';
$string['pluginname'] = '内容库';
$string['private'] = '仅自己';
$string['public'] = '所有人';
$string['rate_one_star'] = '为此播放列表评分1星';
$string['rate_x_stars'] = '为此播放列表评分{$a}星';
$string['rating'] = '评分';
$string['ratingsforscreenreader'] = '评分为{$a}/5星';
$string['related'] = '相关资源';
$string['removefromlibary'] = '从内容库中删除';
$string['removefromsharedlibrary'] = '{$a}已从您的共享内容库中删除。这不会影响您在其他位置访问此内容。';
$string['removefromsharedwithyou'] = '从与我共享中删除';
$string['removefromyourworkspace'] = '{$a}已成功从工作空间的内容库中删除。工作空间成员仍然可以在其他位置访问此内容。';
$string['reply_message'] = '{$a->fullname}回复了您对“{$a->name}”的评论。';
$string['reply_message_subject'] = '{$a->fullname}回复了您的评论';
$string['reply_message_view'] = '查看回复：';
$string['reshare'] = '转发';
$string['resharedbypeople'] = '由{$a}个人转发';
$string['resharetorecipients'] = '转发给特定的用户';
$string['resharetorecipientsworkspaces'] = '转发给特定用户或工作空间';
$string['resourcecount'] = '{$a}个资源';
$string['resourcecountone'] = '{$a}个资源';
$string['resourcecreatedevent'] = '资源已创建';
$string['resourcedeletedevent'] = '资源已删除';
$string['resourcenavnext'] = '播放列表中的下一个资源';
$string['resourcenavprevious'] = '播放列表中的上一个资源';
$string['resourceonly'] = '仅显示独立资源';
$string['resource_unavailable'] = '资源不再可用';
$string['restricted'] = '访问限制';
$string['savedresources'] = '收藏资源';
$string['search'] = '搜索';
$string['searchlibrary'] = '搜索你的内容库';
$string['searchresults'] = '搜索结果';
$string['searchresultsdetail'] = '搜索结果：{$a}';
$string['section'] = '部分';
$string['self'] = '自己';
$string['share'] = '分享';
$string['sharedwith'] = '分享到';
$string['sharedwithpeople'] = '与{$a->people}个用户共享';
$string['sharedwithpeopleworkspaces'] = '与{$a->people}个用户和{$a->workspaces}个工作空间共享';
$string['sharedwithyou'] = '与我共享';
$string['sharehelpinfo'] = '此内容将显示在所选人员内容库的“共享给我的”区域中。只能选择以前从未分享过此内容的用户。';
$string['sharehelpinfoworkspaces'] = '此内容将显示在所选人员内容库的“分享给我”区域中。只有以前从未共享过此内容的用户/工作空间可供选择。';
$string['share_message'] = '{$a->fullname}与您分享了“{$a->name}”。';
$string['share_message_subject'] = '与您分享了新的{$a}';
$string['share_message_view'] = '查看内容：';
$string['sharetopeople'] = '分享给特定的用户或工作空间';
$string['sharetopeopleoptional'] = '分享给特定的用户或工作空间（可选）';
$string['sharetorecipients'] = '分享给特定的用户';
$string['sharetorecipientsoptional'] = '分享给特定的用户';
$string['sharetorecipientsoptionalworkspaces'] = '分享给特定的用户或工作空间（可选）';
$string['sharetorecipientsworkspaces'] = '分享给特定的用户或工作空间';
$string['singlechoiceanswerdeleted'] = '单选答案已删除';
$string['sliders'] = '滑块';
$string['sort'] = '排序方式';
$string['sortalphabet'] = '字母顺序';
$string['sortcreated'] = '创建时间';
$string['sortpopular'] = '热门';
$string['tags'] = '标签';
$string['time'] = '时间';
$string['timetoread'] = '阅读时间';
$string['timeviewfivetoten'] = '5-10分钟';
$string['timeviewlessthanfive'] = '小于5分钟';
$string['timeviewmorethanten'] = '大于10分钟';
$string['tipnumberofresharer'] = '转发此内容的人数';
$string['title'] = '标题';
$string['topic'] = '主题';
$string['type'] = '类型';
$string['unassigned'] = '取消分配';
$string['unbookmark'] = '取消收藏';
$string['unsaved_changes_warning'] = '您未保存的更改将丢失';
$string['userdataitembookmark'] = '收藏';
$string['userdataitemshare'] = '分享';
$string['usersresources'] = '{$a}的内容库';
$string['viewprivate'] = '仅自己可查看';
$string['viewpublic'] = '所有人都可以查看';
$string['viewrestricted'] = '限制查看';
$string['whocansee'] = '谁能看到这个内容？';
$string['yourlibrary'] = '我的内容库';
$string['yourresources'] = '我的资源';
