<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'zh_cn', branch 't14-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = '已达到';
$string['achievedvaluefrozen'] = '由于等级在使用中，所以您无法更改此设置';
$string['action'] = '动作';
$string['actionlinks'] = '操作';
$string['actions'] = '行为';
$string['activateplan'] = '激活计划';
$string['active'] = '激活';
$string['activecertifications'] = '认证';
$string['activecertificationssubhead'] = '活跃的认证';
$string['activecompetencies'] = '活动目标';
$string['activecompetenciessubhead'] = '活跃能力';
$string['activecourses'] = '课程';
$string['activecoursessubhead'] = '正在进行的课程';
$string['activeevidence'] = '其他证明';
$string['activeevidencesubhead'] = '活动证明';
$string['activelearning'] = '进行中';
$string['activeobjectives'] = '活动课程';
$string['activeobjectivessubhead'] = '活跃目标';
$string['activeplans'] = '活动计划';
$string['activeprograms'] = '课程计划';
$string['activeprogramssubhead'] = '正在进行的课程计划';
$string['add'] = '添加 {$a}';
$string['addcompetencys'] = '添加能力';
$string['addcourses'] = '添加课程';
$string['addedx'] = '已添加 "{$a}"';
$string['addevidence'] = '添加证明';
$string['addlinkedcompetencies'] = '添加关联能力';
$string['addlinkedcourses'] = '添加关联课程';
$string['addlinkedcoursescompetency'] = '从能力中添加链接的课程';
$string['addlinkedevidence'] = '添加链接的证明';
$string['addnewobjective'] = '添加新目标';
$string['addnewobjectivevalue'] = '添加新目标等级值';
$string['addnewpriorityvalue'] = '添加新优先级等级值';
$string['addobjective'] = '添加目标';
$string['addplan'] = '添加计划';
$string['addprograms'] = '添加课程计划';
$string['addremovecompetency'] = '添加/删除能力';
$string['addremovecourse'] = '添加/删除课程';
$string['addremoveprogram'] = '添加/删除课程计划';
$string['addrpl'] = '添加 RPL';
$string['addtemplate'] = '添加新模板';
$string['advancedsettingscompetencypermissions'] = '能力权限';
$string['advancedsettingscompetencypermissions_help'] = '# Competency Permissions
**Competency permissions** allow you to define the types of actions that can be performed by the Learner and Manager for competencies within the learning plan.
There are four permission levels available:
* **|Allow** allows the user to perform the action
* **|Deny** prevents the user from performing the action
* **|Request** allows the user to request that this action is performed
* **|Approve** allows the user to approve a requested action.';
$string['advancedsettingscompetencysettings'] = '能力设置';
$string['advancedsettingscompetencysettings_help'] = '# Competency Settings
**Competency settings** allow you to define which settings are available for competencies within the plan.
Select the **‘Due dates’** setting. When **‘Due dates’** is set to ‘None’ the column does not appear on the learning plan.
Select the **‘Priorities’ **setting. When you are using **‘Priorities’** you need a **‘Priority Scale’**. Click the dropdown menu to select the priority scale.
** Note: **The option to set up such a scale is in Learning Plans>Priority Scales.
**Automatic assignment **enables you to automatically display competencies in a learning plan which have previously been assigned to a user’s position or organisation.';
$string['advancedsettingscoursepermissions'] = '课程权限';
$string['advancedsettingscoursepermissions_help'] = '# Course Permissions
**Course permissions** allow you to define which course settings are available and the types of actions that can be performed by the Learner and Manager in the learning plan.
There are four available permission levels:
* **|Allow** allows the user to perform the action
* **|Deny** prevents the user from performing the action
* **|Request** allows the user to request that this action
* **|Approve** allows the user to approve a action.';
$string['advancedsettingscoursesettings'] = '课程设置';
$string['advancedsettingscoursesettings_help'] = '# Course Settings
**Course settings** allow you to define the settings available for courses within the plan.
Select the **‘Due dates’** setting. When **‘Due dates’** is set to ‘None’ the column does not appear on the learning plan.
Select the **‘Priorities’ **setting. When **‘Priorities’ **is set to ‘None’ the column does not appear on the learning plan.
When you are using **‘Priorities’** you need a **‘Priority Scale’**. Click the dropdown menu to select the priority scale.
**Note: **The option to set up such a scale is in Learning Plans>Priority Scales.';
$string['advancedsettingsobjectivepermissions'] = '目标权限';
$string['advancedsettingsobjectivepermissions_help'] = '# Objectives Permissions
**Objective permissions** allow you to define the actions that can be performed by the Learner and Manager in the learning plan when setting up objectives.
There are four available permission levels:
* **|Allow** allows the user to perform the action
* **|Deny** prevents the user from performing the action
* **|Request** allows the user to request that this action
* **|Approve** allows the user to approve the action.';
$string['advancedsettingsobjectivesettings'] = '目标设置';
$string['advancedsettingsobjectivesettings_help'] = '# Objective Settings
**Objective settings **allow you define the settings available for objectives within the plan.
Select the **‘Due dates’** setting. When **‘Due dates’** is set to ‘None’ the column does not appear on the learning plan.
Select the **‘Priorities’ **setting. When **‘Priorities’ **is set to ‘None’ the column does not appear on the learning plan.
When you are using **‘Priorities’** you need a **‘Priority Scale’**. Click the dropdown menu to select the priority scale.
**Note: **The option to set up such a scale is in Learning Plans>Priority Scales.
**Objective scale** is used to measure a learners’ progress towards their objectives. Set up objective scales using the menu option under Site Administration>Learning Plans.';
$string['advancedsettingsplanpermissions'] = '计划权限';
$string['advancedsettingsplanpermissions_help'] = '# Plan Permissions
The advanced workflow settings allows you to define the type of actions which can be performed by learners and managers. For each type of action there are four permission levels available:
* **|Allow** allows the user to perform the action.
* **|Deny** prevents the user from performing the action.
* **|Request** allows the user to request that this action is performed.
* **|Approve** allows the user to approve an action.';
$string['advancedsettingsplansettings'] = '计划设置';
$string['advancedsettingsplansettings_help'] = '**计划设置**使您可以定义计划的一般设置。

学习计划可以根据以下选择标记为完成：

*   **手动；由具有“完整”权限的用户完成。**
学习计划可以由一位其“计划权限”的“批准”行中选择了“允许”的学员或管理人员标记为完成。
*   **自动；当所有项目都完成时。**
当学习计划中包含的所有课程、能力、目标或课程计划都标记为已完成时，学习计划被标记为已完成
*   **自动；当超过计划完成日期时。**
当过了与学习计划一起保存的完成日期时，学习计划标记为完成';
$string['advancedsettingsprogrampermissions'] = '课程计划权限';
$string['advancedsettingsprogrampermissions_help'] = '高级工作流设置允许您定义学员和管理人员可执行的操作类型。每种操作类型有四个可用的权限级别:

*   **允许 **：允许用户执行操作。
*   **拒绝**：阻止用户执行操作。
*   **请求**：允许用户请求执行此操作。
*   **批准**：允许用户批准操作。';
$string['advancedsettingsprogramsettings'] = '课程计划设置';
$string['advancedsettingsprogramsettings_help'] = '学习计划可以根据以下选择标记为完成：

*   **手动；由具有“完整”权限的用户完成。**
学习计划可以由一位其“计划权限”的“批准”行中选择了“允许”的学员或管理人员标记为完成。
*   **自动；当所有项目都完成时。**
当学习计划中包含的所有课程、能力、目标或课程计划都标记为已完成时，学习计划被标记为已完成
*   **自动；当超过计划完成日期时。**
当过了与学习计划一起保存的完成日期时，学习计划标记为完成';
$string['advancedworkflow'] = '高级工作流设置';
$string['after'] = '之后';
$string['allcertifications'] = '认证';
$string['allcertificationssubhead'] = '所有认证';
$string['allcompetencies'] = '所有能力';
$string['allcompetenciessubhead'] = '所有能力';
$string['allcourses'] = '所有课程';
$string['allcoursessubhead'] = '所有课程';
$string['allevidence'] = '其他证明';
$string['allevidencesubhead'] = '所有证明';
$string['allevidencetypes'] = '所有证明类型';
$string['alllearning'] = '所有';
$string['allobjectives'] = '所有目标';
$string['allobjectivescales'] = '所有目标等级';
$string['allobjectivessubhead'] = '所有目标';
$string['allow'] = '允许';
$string['allpriorityscales'] = '所有优先级等级';
$string['allprograms'] = '课程计划';
$string['allprogramssubhead'] = '所有课程计划';
$string['allteammembers'] = '所有团队成员';
$string['alreadyassignedtoplan'] = '已分配给此计划';
$string['approval'] = '审批';
$string['approvalrequested'] = '（批准请求）';
$string['approvalrequestsent'] = '为计划 "{$a}"发送的审批申请';
$string['approvalstatus'] = '批准状态';
$string['approvalstatusof'] = '{$a}的批准状态';
$string['approve'] = '批准';
$string['approved'] = '已批准';
$string['approvedplanrequest'] = '您对计划{$a}的请求已批准';
$string['approveitemstext'] = '请检查并审批对所附计划的更改';
$string['approveplantext'] = '请检查并审批所附的计划';
$string['assessitem'] = '评定项目';
$string['assignedonly'] = '已分配但未使用';
$string['attachment'] = '文件附件';
$string['autcompleteplantask'] = '进程计划自动完成';
$string['autoassign'] = '自动分配';
$string['autoassigncourses'] = '包括链接的课程';
$string['autoassignorg'] = '按组织自动分配';
$string['autoassignpos'] = '按位置自动分配';
$string['autobyitems'] = '自动；当所有项目都完成时。';
$string['autobyplandate'] = '自动；当超过计划完成日期时。';
$string['autocompleteplan'] = '自动计划完成';
$string['autocompleteplantext'] = '在结束日期之后自动将批准的计划设置为完成';
$string['autocreated'] = '已自动创建计划';
$string['automateddefault'] = '自动（已添加到计划）';
$string['awaitingapproval'] = '正在等待审批';
$string['backtoallcompetencies'] = '所有能力';
$string['backtoallcourses'] = '所有课程';
$string['backtoallobjectives'] = '所有目标';
$string['backtoallprograms'] = '所有课程计划';
$string['backtoallx'] = '&laquo; 返回全部 {$a}';
$string['backtoitem'] = '&laquo；返回 {$a}';
$string['baddata'] = '提供了错误的数据 - 非数字 id';
$string['basicworkflowdesc'] = '类似于经理驱动的工作流，但为简化界面禁用了一些选项。';
$string['basicworkflowname'] = '基本工作流';
$string['before'] = '之前';
$string['cannotdelete_inuse'] = '您不能删除此模板，因为有计划正在使用此模板。';
$string['cannotdeletetemplate_default'] = '无法删除默认模板';
$string['cannotdeletetemplate_inuse'] = '无法删除正在使用的模板';
$string['cannothidedefault'] = '无法隐藏默认模板';
$string['cannotremoveitem'] = '删除该项目时出现问题';
$string['canremoveitem'] = '项目已成功删除';
$string['certificationshistoryforsubhead'] = '{$a} 以前的认证';
$string['certificationshistorysubhead'] = '所有以前的认证';
$string['changedfromxtoy'] = '已从 "{$a->before}"更改为 "{$a->after}"';
$string['changes'] = '{$a}修改';
$string['changeto'] = '更改为';
$string['changeworkflowconfirm'] = '您确定要更改此模板的工作流吗？这将覆盖所有设置和权限，并且将为 "{$a}" 使用默认设置。';
$string['checkplancomplete'] = '您确定要将计划 "{$a}"标记为完成吗？<br /><br />将计划标记为完成后，则不可再对其进行更改。此操作无法撤销。您确定要继续吗？';
$string['checkplancomplete11'] = '您确定要将计划“{$a}”标记为完成吗？<br /><br /> 计划标记为完成后会被锁定，如果要进行进一步修改将需要重新激活。您确定要继续吗？';
$string['checkplandelete'] = '您确定要删除这个计划及其所有相关项目吗？';
$string['checkplanreactivate'] = '确实要重新激活计划“{$a}”吗？<br />';
$string['commenterror:itemnotfound'] = '评论错误： 未找到评论项目';
$string['commenterror:unsupportedcomment'] = '评论错误： 不支持的评论';
$string['commentmsg:componentitem'] = '关于 {$a->planowner} 计划“{$a->plan}”的 {$a->component} 项目的新评论';
$string['commentmsg:componentitemdetail'] = '有一条关于计划中 {$a->component} 项目的新评论。<br /><br />
<strong>学员：</strong> {$a->planowner}<br />
<strong>计划：</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>评论：</strong>{$a->comment} - <em>评论来自 {$a->commentby}，日期 {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = '关于 {$a->planowner} 的计划“{$a->plan}”的新评论';
$string['commentmsg:planoverviewdetail'] = '有一条关于计划的新评论。<br /><br />
<strong>学员：</strong> {$a->planowner}<br />
<strong>计划：</strong> {$a->plan}<br />
<strong>评论：</strong>{$a->comment} - <em>评论来自 {$a->commentby}，日期 {$a->commentdate}</em>';
$string['commenton'] = '评论';
$string['comments'] = '评论';
$string['competencies'] = '能力';
$string['competenciesachieved'] = '已获得能力';
$string['competenciesplural'] = '能力';
$string['competenciesupdated'] = '能力已更新';
$string['competency'] = '能力';
$string['competencycompleted'] = '能力已完成';
$string['competencyevidencestatus'] = '证明状态';
$string['competencyevidencestatus_help'] = '# Status
This field records the user\'s status in the assigned competency. The options that appear in the pulldown depend on the competency scale assigned to the chosen competency, so the competency must be selected before this field can be modified. A value scale must be set to add or update a competency evidence record.';
$string['competency_instructions_add'] = '您可以通过点击屏幕右侧的 "添加/删除能力" 按钮来添加额外的能力。';
$string['competency_instructions_add11'] = '单击“添加能力”按钮可以添加更多能力。';
$string['competency_instructions_detail'] = '您可以通过点击能力标题来查看有关任何能力的详细信息。';
$string['competency_instructions_learner'] = '您的学习计划针对的全部能力显示如下。';
$string['competency_instructions_manager'] = '您的团队成员的学习计划针对的全部能力显示如下。';
$string['competency_instructions_request'] = '点击 "更新所申请的能力" 将允许您申请为此学习计划添加新能力。';
$string['competencyname'] = '能力名称';
$string['competencypermissions'] = '能力权限';
$string['competencyplural'] = '能力';
$string['competencysettings'] = '能力设置';
$string['competencyview'] = '查看能力{$a}';
$string['complete'] = '完全';
$string['completed'] = '完成';
$string['completedcertifications'] = '认证';
$string['completedcertificationssubhead'] = '已完成的认证';
$string['completedcompetencies'] = '已完成目标';
$string['completedcompetenciessubhead'] = '已完成能力';
$string['completedcourses'] = '已完成课程';
$string['completedcoursessubhead'] = '已完成课程';
$string['completedevidence'] = '其他证明';
$string['completedevidencesubhead'] = '已完成的证明';
$string['completedlearning'] = '已完成';
$string['completedobjectives'] = '已完成课程';
$string['completedobjectivessubhead'] = '已完成目标';
$string['completedplans'] = '已完成的计划';
$string['completedprograms'] = '课程计划';
$string['completedprogramssubhead'] = '已完成课程计划';
$string['completedviarpl'] = '已通过 RPL 完成：{$a}';
$string['completeplan'] = '完成计划';
$string['completereactivate'] = '完成/重新激活';
$string['completiondate'] = '完成日期';
$string['component'] = '组件';
$string['componentapprovelonglearner'] = '学习计划 "{$a->plan}"中的 {$a->component} 已批准：<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '学习计划“{$a->planhtml}”中的“{$a->component}”已批准：<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '学习计划 "{$a->plan}"中的 {$a->component} 已批准：<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '学习计划“{$a->planhtml}”中的“{$a->component}”已批准：<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} 已批准';
$string['componentapproveshortmanager'] = '{$a->user} 批准了 {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '学习计划 "{$a->plan}"中的 {$a->component} 已完成：<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '学习计划“{$a->planhtml}”中的“{$a->component}”已完成：<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '学习计划 "{$a->plan}"中的 {$a->component} 已完成：<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '学习计划“{$a->planhtml}”中的“{$a->component}”已完成：<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} 已完成';
$string['componentcompleteshortmanager'] = '{$a->user} 完成了 {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '学习计划 "{$a->plan}"中的 {$a->component} 已被拒绝：<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '学习计划“{$a->planhtml}”中的“{$a->component}”被拒绝：<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '学习计划 "{$a->plan}"中的 {$a->component} 已被拒绝：<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '学习计划“{$a->planhtml}”中的“{$a->component}”被拒绝：<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} 已被拒绝';
$string['componentdeclineshortmanager'] = '{$a->user} 拒绝了 {$a->component} {$a->name}';
$string['componentrenaming'] = '组件重命名';
$string['components'] = '组件';
$string['componentsettings'] = '组件设置';
$string['componentupdatelonglearner'] = '学习计划 "{$a->plan}"中的 {$a->component} 已更新：<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '学习计划“{$a->planhtml}”中的“{$a->component}”已更新：<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '学习计划 "{$a->plan}"中的 {$a->component} 已更新：<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '学习计划“{$a->planhtml}”中的“{$a->component}”已更新：<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} 已更新';
$string['componentupdateshortmanager'] = '{$a->user} 更新了 {$a->component}';
$string['configenablelearningplans'] = '启用后，将可以访问与学习计划相关的所有链接，菜单，选项卡和选项。';
$string['confirm'] = '确认';
$string['confirmcreateplans'] = '确认创建计划';
$string['confirmdeleteplantitle'] = '删除学习计划：{$a}';
$string['confirmitemdelete'] = '您确定要删除这个项目吗？';
$string['confirmlinkedcourses'] = '确认链接的课程';
$string['confirmlinkedcoursesdesc'] = '部分能力有链接的课程。如果在下面选中，则可同时将这些课程添加到此计划：';
$string['confirmrequestapprove'] = '您确定要批准以下申请吗？';
$string['confirmrequestdecline'] = '您确定要拒绝以下申请吗？';
$string['couldnotinsertnewrecord'] = '无法插入新纪录';
$string['course'] = '课程';
$string['coursecompletion'] = '课程完成';
$string['course_instructions_add'] = '点击 "添加/删除课程" 将允许您为此学习计划添加新课程。';
$string['course_instructions_add11'] = '点击“添加课程”将允许您为此学习计划添加新课程。';
$string['course_instructions_detail'] = '您可以通过点击课程标题来查看任何课程。';
$string['course_instructions_learner'] = '您的学习计划的所有课程显示如下。';
$string['course_instructions_manager'] = '您的团队成员的学习计划的所有课程显示如下。';
$string['course_instructions_request'] = '点击 "更新所申请的课程" 将允许您申请为此学习计划添加新课程。';
$string['coursename'] = '课程名称';
$string['coursenotfound'] = '未找到课程';
$string['coursepermissions'] = '课程权限';
$string['courseplural'] = '课程';
$string['coursescomplete'] = '课程完成';
$string['coursescompletionhistoryforsubhead'] = '{$a} 的上次完成';
$string['coursescompletionhistorysubhead'] = '上次完成的课程';
$string['coursesettings'] = '课程设置';
$string['coursesettingsnotupdated'] = '更新课程设置时出现问题';
$string['coursesettingsupdated'] = '课程设置已更新';
$string['coursesnotupdated'] = '更新课程时出现问题。';
$string['coursesupdated'] = '课程设置已更新。';
$string['create'] = '创建';
$string['createnewlearningplan'] = '创建新的学习计划';
$string['createplan'] = '创建计划';
$string['createplan_instructions'] = '要创建新计划，请添加计划标题、计划的简短描述和计划应完成的截止日期。在输入这些信息之后，即可点击 "创建计划"。';
$string['currentattachment'] = '当前附件';
$string['currentlyviewing'] = '当前正在查看';
$string['customworkflowdesc'] = '通过高级设置对个人权限进行细粒度控制。';
$string['customworkflowname'] = '自定义工作流';
$string['datecompleted'] = '完成日期';
$string['datecreated'] = '创建日期';
$string['datestarted'] = '开始日期';
$string['decline'] = '拒绝';
$string['declined'] = '已拒绝';
$string['declinedplanrequest'] = '您对计划{$a}的请求已拒绝';
$string['declineplantext'] = '您将拒绝所申请的计划，请确认';
$string['defaultobjectivescaledescription'] = '已完成目标、进行中的目标或未开始的目标。';
$string['defaultobjectivescalename'] = '已完成、进行中、未开始';
$string['defaultpriorityscaledescription'] = '高优先级、中优先级或低优先级。';
$string['defaultpriorityscalename'] = '高、中、低';
$string['defaultscalevaluecompleted'] = '已完成';
$string['defaultscalevaluehigh'] = '高';
$string['defaultscalevalueinprogress'] = '进行中';
$string['defaultscalevaluelow'] = '低';
$string['defaultscalevaluemedium'] = '中';
$string['defaultscalevaluenotstarted'] = '未开始';
$string['defaultstatus'] = '默认状态';
$string['defaultvalue'] = '默认值';
$string['delete'] = '删除';
$string['deleteattachedevidenceareyousure'] = '您确定要删除附加证明吗?';
$string['deleteattachmentevidence'] = '删除附加证明';
$string['deletecheckdptemplate'] = '您确定要删除这个学习计划模板吗？';
$string['deletecheckevidencetype'] = '您是否确定确实要删除此证明类型?';
$string['deletecheckevidencetypeinuse'] = '它正由现有证明使用';
$string['deletecheckobjective'] = '您确定要彻底删除这个目标等级吗？';
$string['deletecheckobjectivevalue'] = '您确定要删除这个目标等级值吗？';
$string['deletecheckpriority'] = '您确定要彻底删除这个优先级等级吗？';
$string['deletecheckpriorityvalue'] = '您确定要删除这个优先级等级值吗？';
$string['deletedefault'] = '无法删除默认模板';
$string['deletedevidencetype'] = '证明类型“{$a}”已完全删除。';
$string['deletedobjectivescale'] = '目标等级 {$a} 已彻底删除。';
$string['deletedobjectivescalevalue'] = '目标等级值 {$a} 已删除。';
$string['deletedp'] = '已成功删除学习计划模板';
$string['deletedpriorityscale'] = '优先级等级 {$a} 已彻底删除。';
$string['deletedpriorityscalevalue'] = '优先级等级值 {$a} 已删除。';
$string['deleteevidence'] = '删除证明';
$string['deleteevidenceareyousure'] = '您确定要删除此证明吗?';
$string['deletelinkedcoursesheader'] = '从计划中删除“{$a}”';
$string['deletelinkedcoursesinstructionslearner'] = '以下课程已与您计划中的该能力相关联。如果选中，它们现在将从您的计划中删除。如果取消选中，它们将继续留在您的计划中。';
$string['deletelinkedcoursesinstructionsmanager'] = '以下课程已与 {$a} 计划中的该能力相关联。如果选中，它们现在将从该计划中删除。如果取消选中，它们将继续留在该计划中。';
$string['deletelinkedcoursessubmit'] = '从计划中删除';
$string['deletelinkedevidenceheader'] = '链接证明';
$string['deletelinkedevidencemessage'] = '以下证明的链接也会删除。<br />但原始证明不会删除，仍保留在学习记录中';
$string['deletemandatory'] = '删除强制能力';
$string['deleteobjective'] = '删除目标';
$string['deleteobjectiveareyousure'] = '您确定要删除这个目标吗？';
$string['deleteplan'] = '删除计划';
$string['deny'] = '拒绝';
$string['draft'] = '草稿';
$string['duedate'] = '截止时间';
$string['duedatefor'] = '{$a}的截止日期';
$string['duedatemode'] = '截止日期';
$string['duedates'] = '截止日期';
$string['dueinxdays'] = '在 {$a} 天后截止';
$string['duetoday'] = '今天截止';
$string['editdetails'] = '编辑详细信息';
$string['editdetailswithapproval'] = '编辑详细信息（需要批准）';
$string['editevidence'] = '编辑证明';
$string['editevidencetype'] = '编辑证明类型 {$a}';
$string['editobjective'] = '编辑目标 {$a}';
$string['editobjectivevalue'] = '编辑目标值';
$string['editpriority'] = '编辑优先级 {$a}';
$string['editpriorityvalue'] = '编辑优先级值';
$string['enablelearningplans'] = '显示学习计划';
$string['enablerecordoflearning'] = '启用学习记录';
$string['enablerecordoflearninginfo'] = '启用后，与学习记录相关的所有功能将可见且可访问';
$string['enddate'] = '结束日期';
$string['error:cannotaddscalevalue'] = '您不能向使用中的等级添加等级值';
$string['error:cannotupdatecompetencies'] = '无法更新能力';
$string['error:cannotupdatecourses'] = '无法更新课程';
$string['error:cannotupdateevidence'] = '无法更新证明';
$string['error:cannotupdateobjectives'] = '无法更新目标';
$string['error:cannotupdateprograms'] = '无法更新课程计划';
$string['error:cannotviewpage'] = '您不能查看此页面';
$string['error:cantcreatecustomworkflow'] = '您不能创建名为 \'custom\' 的工作流，因为这是系统使用的名称。';
$string['error:competenciesupdated'] = '未更新能力';
$string['error:competencynotfound'] = '未找到能力';
$string['error:competencyproficiencypermission'] = '您没有更新熟练程度的权限';
$string['error:competencystatuspermission'] = '您没有更改该能力状态的权限';
$string['error:couldnotassignnewitem'] = '无法向计划分配新项目';
$string['error:couldnotfindassigneditem'] = '找不到分配的项目';
$string['error:couldnotunassigneditem'] = '无法取消分配项目';
$string['error:coursecompletionpermission'] = '您没有更新完成状态的权限';
$string['error:createcomponents'] = '为新计划模板创建组件时出错';
$string['error:createnewevidencetype'] = '创建新证明类型时出错';
$string['error:createnewobjectivescale'] = '创建新目标等级时出错';
$string['error:createnewpriorityscale'] = '创建新优先级等级时出错';
$string['error:createobjectivescale'] = '创建目标等级时出错';
$string['error:createobjectivevalue'] = '创建目标等级值记录时出错';
$string['error:createpriorityvalue'] = '创建优先级等级值记录时出错';
$string['error:creatingobjectivescalevalues'] = '创建目标等级值时出错';
$string['error:creationaftercompletion'] = '完成日期不得早于创建日期';
$string['error:dateformat'] = '请输入日期，格式为 {$a}.';
$string['error:deletedobjectivescalevalue'] = '删除目标等级值时出错';
$string['error:deletedp'] = '删除学习计划模板时出错';
$string['error:deletedpriorityscalevalue'] = '无法删除优先级等级值。';
$string['error:evidencedeleted'] = '证明未删除';
$string['error:evidenceidincorrect'] = '证明 ID 不正确';
$string['error:evidencenotfound'] = '找不到证明';
$string['error:evidencetypeidincorrect'] = '证明类型 ID 不正确';
$string['error:incorrectparameters'] = '不正确的参数';
$string['error:invalidcomponent'] = '无效的组件';
$string['error:invalid_component_id'] = '无效的组件 ID';
$string['error:invalidtemplateid'] = '无效的模板 id';
$string['error:itemnotinplan'] = '该项目不是指定计划的一部分';
$string['error:missingcompetencysettings'] = '能力设置未填';
$string['error:missingcoursesettings'] = '课程设置未填';
$string['error:missingobjectivesettings'] = '目标设置未填';
$string['error:missingpermissionsetting'] = '权限设置未填';
$string['error:missingprogramsettings'] = '课程计划设置没填';
$string['error:newdptemplate'] = '创建新学习计划模板时出错';
$string['error:nodeleteobjectivescaleassigned'] = '由于该目标等级已被分配给一个或多个计划模板，因此您无法删除它';
$string['error:nodeleteobjectivescaleinuse'] = '不能删除正在使用的目标等级';
$string['error:nodeleteobjectivescalevaluedefault'] = '您不能删除该目标等级值，因为它是一个默认值';
$string['error:nodeleteobjectivescalevalueinuse'] = '您不能删除该等级值，因为它正在使用中';
$string['error:nodeletepriorityscaleassigned'] = '由于该优先级等级已被分配给一个或多个计划模板，因此您无法删除它';
$string['error:nodeletepriorityscaleinuse'] = '您不能删除正在使用的优先级等级';
$string['error:nodeletepriorityscalevaluedefault'] = '您不能删除该优先级等级值，因为它是一个默认值';
$string['error:nodeletepriorityscalevalueinuse'] = '您不能删除该等级值，因为它正在使用中';
$string['error:nopermissiondeletemandatorycomp'] = '您没有权限删除强制能力。';
$string['error:nopermissiondeletemandatorycourse'] = '您没有权限删除强制课程。';
$string['error:nopermissions'] = '您没有执行此操作的必要权限';
$string['error:noprioritiesfound'] = '未找到优先级，请首先创建一个优先级等级。';
$string['error:noreorderobjectiveinuse'] = '您不能对正在使用的目标等级进行重新排序。';
$string['error:noreorderpriorityinuse'] = '您不能重新排序正在使用的优先级等级。要重新排序此优先级等级，不能将其分配给任何 IDP。';
$string['error:notemplatewithoutobjectivescale'] = '您必须至少创建一个目标等级，之后才能创建模板。';
$string['error:notemplatewithoutpriorityscale'] = '您必须至少创建一个优先级等级，之后才能创建模板。';
$string['error:objectivedeleted'] = '未删除目标';
$string['error:objectiveidincorrect'] = '目标 ID 不正确';
$string['error:objectivenotfound'] = '未找到目标';
$string['error:objectivescaledidincorrect'] = '不正确的目标等级 ID';
$string['error:objectivescaleidincorrect'] = '目标等级 ID 不正确';
$string['error:objectivescalevalueidincorrect'] = '目标等级值 ID 不正确';
$string['error:objectivesupdated'] = '未更新目标';
$string['error:objectiveupdated'] = '未更新目标';
$string['error:planhistory'] = '错误，未找到计划历史记录';
$string['error:priorityscaleidincorrect'] = '优先级等级 ID 不正确';
$string['error:priorityscalevalueidincorrect'] = '优先级等级值 ID 不正确';
$string['error:problemapproving'] = '批准这些项目时出现问题';
$string['error:propertymustbeset'] = '必须在 {$a->class} 类中设置属性 \'{$a->property}\'';
$string['error:reactivatedatebeforenow'] = '错误，指定的新结束日期早于当前日期。';
$string['error:recordoflearningdisabled'] = '学习记录在此网站未启用';
$string['error:settingdoesnotexist'] = '组件 {$a->component} 中不存在设置 {$a->action}';
$string['error:templateid'] = '无效的计划模板 ID';
$string['error:unknownbuttonclicked'] = '点击了未知按钮。';
$string['error:update_competency_settings'] = '更新能力设置时出错';
$string['error:update_components_enabled'] = '启用/禁用组件时出错';
$string['error:update_components_settings'] = '更新组件设置时出错';
$string['error:update_components_sortorder'] = '出现改变组件顺序的错误';
$string['error:update_course_settings'] = '更新课程设置时出错';
$string['error:updateevidencetype'] = '更新证明类型时出错';
$string['error:update_general_settings'] = '更新常规设置时出错';
$string['error:updateingrecord'] = '错误，无此链接类型';
$string['error:updateobjectivescale'] = '更新目标等级时出错';
$string['error:updateobjectivescaleordering'] = '无法更新目标等级顺序';
$string['error:updateobjectivescalevalue'] = '无法更新目标等级值';
$string['error:update_objective_settings'] = '更新目标设置时出错';
$string['error:update_plan_settings'] = '更新计划设置时出错';
$string['error:updatepriorityscaleordering'] = '无法更新优先级等级顺序';
$string['error:updatepriorityscalevalue'] = '无法更新优先级等级值。';
$string['error:update_program_settings'] = '更新课程计划设置时发生错误';
$string['error:updatetemplateordering'] = '无法更新计划模板顺序';
$string['error:update_workflow_settings'] = '更新工作流设置时出错';
$string['error:updatinglinktype'] = '错误： 无法更新链接类型';
$string['error:updatingpriorityscale'] = '更新优先级等级时出错';
$string['error:usernotfound'] = '未找到用户';
$string['eventapprovalapproved'] = '计划审批核准';
$string['eventapprovaldeclined'] = '计划审批拒绝';
$string['eventapprovalrequested'] = '计划审批请求';
$string['event_competency_value_set'] = '设置用户能力值';
$string['eventcomponentcreated'] = '计划组件建立';
$string['eventcomponentdeleted'] = '计划组件删除';
$string['eventcomponentupdated'] = '计划组建更新';
$string['eventevidencecreated'] = '证明建立';
$string['eventevidencedeleted'] = '证明删除';
$string['eventevidencetypecreated'] = '证明类型建立';
$string['eventevidencetypedeleted'] = '证明类型删除';
$string['eventevidencetypeupdated'] = '证明类型更新';
$string['eventevidenceupdated'] = '证明更新';
$string['eventobjectivescalecreated'] = '目标比例建立';
$string['eventobjectivescaledeleted'] = '目标比例删除';
$string['eventobjectivescaleupdated'] = '目标比例更新';
$string['eventplancompleted'] = '计划完成';
$string['eventplancreated'] = '计划建立';
$string['eventplandeleted'] = '计划删除';
$string['eventplanlistviewed'] = '计划查看';
$string['eventplanreactivated'] = '计划重新激活';
$string['eventplanupdated'] = '计划更新';
$string['eventplanviewed'] = '计划查看';
$string['eventpriorityscalecreated'] = '优先比例建立';
$string['eventpriorityscaledeleted'] = '优先比例删除';
$string['eventpriorityscaleupdated'] = '优先比例更新';
$string['eventtemplateupdated'] = '工作流在计划模板中更改';
$string['evidence'] = '证明';
$string['evidenceadded'] = '已创建证明';
$string['evidenceattachmentdeleted'] = '已删除附加的证明文件';
$string['evidencecustomfields'] = '证明自定义字段';
$string['evidencedatecompleted'] = '已完成证明日期';
$string['evidencedatecompletedshort'] = '证明日期完成';
$string['evidencedeleted'] = '已删除证明';
$string['evidencedescription'] = '证明描述';
$string['evidencedescriptionshort'] = '证明描述';
$string['evidencefileattachments'] = '文件附件';
$string['evidencefileattachmentsshort'] = '证明文件附件';
$string['evidenceinstitution'] = '证明机构';
$string['evidenceinstitutionshort'] = '证明机构';
$string['evidence_instructions_add'] = '您可以通过点击屏幕右侧的“添加/删除证明”按钮以添加更多的证明。';
$string['evidence_instructions_add11'] = '您可以通过点击屏幕右侧的“添加/删除证明”按钮以添加更多的证明。';
$string['evidence_instructions_detail'] = '您可以通过点击标题来查看有关任何证明的详细信息。';
$string['evidence_instructions_learner'] = '您的学习计划针对的全部证明显示如下。';
$string['evidence_instructions_manager'] = '您的团队成员的学习计划针对的全部证明显示如下。';
$string['evidence_instructions_request'] = '点击“更新申请的证明”将允许您申请为此学习计划添加新的证明。';
$string['evidenceinuseby'] = '以下学习计划内容已使用此证明';
$string['evidencelink'] = '链接';
$string['evidencelinkerror'] = '没有有效的 Web 链接';
$string['evidencelinkshort'] = '证明链接';
$string['evidencename'] = '证明名称';
$string['evidenceplural'] = '证明';
$string['evidence_readonly'] = '证明为只读';
$string['evidencetype'] = '证明类型';
$string['evidencetypeadded'] = '已添加证明类型“{$a}”';
$string['evidencetypecreate'] = '添加新证明类型';
$string['evidencetypeinuse'] = '此证明类型已在使用。您仍然可以重命名证明类型，但此类型会在不发出警告的情况下发生更改，因此这样做可能会造成用户不解。';
$string['evidencetypename'] = '名称';
$string['evidencetypes'] = '证明类型';
$string['evidencetypeupdated'] = '已更新证明类型“{$a}”';
$string['evidencetypex'] = '证明类型“{$a}”';
$string['evidenceupdated'] = '已更新证明';
$string['evidenceview'] = '查看证明';
$string['explainobjscalevals'] = '每行一个值（从最高到最低）';
$string['explainpriorityscalevals'] = '每行一个优先级（从最高到最低）';
$string['filterbystatus'] = '按状态过滤';
$string['general'] = '一般';
$string['generalsettings'] = '常规设置';
$string['globallearningplansettings'] = '全局学习计划设置';
$string['globalsettings'] = '全局设置';
$string['hidden'] = '隐藏';
$string['historyforcompetencyx'] = '能力“{$a}”的历史记录';
$string['includecompleted'] = '包含已完成的能力';
$string['includerelatedcourses'] = '包括链接的课程';
$string['inprogress'] = '正在进行';
$string['instances'] = '实例';
$string['invalidnumeric'] = '数字值必须是数字（或者不设置）';
$string['itemapproval'] = '项目审批';
$string['item-request-manager-long'] = '{$a->learner} 已申请审批 "{$a->plan}"中的新学习计划项目：{$a->data}';
$string['item-request-manager-short'] = '{$a->learner} 发出的项目审批申请';
$string['items'] = '成绩项';
$string['latestcommentby'] = '最新评论来自';
$string['launchcourse'] = '启动课程';
$string['launchprogram'] = '启动课程计划';
$string['learner'] = '员工';
$string['learning'] = '学习';
$string['learningplan'] = '学习计划';
$string['learningplan:name:tab'] = '学习计划：{$a->name} - {$a->tab}';
$string['learningplans'] = '学习计划';
$string['learningplansdisabled'] = '学习计划在此网页未启用';
$string['linkedcompetencies'] = '链接的能力';
$string['linkedcourses'] = '链接的课程';
$string['linkedobjectives'] = '链接的目标';
$string['linkedx'] = '链接的 {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">点击此处</a>查看/编辑此目标等级的等级值。';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">点击此处</a>查看/编辑此优先级等级的等级值。';
$string['linktype'] = '链接类型';
$string['manageplans'] = '管理';
$string['manager'] = '经理';
$string['managerdrivenworkflowdesc'] = '管理者为其员工的学习计划分配内容。用户可以申请要添加的内容，但需要获得管理者批准。';
$string['managerdrivenworkflowname'] = '由经理驱动的工作流';
$string['managetemplates'] = '管理模板';
$string['mandatory'] = '强制';
$string['manualcomplete'] = '手动；由具有“完整”权限的用户完成';
$string['manuallycreated'] = '已手动创建计划';
$string['markplancomplete'] = '标记计划{$a}完成';
$string['missingobjectivescalevaluename'] = '必须填写目标等级值名';
$string['missingpriorityscalevaluename'] = '优先级等级值名未填';
$string['na'] = '无';
$string['name'] = '名称';
$string['namelink'] = '名称（链接）';
$string['newtemplate'] = '新模板';
$string['nochanges'] = '无更改';
$string['noclassfileforcomponent'] = '未找到组件 \'{$a->component}\' 的类文件 \'{$a->classfile}\'';
$string['noclassfileforrole'] = '未找到角色 \'{$a->role}\' 的类文件 \'{$a->classfile}\'';
$string['noclassfileforworkflow'] = '未找到工作流 \'{$a->workflow}\' 的类文件 \'{$a->classfile}\'';
$string['noclassforcomponent'] = '组件 \'{$a->component}\' 的类 \'{$a->class}\' 不存在。';
$string['noclassforrole'] = '角色 \'{$a->role}\' 的类 \'{$a->class}\' 不存在。';
$string['noclassforworkflow'] = '工作流 \'{$a->workflow}\' 的类 \'{$a->class}\' 不存在';
$string['nocomments'] = '无评论';
$string['nocompetencies'] = '无能力。';
$string['nocourses'] = '无课程。';
$string['nodeleteevidencetypeinuse'] = '由于此证明类型“{$a}”正在使用，因此无法删除';
$string['noduedate'] = '无截止日期';
$string['noevidencelink'] = '没有此证明的链接';
$string['noevidencetypesdefined'] = '没有定义证明类型';
$string['noitemsrequiringapproval'] = '没有需要审批的项目';
$string['nolinkedcompetencies'] = '无链接的能力。';
$string['nolinkedcourses'] = '无链接的课程。';
$string['nolinkedobjectives'] = '无链接的目标。';
$string['nolinkedx'] = '无链接的 {$a}。';
$string['nomanager'] = '您没有在您的个人资料位置中指定管理者';
$string['none'] = '没有';
$string['nonsensicalachievedvalues'] = '警告：您存在低于该等级中未获得值的已获得值。请记住您的等级排序方式应是完成最好的在上，完成最差的在下。';
$string['noobjectives'] = '无目标。';
$string['noobjectivescales'] = '要使用目标，请设置一个目标等级';
$string['noobjectivescalevalues'] = '没有为此目标等级定义目标等级值。';
$string['noobjectivesdefined'] = '未定义目标';
$string['nopermission'] = '您没有执行此操作的权限';
$string['noplans'] = '无计划...';
$string['noprioritiesdefined'] = '未定义优先级';
$string['nopriorityscales'] = '要使用优先级，请设置一个优先级等级';
$string['nopriorityscalevalues'] = '没有为此优先级等级定义优先级等级值。';
$string['noprograms'] = '无课程计划。';
$string['norecords'] = '没有要显示的记录。';
$string['notcompleted'] = '没有完成';
$string['noteduedateswrongformat'] = '注意：指出的截止日期字段未更新：格式错误';
$string['noteduedateswrongformatorrequired'] = '注意：指出的截止日期字段未更新：需要格式或格式错误';
$string['notemplates'] = '尚未创建计划模板';
$string['notemplatesetup'] = '尚未设置计划模板';
$string['no_value_achieved'] = '无评级';
$string['nox'] = '无 {$a}。';
$string['numaffectedusers'] = '受影响的用户人数';
$string['numberoflinkedcourses'] = '课程';
$string['numberoflinkedevidence'] = '证明';
$string['objective'] = '目标';
$string['objectiveapproved'] = '目标审批';
$string['objectivecompletelonglearner'] = '{$a->userfrom} 已将目标 "{$a->objective}" 更改为已完成';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} 已在学习计划“{$a->planhtml}”中将目标“{$a->objectivehtml}”更改为已完成';
$string['objectivecompletelongmanager'] = '{$a->userfrom} 已在学习计划 "{$a->plan}" 中将目标 "{$a->objective}" 更改为已完成';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} 已在学习计划“{$a->planhtml}”中将目标“{$a->objectivehtml}”更改为已完成';
$string['objectivecompleteshortlearner'] = '已完成的目标 "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} 已完成目标';
$string['objectivecourse'] = '已分配的课程';
$string['objectivecreated'] = '目标已创建';
$string['objectivedeleted'] = '目标已删除';
$string['objectivedeletelonglearner'] = '{$a->userfrom} 已在学习计划 "{$a->plan}" 中删除了目标 "{$a->objective}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} 已从学习计划“{$a->planhtml}”中将目标“{$a->objective}”删除';
$string['objectivedeletelongmanager'] = '{$a->userfrom} 已在学习计划 "{$a->plan}" 中删除了目标 "{$a->objective}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} 已从学习计划“{$a->planhtml}”中将目标“{$a->objective}”删除';
$string['objectivedeleteshortlearner'] = '目标 "{$a}" 已删除';
$string['objectivedeleteshortmanager'] = '{$a} 已删除目标';
$string['objectivedescription'] = '目标描述';
$string['objectiveduedate'] = '目标截止日期';
$string['objectiveeditlonglearner'] = '{$a->userfrom} 已编辑目标 "{$a->objective}" 的 {$a->field}';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} 已在学习计划“{$a->planhtml}”中编辑了目标“{$a->objectivehtml}”的 {$a->field}';
$string['objectiveeditlongmanager'] = '{$a->userfrom} 已在学习计划 "{$a->plan}" 中编辑了目标 "{$a->objective}" 的 {$a->field}';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} 已在学习计划“{$a->planhtml}”中编辑了目标“{$a->objectivehtml}”的 {$a->field}';
$string['objectiveeditshortlearner'] = '目标 "{$a}" 已编辑';
$string['objectiveeditshortmanager'] = '{$a} 已编辑目标';
$string['objectivefullname'] = '目标标题';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} 已将目标 "{$a->objective}" 更改为未完成';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} 已在学习计划“{$a->planhtml}”中将目标“{$a->objectivehtml}”更改为未完成';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} 已在学习计划 "{$a->plan}" 中将目标 "{$a->objective}" 更改为未完成';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} 已在学习计划“{$a->planhtml}”中将目标“{$a->objectivehtml}”更改为未完成';
$string['objectiveincompleteshortlearner'] = '目标 "{$a}" 未完成';
$string['objectiveincompleteshortmanager'] = '{$a} 有一个未完成的目标';
$string['objective_instructions_add'] = '点击 "添加新目标" 将允许您为此学习计划添加新目标。';
$string['objective_instructions_add11'] = '点击“添加新目标”将允许您为此学习计划添加新目标。';
$string['objective_instructions_detail'] = '您可以通过点击目标标题来查看任何目标。';
$string['objective_instructions_learner'] = '您的学习计划的所有目标显示如下。';
$string['objective_instructions_manager'] = '您的团队成员的学习计划的所有目标显示如下。';
$string['objective_instructions_request'] = '点击 "更新所申请的目标" 将允许您申请为此学习计划添加新目标。';
$string['objectivename'] = '目标名称';
$string['objectivenewlonglearner'] = '{$a->userfrom} 已为学习计划 "{$a->plan}" 分配了新目标 "{$a->objective}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} 已将新目标“{$a->objectivehtml}”分配给学习计划“{$a->planhtml}”';
$string['objectivenewlongmanager'] = '{$a->userfrom} 已在学习计划 "{$a->plan}"中创建了新目标 "{$a->objective}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} 已在学习计划“{$a->planhtml}”中创建了新目标“{$a->objectivehtml}”';
$string['objectivenewshortlearner'] = '新目标 "{$a}" 已分配';
$string['objectivenewshortmanager'] = '{$a} 创建了新目标';
$string['objectivepermissions'] = '目标权限';
$string['objectiveplural'] = '目标';
$string['objectivepriority'] = '目标优先级';
$string['objectives'] = '目标';
$string['objectivescale'] = '目标等级';
$string['objectivescaleadded'] = '已添加目标等级“{$a}”';
$string['objectivescaleassign'] = '目标等级';
$string['objectivescaleassign_help'] = '# Objective Scale
A Objective scales define the criteria by which an objective can be measured. This is the name of scale the value is being added to.';
$string['objectivescaledefault'] = '默认值';
$string['objectivescaledefault_help'] = '# Default Value
The **Default Value** is the value automatically assigned to an objective in a learning plan when the objective is added by a learner or manager.';
$string['objectivescaledefaultupdated'] = '已更新等级的默认值';
$string['objectivescaleinuse'] = '此等级正在使用中（即用户有用此等级的值标记的目标）。为了保持数据完整性，等级值无法进行创建、重新排序或删除。您仍然可以重命名等级值，但由于用户的目标状态在未经提醒的情况下发生了变化，因而这样做可能会造成用户不解。';
$string['objectivescalename'] = '目标等级名称';
$string['objectivescalename_help'] = '# Objective Scale Name
The name of the objective scale used by a learning plan.';
$string['objectivescales'] = '目标等级';
$string['objectivescalesdisabledtemplateinuse'] = '注意：无法更改目标等级 - 有一些计划正在使用此模板';
$string['objectivescaleupdated'] = '已更新目标等级“{$a}”';
$string['objectivescalevalueachieved'] = '已达到';
$string['objectivescalevalueachieved_help'] = '# Achieved
When **Achieved** is checked this objective scale value will be used to indicate the objective is achieved by the learner.
You can have multiple values marked as **Achieved** allowing degrees of achievement.';
$string['objectivescalevalueadded'] = '已添加目标等级值“{$a}”';
$string['objectivescalevalueid'] = '目标熟练程度';
$string['objectivescalevalueidnumber'] = '等级值 ID 编号';
$string['objectivescalevalueidnumber_help'] = '# Scale value ID number
Scale ID number is a unique number used to represent the scale value.';
$string['objectivescalevaluename'] = '等级值名';
$string['objectivescalevaluename_help'] = '# Scale Value Name
**Scale value name** is the name of the objective scale value you are adding or editing.
A scale value is used to measure the learning plan objectives. You can add as many scale values as required.';
$string['objectivescalevaluenumeric'] = '目标等级数字值';
$string['objectivescalevaluenumeric_help'] = '# Objective Scale value numerical value
**Objective scale value numerical value** allows you to assign a numerical value alongside a description (name) for the scale value.';
$string['objectivescalevalues'] = '目标等级值';
$string['objectivescalevalues_help'] = '# Scale Values
Enter a list of values for the new objective scale (one value per line), in order from highest to lowest. For example:
* High
Medium
Low *';
$string['objectivescalevalueupdated'] = '已更新目标等级值“{$a}”';
$string['objectivescalex'] = '目标等级“{$a}”';
$string['objectivesettings'] = '目标设置';
$string['objectivesmet'] = '目标已达到';
$string['objectivesnotupdated'] = '未更新目标';
$string['objectivesscalecreate'] = '添加新目标等级';
$string['objectivesupdated'] = '目标已更新';
$string['objectivetitle'] = '目标标题';
$string['objectiveupdated'] = '目标已更新';
$string['objectivevalues'] = '目标值';
$string['on'] = '在';
$string['optional'] = '可选项';
$string['options'] = '选项';
$string['overdue'] = '已过期！';
$string['overview'] = '概览';
$string['pendingapproval'] = '待审批';
$string['pendingitems'] = '待审批';
$string['pendingitemsx'] = '<a href="{$a->link}" title="需要审批的计划项目({$a->count})"><span class="redfont">待定({$a->count})</span></a>';
$string['pendingremoval'] = '待删除';
$string['plan'] = '计划';
$string['plan:accessanyplan'] = '访问任何用户的计划';
$string['plan:accessplan'] = '访问计划';
$string['planactivated'] = '计划"{$a}" 已被激活';
$string['plan:add'] = '添加计划';
$string['plan-add-learner-long'] = '新学习计划 "{$a->plan}"已由 {$a->manager} 分配';
$string['plan-add-learner-short'] = '新计划 "{$a->plan}"已分配';
$string['planapproved'] = '计划 "{$a}"已批准';
$string['planapprovedby'] = '计划"{$a->name}" 已被{$a->user}批准';
$string['plan-approve-learner-long'] = '已允许学习计划 "{$a->plan}"的审批申请';
$string['plan-approve-learner-short'] = '新计划 "{$a->plan}"已批准';
$string['planautocompleteddate'] = '由于该计划的结束日期已过，因而它自动完成。';
$string['planautocompleteditems'] = '由于该计划中的所有项目都已经完成，因而它自动完成。';
$string['plan:cancreateplancohort'] = '为受众组创建计划';
$string['plan:canselectplantemplate'] = '选择计划模板';
$string['plancomplete'] = '完成计划';
$string['plancompleted'] = '此计划已标记为完成。不再可编辑，所有状态指标均显示在计划完成时的状态。';
$string['plancompletefail'] = '试图将计划 "{$a}"标记为完成时出现问题';
$string['plan-complete-manager-long'] = '{$a->learner} 已完成学习计划 "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} 已完成的计划';
$string['plancompletesuccess'] = '已成功完成计划 {$a}';
$string['plan:configureplans'] = '配置计划模板';
$string['plancreatefail'] = '无法创建计划 "{$a}"';
$string['plancreatesuccess'] = '计划创建成功';
$string['plandeclined'] = '计划 "{$a}"已被拒绝';
$string['plandeclinedby'] = '计划"{$a->name}" 已被{$a->user}拒绝';
$string['plandeclinedtryagain'] = '此计划已被拒绝。如有必要，您可以做出更改，并再次申请计划审批。';
$string['plan-decline-learner-long'] = '已拒绝学习计划 "{$a->plan}"的审批申请';
$string['plan-decline-learner-short'] = '新计划审批申请已被拒绝';
$string['plandeletefail'] = '无法删除计划 "{$a}"';
$string['plandeletesuccess'] = '已成功删除计划 "{$a}"';
$string['plandescription'] = '计划描述';
$string['plandetails'] = '计划详情';
$string['plan-duedate-update-learner-long'] = '学习计划 "{$a->plan}"的截止日期已更改';
$string['plan-duedate-update-learner-short'] = '计划截止日期已更改';
$string['plan-duedate-update-manager-long'] = '{$a->learner} 的学习计划 "{$a->plan}"的截止日期已更改';
$string['plan-duedate-update-manager-short'] = '{$a->learner} 更改了计划截止日期';
$string['plan-due-learner-long'] = '学习计划 "{$a->plan}"将在 {$a->numdays} 天后截止';
$string['plan-due-learner-short'] = '计划 "{$a->plan}"将在 {$a->numdays} 天后截止';
$string['plan-due-today-learner-long'] = '学习计划 "{$a->plan}"于今天截止';
$string['plan-due-today-learner-short'] = '计划 "{$a->plan}"于今天截止';
$string['plan:editownsiteevidence'] = '编辑某人自己的站点级证明';
$string['plan:editsiteevidence'] = '编辑站点级证明';
$string['plan:evidencemanagecustomfield'] = '管理证明项目自定义字段';
$string['planhasunapproveditem'] = '此计划包含草稿项目：';
$string['planhasunapproveditems'] = '此计划包含草稿项目：';
$string['planidnotfound'] = '未找到计划 ID \'{$a}\'';
$string['planinstructions'] = '您当前的学习计划和已完成的学习计划显示如下。';
$string['planinstructions_add'] = '您可以通过点击屏幕右侧的 "创建新的学习计划" 来创建新学习计划。';
$string['plan_instructions_delete'] = '您可以通过点击 "删除计划" 按钮来删除此学习计划。';
$string['plan_instructions_edit'] = '您可以点击 "编辑详细信息" 按钮来修改学习计划标题、简短描述或完成日期。';
$string['plan_instructions_learner'] = '下面给出了您的学习计划的简短概要。';
$string['plan_instructions_manager'] = '下面给出了您的团队成员的学习计划的简短概要。';
$string['planinstructions_noadd'] = '您目前没有建立学习计划的许可。';
$string['planinstructionsuser'] = '{$a} 当前的学习计划和已完成的学习计划显示如下。';
$string['plan:manageanyplan'] = '管理任何用户的计划';
$string['plan:manageevidencetypes'] = '管理证明类型';
$string['plan:manageobjectivescales'] = '管理目标等级';
$string['plan:managepriorityscales'] = '管理优先级等级';
$string['planmarkedcomplete'] = '计划标记为完成';
$string['planname'] = '计划名称';
$string['plan-newcomment-learner-long'] = '{$a->manager} 对学习计划 "{$a->plan}"的评论';
$string['plan-newcomment-learner-short'] = '{$a->manager} 对计划的评论';
$string['plan-newcomment-manager-long'] = '{$a->learner} 对学习计划 "{$a->plan}"的评论';
$string['plan-newcomment-manager-short'] = '{$a->learner} 对计划的评论';
$string['plannotactivated'] = '您的计划没有激活';
$string['plannotapproved'] = '此计划尚未被批准';
$string['plan-overdue-learner-long'] = '学习计划 "{$a->plan}"已过期';
$string['plan-overdue-learner-short'] = '计划 "{$a->plan}"已过期';
$string['plan-overdue-manager-long'] = '{$a->learner} 的学习计划 "{$a->plan}"已过期';
$string['plan-overdue-manager-short'] = '{$a->learner} 的学习计划已过期';
$string['planpermissions'] = '计划权限';
$string['planreactivate'] = '重新激活计划';
$string['planreactivatefail'] = '试图重新激活计划“{$a}”时出现问题';
$string['plan-reactivate-learner-long'] = '学习计划“{$a->plan}”已由 {$a->manager} 重新激活';
$string['plan-reactivate-learner-short'] = '已重新激活计划“{$a->plan}”';
$string['plan-reactivate-manager-long'] = '{$a->learner} 已重新激活学习计划“{$a->plan}”';
$string['plan-reactivate-manager-short'] = '{$a->learner} 已重新激活计划';
$string['planreactivatesuccess'] = '成功重新激活的计划 {$a}';
$string['plan-remove-learner-long'] = '学习计划 "{$a->plan}"已由 {$a->manager} 删除';
$string['plan-remove-learner-short'] = '计划 "{$a->plan}"已删除';
$string['plan-remove-manager-long'] = '{$a->learner} 已删除学习计划 "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} 已删除计划';
$string['plan-request-learner-long'] = '已申请审批新学习计划 "{$a->plan}"';
$string['plan-request-learner-short'] = '新计划审批申请';
$string['plan-request-manager-long'] = '{$a->learner} 已申请审批新学习计划 "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner}已请求批准其新的学习计划“{$a->plan}”，这需要您采取行动。请批准或拒绝该请求。';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner}已请求批准新的学习计划“{$a->plan}”。这仅是一条通知，不需要任何操作，因为您没有查看或批准的必要权限。';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner}已请求批准新的学习计划“{$a->plan}”。您没有批准的必要权限，因此无需执行任何操作。';
$string['plan-request-manager-short'] = '{$a->learner} 发出的新计划审批申请';
$string['plan-request-manager-short-approve-no-view'] = '{$a->learner}提出的新学习计划批准请求';
$string['plan-request-manager-short-no-view-no-approve'] = '{$a->learner}提出新的学习计划批准请求';
$string['plan-request-manager-short-view-no-approve'] = '{$a->learner}提出新的学习计划批准请求';
$string['plansettings'] = '计划设置';
$string['planstatus'] = '计划状态';
$string['planstatusunapproved'] = '未批准';
$string['plantemplate'] = '计划模板';
$string['planupdatecancelled'] = '计划更新已取消';
$string['planupdatefail'] = '计划更新失败';
$string['planupdatesuccess'] = '计划更新成功';
$string['pluginname'] = '学习计划';
$string['priorities'] = '优先级';
$string['priority'] = '优先级';
$string['prioritymode'] = '优先级';
$string['priorityof'] = '{$a}的优先级';
$string['priorityscale'] = '优先级等级';
$string['priorityscaleadded'] = '已添加优先级等级“{$a}”';
$string['priorityscaleassign'] = '优先级等级指派';
$string['priorityscaleassign_help'] = '# Priority Scale
A **Priority scale** is the name of the priority scale you are working in.';
$string['priorityscalecreate'] = '添加新优先级等级';
$string['priorityscaledefault'] = '默认值';
$string['priorityscaledefault_help'] = '# Default Value
The **Default Value** is the value which is automatically assigned to a learning plan item when the priority scale first appears in the learner\'s plan. The priority value can be changed by the learner/manager once active within the learning plan.';
$string['priorityscaledefaultupdated'] = '已更新等级的默认值';
$string['priorityscaleinuse'] = '此等级正在使用中（即用户有用此等级的值标记的项目）。为了保持数据完整性，等级值无法进行创建、重新排序或删除。您仍然可以重命名等级值，但由于用户的优先级在未经提醒的情况下发生了变化，因而这样做可能会造成用户不解。';
$string['priorityscalename'] = '优先级等级名称';
$string['priorityscalename_help'] = '# Priority Scale Name
The name of the priority scale used by a learning plan.';
$string['priorityscales'] = '优先级等级';
$string['priorityscalesdisabledtemplateinuse'] = '注意：无法更改优先级等级 - 有一些计划正在使用此模板';
$string['priorityscaleupdated'] = '已更新优先级等级“{$a}”';
$string['priorityscalevalueadded'] = '已添加优先级等级值“{$a}”';
$string['priorityscalevalueidnumber'] = '等级值 ID 编号';
$string['priorityscalevalueidnumber_help'] = '# Scale value ID number
Scale ID number is a unique number used to represent the scale value.';
$string['priorityscalevaluename'] = '等级值名';
$string['priorityscalevaluename_help'] = '# Scale Value Name
**Scale value name** is the name of the value you are adding or editing for a specific priority scale.
A scale value is used to define the priority for a learning plan item. You can add as many scale values as required.';
$string['priorityscalevaluenumeric'] = '优先级等级数字值';
$string['priorityscalevaluenumeric_help'] = '# Priority Scale value numerical value
**Priority scale value numerical value** enables you to assign a numerical value to this scale value as well as the description (name).';
$string['priorityscalevalues'] = '优先级等级值';
$string['priorityscalevalues_help'] = '# Scale Values
Enter a list of values for the new priority scale (one priority per line), in order from highest priority to lowest. For example:
* High
Medium
Low *';
$string['priorityscalevalueupdated'] = '已更新优先级等级值“{$a}”';
$string['priorityscalex'] = '优先级等级“{$a}”';
$string['priorityvalues'] = '优先级值';
$string['proficiency'] = '熟练程度';
$string['program'] = '课程计划';
$string['program_instructions_add'] = '点击“添加/删除课程计划”将允许您为此学习计划添加新的课程计划。';
$string['program_instructions_add11'] = '点击“添加课程计划”将允许您为此学习计划添加新的课程计划。';
$string['program_instructions_detail'] = '您可以通过点击课程计划标题来查看任何课程计划。';
$string['program_instructions_learner'] = '您学习计划中的所有课程计划显示如下。';
$string['program_instructions_manager'] = '您团队成员的学习计划的所有课程计划显示如下。';
$string['program_instructions_request'] = '点击“更新所申请的课程计划”将允许您申请为此学习计划添加新的课程计划。';
$string['programname'] = '课程计划名称';
$string['programnotfound'] = '未找到课程计划';
$string['programpermissions'] = '课程计划权限';
$string['programplural'] = '课程计划';
$string['programscompletionhistoryforsubhead'] = '{$a} 的上次完成';
$string['programscompletionhistorysubhead'] = '上次完成的课程计划';
$string['programsettings'] = '课程计划设置';
$string['programsupdated'] = '已更新课程计划设置。';
$string['progress'] = '进度';
$string['reactivate'] = '重新激活';
$string['reactivateplantext'] = '如果您要修改或继续使用此计划，首先必须重新激活它。<br /><a href="{$a}">重新激活</a>此计划。';
$string['reasonapprovedplanrequest'] = '批准计划的原因是： {$a}';
$string['reasondeclinedplanrequest'] = '拒绝计划的原因是： {$a}';
$string['reasonforapprovedecline'] = '批准/拒绝{$a}的原因';
$string['reasongivenfordecision'] = '此决定的原因是：{$a}';
$string['recordoflearning'] = '学习记录';
$string['recordoflearningcertifications'] = '学习记录：认证';
$string['recordoflearningcertificationshistory'] = '学习记录：以前的认证';
$string['recordoflearningcompetencies'] = '学习记录：能力';
$string['recordoflearningcourses'] = '学习记录：课程';
$string['recordoflearningcoursescompletionhistory'] = '学习记录：课程完成历史记录';
$string['recordoflearningevidence'] = '学习记录：证据';
$string['recordoflearningobjectives'] = '学习记录：目标';
$string['recordoflearningprograms'] = '学习记录：课程计划';
$string['recordoflearningprogramscompletionhistory'] = '学习记录：课程计划完成历史记录';
$string['recordoflearningprogramsrecurring'] = '学习记录：周期性课程计划';
$string['remove'] = '删除 {$a}';
$string['removedx'] = '已删除 "{$a}"';
$string['removeselected'] = '删除选择的';
$string['request'] = '申请';
$string['requestapproval'] = '申请审批';
$string['requestapprove'] = '申请已批准。';
$string['requestdecline'] = '申请已被拒绝。';
$string['requestednewobjective'] = '添加新目标申请';
$string['requestnotapprove'] = '试图批准该申请时出现问题';
$string['requestnotdecline'] = '试图拒绝该申请时出现问题';
$string['requestremoval'] = '申请删除';
$string['required'] = '必需的';
$string['review'] = '复习';
$string['reviewitemstext'] = '请检查对所附计划的更改';
$string['reviewplantext'] = '请检查所附计划';
$string['role'] = '角色';
$string['rpl'] = '对先前学习的认可';
$string['rplupdated'] = '对先前学习的认可已更新';
$string['save'] = '保存';
$string['scales'] = '优先级等级';
$string['scaleslocked'] = '此模板正在使用中，更改等级将影响数据完整性。因此优先级和目标等级已被锁定，在工作流更改时不会更新。';
$string['selectanevidencetype'] = '选择证明类型';
$string['selectasdefault'] = '选择{$a}作为默认值';
$string['selectedlinkedcompetenciesremovedfromcourse'] = '选择的关联能力已从该课程中删除';
$string['selectedlinkedcoursesremovedfromcompetency'] = '选择的关联课程已从该能力中删除';
$string['selectedlinkedcoursesremovedfromobjective'] = '选择的关联课程已从该目标中删除';
$string['selectedlinkedevidenceremovedfromcompetency'] = '所选的链接证明已从此能力中删除';
$string['selectedlinkedevidenceremovedfromcourse'] = '所选的链接证明已从此课程中删除';
$string['selectedlinkedevidenceremovedfromobjective'] = '所选的链接证明已从此目标中删除';
$string['selectedlinkedevidenceremovedfromprogram'] = '所选的链接证明已从此课程计划中删除';
$string['selectlinked'] = '选择链接的{$a->name} {$a->component}';
$string['sendapprovalrequest'] = '发送审批申请';
$string['set'] = '设置';
$string['setcompetencystatus'] = '设置能力状态';
$string['setcompletionstatus'] = '设置完成状态';
$string['setdefaultstatus'] = '将新批准的能力分配到其默认状态';
$string['setduedate'] = '设置截止日期';
$string['setpriority'] = '设置优先级';
$string['setproficiency'] = '设置状态';
$string['setstatusicon'] = '设置状态';
$string['setting'] = '设置';
$string['signoff'] = '注销';
$string['simpleworkflow'] = '简单工作流设置';
$string['startdate'] = '开始日期';
$string['status'] = '状态';
$string['statusof'] = '{$a}的状态';
$string['teammembers'] = '团队成员';
$string['templatecomponentsettings'] = '组件设置';
$string['templatecomponentsettings_help'] = '# Component Settings
The **Component Settings** allows you to show/hide components in the learning plan and define the order in which they appear.
Click **Hide** to remove a component from the learning plan template.
Use the up and down arrows to change the order of the components.';
$string['templateenddate'] = '计划模板完成日期';
$string['templateenddate_help'] = '# End Date
Click the calendar icon to select the **End date** for the learning plan template.';
$string['templateinstances'] = '模板实例';
$string['thefollowingitemsarepending_p'] = '此计划包含以下待定项目：';
$string['thefollowingitemsarepending_s'] = '此计划包含以下待定项目：';
$string['thefollowingitemsrequireyourapproval_p'] = '此计划包含需要您审批的新项目：';
$string['thefollowingitemsrequireyourapproval_s'] = '此计划包含一个需要您审批的新项目：';
$string['timeproficient'] = '达到熟练程度';
$string['timeproficient_help'] = '允许您记录用户达到熟练程度的日期。该字段是可选的，但是当选择一个熟练的状态将默认为当前日期。';
$string['todb_competencysettingerror'] = '更新能力设置时出错';
$string['todb_coursesettingerror'] = '更新课程设置时出错';
$string['todb_objectivesettingerror'] = '更新目标设置时出错';
$string['todb_programsettingerror'] = '更新课程计划设置时出错';
$string['todb_updatepermissionserror'] = '更新模板权限时出错';
$string['unabletoassigncompsfromorg'] = '无法从位置组织分配能力';
$string['unabletoassigncompsfrompos'] = '无法从位置分配能力';
$string['unapproved'] = '草稿';
$string['unapprovedplans'] = '未批准的计划';
$string['unknown'] = '未知';
$string['unknownuserslearningplans'] = '未知用户的学习计划';
$string['update'] = '更改';
$string['updatecompetency'] = '更新';
$string['update_competency_settings'] = '能力设置已成功更新';
$string['update_components_settings'] = '组件设置已成功更新';
$string['updatecourse'] = '更新';
$string['updatecourses'] = '更新课程';
$string['update_course_settings'] = '课程设置已成功更新';
$string['updateevidence'] = '更新证明';
$string['update_general_settings'] = '常规设置已成功更新';
$string['updatelinkedx'] = '更新链接的 {$a}';
$string['updateobjective'] = '更新目标';
$string['updateobjectives'] = '更新目标';
$string['update_objective_settings'] = '目标设置已成功更新';
$string['updateplan'] = '更新计划';
$string['update_plan_settings'] = '计划设置已成功更新';
$string['updateprogram'] = '更新';
$string['updateprograms'] = '更新课程计划';
$string['update_program_settings'] = '已成功更新课程计划设置';
$string['updaterequestedcompetency'] = '更新所申请的能力';
$string['updatesettings'] = '更新设置';
$string['update_workflow_settings'] = '工作流设置已成功更新';
$string['usepriority'] = '使用优先级';
$string['userdataitemevidence'] = '证据';
$string['userdataitemplan'] = '学习计划';
$string['userdrivenworkflowdesc'] = '用户可以控制他们的学习计划，并且可以自己执行大多数操作。经理还可以查看计划并对其进行更改。';
$string['userdrivenworkflowname'] = '员工驱动的工作流';
$string['view'] = '查看';
$string['viewitem'] = '查看项目';
$string['workflow'] = '工作流';
$string['workflowsettings'] = '工作流设置';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> 待定';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a} 的学习计划';
$string['youareviewingxsplan'] = '<strong>您正在查看<a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}的计划</a>。</strong>';
$string['youareviewingxsplans'] = '<strong>您正在查看<a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}的计划</a>。</strong>';
